-- Demo module database dump
-- Version 1.1
-- http://drupal.org/project/demo
--
-- Database: vid-sitebuilding
-- Date: Wed, 01/04/2012 - 14:00
-- Server version: 5.1.44
-- PHP version: 5.2.13
-- Drupal version: 7.10

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET FOREIGN_KEY_CHECKS = 0;

SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT;
SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS;
SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION;
SET NAMES utf8;

--
-- Table structure for table 'actions'
--

CREATE TABLE IF NOT EXISTS `actions` (
  `aid` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique actions ID.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The object that that action acts on (node, user, comment, system or custom types.)',
  `callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback function that executes when the action runs.',
  `parameters` longblob NOT NULL COMMENT 'Parameters to be passed to the callback function.',
  `label` varchar(255) NOT NULL DEFAULT '0' COMMENT 'Label of the action.',
  PRIMARY KEY (`aid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores action information.';

--
-- Dumping data for table 'actions'
--

/*!40000 ALTER TABLE actions DISABLE KEYS */;
INSERT INTO `actions` VALUES
('comment_publish_action', 'comment', 'comment_publish_action', '', 'Publish comment'),
('comment_save_action', 'comment', 'comment_save_action', '', 'Save comment'),
('comment_unpublish_action', 'comment', 'comment_unpublish_action', '', 'Unpublish comment'),
('node_make_sticky_action', 'node', 'node_make_sticky_action', '', 'Make content sticky'),
('node_make_unsticky_action', 'node', 'node_make_unsticky_action', '', 'Make content unsticky'),
('node_promote_action', 'node', 'node_promote_action', '', 'Promote content to front page'),
('node_publish_action', 'node', 'node_publish_action', '', 'Publish content'),
('node_save_action', 'node', 'node_save_action', '', 'Save content'),
('node_unpromote_action', 'node', 'node_unpromote_action', '', 'Remove content from front page'),
('node_unpublish_action', 'node', 'node_unpublish_action', '', 'Unpublish content'),
('system_block_ip_action', 'user', 'system_block_ip_action', '', 'Ban IP address of current user'),
('user_block_user_action', 'user', 'user_block_user_action', '', 'Block current user');
/*!40000 ALTER TABLE actions ENABLE KEYS */;

--
-- Table structure for table 'authmap'
--

CREATE TABLE IF NOT EXISTS `authmap` (
  `aid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique authmap ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User’s users.uid.',
  `authname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Unique authentication name.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'Module which is controlling the authentication.',
  PRIMARY KEY (`aid`),
  UNIQUE KEY `authname` (`authname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores distributed authentication mapping.';

--
-- Dumping data for table 'authmap'
--

/*!40000 ALTER TABLE authmap DISABLE KEYS */;
/*!40000 ALTER TABLE authmap ENABLE KEYS */;

--
-- Table structure for table 'batch'
--

CREATE TABLE IF NOT EXISTS `batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) NOT NULL COMMENT 'A string token generated against the current user’s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores details about batches (processes that run in...';

--
-- Dumping data for table 'batch'
--

/*!40000 ALTER TABLE batch DISABLE KEYS */;
/*!40000 ALTER TABLE batch ENABLE KEYS */;

--
-- Table structure for table 'block'
--

CREATE TABLE IF NOT EXISTS `block` (
  `bid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique block ID.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The module from which the block originates; for example, ’user’ for the Who’s Online block, and ’block’ for any custom blocks.',
  `delta` varchar(32) NOT NULL DEFAULT '0' COMMENT 'Unique ID for block within a module.',
  `theme` varchar(64) NOT NULL DEFAULT '' COMMENT 'The theme under which the block settings apply.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Block enabled status. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Block weight within region.',
  `region` varchar(64) NOT NULL DEFAULT '' COMMENT 'Theme region within which the block is set.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how users may control visibility of the block. (0 = Users cannot control, 1 = On by default, but can be hidden, 2 = Hidden by default, but can be shown)',
  `visibility` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate how to show blocks on pages. (0 = Show on all pages except listed pages, 1 = Show only on listed pages, 2 = Use custom PHP code to determine visibility)',
  `pages` text NOT NULL COMMENT 'Contents of the `Pages` block; contains either a list of paths on which to include/exclude the block or PHP code, depending on `visibility` setting.',
  `title` varchar(64) NOT NULL DEFAULT '' COMMENT 'Custom title for the block. (Empty string will use block default title, <none> will remove the title, text will cause block to use specified title.)',
  `cache` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Binary flag to indicate block cache mode. (-2: Custom cache, -1: Do not cache, 1: Cache per role, 2: Cache per user, 4: Cache per page, 8: Block cache global) See DRUPAL_CACHE_* constants in ../includes/common.inc for more detailed information.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `tmd` (`theme`,`module`,`delta`),
  KEY `list` (`theme`,`status`,`region`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores block settings, such as region and visibility...';

--
-- Dumping data for table 'block'
--

/*!40000 ALTER TABLE block DISABLE KEYS */;
INSERT INTO `block` VALUES
('1', 'system', 'main', 'bartik', '1', '0', 'content', '0', '0', '', '', '-1'),
('2', 'search', 'form', 'bartik', '1', '-1', 'sidebar_first', '0', '0', '', '', '-1'),
('3', 'node', 'recent', 'seven', '1', '10', 'dashboard_main', '0', '0', '', '', '-1'),
('4', 'user', 'login', 'bartik', '1', '0', 'sidebar_first', '0', '0', '', '', '-1'),
('5', 'system', 'navigation', 'bartik', '1', '0', 'sidebar_first', '0', '0', '', '', '-1'),
('6', 'system', 'powered-by', 'bartik', '1', '10', 'footer', '0', '0', '', '', '-1'),
('7', 'system', 'help', 'bartik', '1', '0', 'help', '0', '0', '', '', '-1'),
('8', 'system', 'main', 'seven', '1', '0', 'content', '0', '0', '', '', '-1'),
('9', 'system', 'help', 'seven', '1', '0', 'help', '0', '0', '', '', '-1'),
('10', 'user', 'login', 'seven', '1', '10', 'content', '0', '0', '', '', '-1'),
('11', 'user', 'new', 'seven', '1', '0', 'dashboard_sidebar', '0', '0', '', '', '-1'),
('12', 'search', 'form', 'seven', '1', '-10', 'dashboard_sidebar', '0', '0', '', '', '-1'),
('13', 'comment', 'recent', 'bartik', '0', '0', '-1', '0', '0', '', '', '1'),
('14', 'node', 'syndicate', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('15', 'node', 'recent', 'bartik', '0', '0', '-1', '0', '0', '', '', '1'),
('16', 'shortcut', 'shortcuts', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('17', 'system', 'management', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('18', 'system', 'user-menu', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('19', 'system', 'main-menu', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('20', 'user', 'new', 'bartik', '0', '0', '-1', '0', '0', '', '', '1'),
('21', 'user', 'online', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('22', 'comment', 'recent', 'seven', '1', '0', 'dashboard_inactive', '0', '0', '', '', '1'),
('23', 'node', 'syndicate', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('24', 'shortcut', 'shortcuts', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('25', 'system', 'powered-by', 'seven', '0', '10', '-1', '0', '0', '', '', '-1'),
('26', 'system', 'navigation', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('27', 'system', 'management', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('28', 'system', 'user-menu', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('29', 'system', 'main-menu', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('30', 'user', 'online', 'seven', '1', '0', 'dashboard_inactive', '0', '0', '', '', '-1'),
('31', 'menu', 'devel', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('32', 'devel', 'execute_php', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('33', 'devel', 'switch_user', 'bartik', '0', '0', '-1', '0', '0', '', '', '-1'),
('34', 'menu', 'devel', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('35', 'devel', 'execute_php', 'seven', '0', '0', '-1', '0', '0', '', '', '-1'),
('36', 'devel', 'switch_user', 'seven', '0', '0', '-1', '0', '0', '', '', '-1');
/*!40000 ALTER TABLE block ENABLE KEYS */;

--
-- Table structure for table 'block_custom'
--

CREATE TABLE IF NOT EXISTS `block_custom` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The block’s block.bid.',
  `body` longtext COMMENT 'Block contents.',
  `info` varchar(128) NOT NULL DEFAULT '' COMMENT 'Block description.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the block body.',
  PRIMARY KEY (`bid`),
  UNIQUE KEY `info` (`info`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores contents of custom-made blocks.';

--
-- Dumping data for table 'block_custom'
--

/*!40000 ALTER TABLE block_custom DISABLE KEYS */;
/*!40000 ALTER TABLE block_custom ENABLE KEYS */;

--
-- Table structure for table 'block_node_type'
--

CREATE TABLE IF NOT EXISTS `block_node_type` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type from node_type.type.',
  PRIMARY KEY (`module`,`delta`,`type`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sets up display criteria for blocks based on content types';

--
-- Dumping data for table 'block_node_type'
--

/*!40000 ALTER TABLE block_node_type DISABLE KEYS */;
/*!40000 ALTER TABLE block_node_type ENABLE KEYS */;

--
-- Table structure for table 'block_role'
--

CREATE TABLE IF NOT EXISTS `block_role` (
  `module` varchar(64) NOT NULL COMMENT 'The block’s origin module, from block.module.',
  `delta` varchar(32) NOT NULL COMMENT 'The block’s unique delta within module, from block.delta.',
  `rid` int(10) unsigned NOT NULL COMMENT 'The user’s role ID from users_roles.rid.',
  PRIMARY KEY (`module`,`delta`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Sets up access permissions for blocks based on user roles';

--
-- Dumping data for table 'block_role'
--

/*!40000 ALTER TABLE block_role DISABLE KEYS */;
/*!40000 ALTER TABLE block_role ENABLE KEYS */;

--
-- Table structure for table 'blocked_ips'
--

CREATE TABLE IF NOT EXISTS `blocked_ips` (
  `iid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: unique ID for IP addresses.',
  `ip` varchar(40) NOT NULL DEFAULT '' COMMENT 'IP address',
  PRIMARY KEY (`iid`),
  KEY `blocked_ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores blocked IP addresses.';

--
-- Dumping data for table 'blocked_ips'
--

/*!40000 ALTER TABLE blocked_ips DISABLE KEYS */;
/*!40000 ALTER TABLE blocked_ips ENABLE KEYS */;

--
-- Table structure for table 'cache'
--

CREATE TABLE IF NOT EXISTS `cache` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Generic cache table for caching things not separated out...';

--
-- Table structure for table 'cache_block'
--

CREATE TABLE IF NOT EXISTS `cache_block` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the Block module to store already built...';

--
-- Table structure for table 'cache_bootstrap'
--

CREATE TABLE IF NOT EXISTS `cache_bootstrap` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for data required to bootstrap Drupal, may be...';

--
-- Table structure for table 'cache_field'
--

CREATE TABLE IF NOT EXISTS `cache_field` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Generic cache table for caching things not separated out...';

--
-- Table structure for table 'cache_filter'
--

CREATE TABLE IF NOT EXISTS `cache_filter` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the Filter module to store already...';

--
-- Table structure for table 'cache_form'
--

CREATE TABLE IF NOT EXISTS `cache_form` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the form system to store recently built...';

--
-- Table structure for table 'cache_image'
--

CREATE TABLE IF NOT EXISTS `cache_image` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table used to store information about image...';

--
-- Dumping data for table 'cache_image'
--

/*!40000 ALTER TABLE cache_image DISABLE KEYS */;
/*!40000 ALTER TABLE cache_image ENABLE KEYS */;

--
-- Table structure for table 'cache_menu'
--

CREATE TABLE IF NOT EXISTS `cache_menu` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the menu system to store router...';

--
-- Table structure for table 'cache_page'
--

CREATE TABLE IF NOT EXISTS `cache_page` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table used to store compressed pages for anonymous...';

--
-- Table structure for table 'cache_path'
--

CREATE TABLE IF NOT EXISTS `cache_path` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for path alias lookup.';

--
-- Table structure for table 'cache_update'
--

CREATE TABLE IF NOT EXISTS `cache_update` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for the Update module to store information...';

--
-- Table structure for table 'cache_views'
--

CREATE TABLE IF NOT EXISTS `cache_views` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Generic cache table for caching things not separated out...';

--
-- Table structure for table 'cache_views_data'
--

CREATE TABLE IF NOT EXISTS `cache_views_data` (
  `cid` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or 0 for never.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Cache table for views to store pre-rendered queries,...';

--
-- Table structure for table 'comment'
--

CREATE TABLE IF NOT EXISTS `comment` (
  `cid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique comment ID.',
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid to which this comment is a reply. If set to 0, this comment is not a reply to an existing comment.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid to which this comment is a reply.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid who authored the comment. If set to 0, this comment was created by an anonymous user.',
  `subject` varchar(64) NOT NULL DEFAULT '' COMMENT 'The comment title.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The author’s host name.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was created, as a Unix timestamp.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The time that the comment was last edited, as a Unix timestamp.',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The published status of a comment. (0 = Not Published, 1 = Published)',
  `thread` varchar(255) NOT NULL COMMENT 'The vancode representation of the comment’s place in a thread.',
  `name` varchar(60) DEFAULT NULL COMMENT 'The comment author’s name. Uses users.name if the user is logged in, otherwise uses the value typed into the comment form.',
  `mail` varchar(64) DEFAULT NULL COMMENT 'The comment author’s e-mail address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `homepage` varchar(255) DEFAULT NULL COMMENT 'The comment author’s home page address from the comment form, if user is anonymous, and the ’Anonymous users may/must leave their contact information’ setting is turned on.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this comment.',
  PRIMARY KEY (`cid`),
  KEY `comment_status_pid` (`pid`,`status`),
  KEY `comment_num_new` (`nid`,`status`,`created`,`cid`,`thread`),
  KEY `comment_uid` (`uid`),
  KEY `comment_nid_language` (`nid`,`language`),
  KEY `comment_created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores comments and associated data.';

--
-- Dumping data for table 'comment'
--

/*!40000 ALTER TABLE comment DISABLE KEYS */;
/*!40000 ALTER TABLE comment ENABLE KEYS */;

--
-- Table structure for table 'ctools_css_cache'
--

CREATE TABLE IF NOT EXISTS `ctools_css_cache` (
  `cid` varchar(128) NOT NULL COMMENT 'The CSS ID this cache object belongs to.',
  `filename` varchar(255) DEFAULT NULL COMMENT 'The filename this CSS is stored in.',
  `css` longtext COMMENT 'CSS being stored.',
  `filter` tinyint(4) DEFAULT NULL COMMENT 'Whether or not this CSS needs to be filtered.',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A special cache used to store CSS that must be non-volatile.';

--
-- Dumping data for table 'ctools_css_cache'
--

/*!40000 ALTER TABLE ctools_css_cache DISABLE KEYS */;
/*!40000 ALTER TABLE ctools_css_cache ENABLE KEYS */;

--
-- Table structure for table 'ctools_object_cache'
--

CREATE TABLE IF NOT EXISTS `ctools_object_cache` (
  `sid` varchar(64) NOT NULL COMMENT 'The session ID this cache object belongs to.',
  `name` varchar(128) NOT NULL COMMENT 'The name of the object this cache is attached to.',
  `obj` varchar(32) NOT NULL COMMENT 'The type of the object this cache is attached to; this essentially represents the owner so that several sub-systems can use this cache.',
  `updated` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The time this cache was created or updated.',
  `data` longtext COMMENT 'Serialized data being stored.',
  PRIMARY KEY (`sid`,`obj`,`name`),
  KEY `updated` (`updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A special cache used to store objects that are being...';

--
-- Table structure for table 'date_format_locale'
--

CREATE TABLE IF NOT EXISTS `date_format_locale` (
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `language` varchar(12) NOT NULL COMMENT 'A languages.language for this format to be used with.',
  PRIMARY KEY (`type`,`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configured date formats for each locale.';

--
-- Dumping data for table 'date_format_locale'
--

/*!40000 ALTER TABLE date_format_locale DISABLE KEYS */;
/*!40000 ALTER TABLE date_format_locale ENABLE KEYS */;

--
-- Table structure for table 'date_format_type'
--

CREATE TABLE IF NOT EXISTS `date_format_type` (
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `title` varchar(255) NOT NULL COMMENT 'The human readable name of the format type.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this is a system provided format.',
  PRIMARY KEY (`type`),
  KEY `title` (`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configured date format types.';

--
-- Dumping data for table 'date_format_type'
--

/*!40000 ALTER TABLE date_format_type DISABLE KEYS */;
INSERT INTO `date_format_type` VALUES
('long', 'Long', '1'),
('medium', 'Medium', '1'),
('short', 'Short', '1');
/*!40000 ALTER TABLE date_format_type ENABLE KEYS */;

--
-- Table structure for table 'date_formats'
--

CREATE TABLE IF NOT EXISTS `date_formats` (
  `dfid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The date format identifier.',
  `format` varchar(100) NOT NULL COMMENT 'The date format string.',
  `type` varchar(64) NOT NULL COMMENT 'The date format type, e.g. medium.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether or not this format can be modified.',
  PRIMARY KEY (`dfid`),
  UNIQUE KEY `formats` (`format`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configured date formats.';

--
-- Dumping data for table 'date_formats'
--

/*!40000 ALTER TABLE date_formats DISABLE KEYS */;
INSERT INTO `date_formats` VALUES
('1', 'Y-m-d H:i', 'short', '1'),
('2', 'm/d/Y - H:i', 'short', '1'),
('3', 'd/m/Y - H:i', 'short', '1'),
('4', 'Y/m/d - H:i', 'short', '1'),
('5', 'd.m.Y - H:i', 'short', '1'),
('6', 'm/d/Y - g:ia', 'short', '1'),
('7', 'd/m/Y - g:ia', 'short', '1'),
('8', 'Y/m/d - g:ia', 'short', '1'),
('9', 'M j Y - H:i', 'short', '1'),
('10', 'j M Y - H:i', 'short', '1'),
('11', 'Y M j - H:i', 'short', '1'),
('12', 'M j Y - g:ia', 'short', '1'),
('13', 'j M Y - g:ia', 'short', '1'),
('14', 'Y M j - g:ia', 'short', '1'),
('15', 'D, Y-m-d H:i', 'medium', '1'),
('16', 'D, m/d/Y - H:i', 'medium', '1'),
('17', 'D, d/m/Y - H:i', 'medium', '1'),
('18', 'D, Y/m/d - H:i', 'medium', '1'),
('19', 'F j, Y - H:i', 'medium', '1'),
('20', 'j F, Y - H:i', 'medium', '1'),
('21', 'Y, F j - H:i', 'medium', '1'),
('22', 'D, m/d/Y - g:ia', 'medium', '1'),
('23', 'D, d/m/Y - g:ia', 'medium', '1'),
('24', 'D, Y/m/d - g:ia', 'medium', '1'),
('25', 'F j, Y - g:ia', 'medium', '1'),
('26', 'j F Y - g:ia', 'medium', '1'),
('27', 'Y, F j - g:ia', 'medium', '1'),
('28', 'j. F Y - G:i', 'medium', '1'),
('29', 'l, F j, Y - H:i', 'long', '1'),
('30', 'l, j F, Y - H:i', 'long', '1'),
('31', 'l, Y,  F j - H:i', 'long', '1'),
('32', 'l, F j, Y - g:ia', 'long', '1'),
('33', 'l, j F Y - g:ia', 'long', '1'),
('34', 'l, Y,  F j - g:ia', 'long', '1'),
('35', 'l, j. F Y - G:i', 'long', '1');
/*!40000 ALTER TABLE date_formats ENABLE KEYS */;

--
-- Table structure for table 'field_config'
--

CREATE TABLE IF NOT EXISTS `field_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field',
  `field_name` varchar(32) NOT NULL COMMENT 'The name of this field. Non-deleted field names are unique, but multiple deleted fields can have the same name.',
  `type` varchar(128) NOT NULL COMMENT 'The type of this field.',
  `module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the field type.',
  `active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the field type is enabled.',
  `storage_type` varchar(128) NOT NULL COMMENT 'The storage backend for the field.',
  `storage_module` varchar(128) NOT NULL DEFAULT '' COMMENT 'The module that implements the storage backend.',
  `storage_active` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the module that implements the storage backend is enabled.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT '@TODO',
  `data` longblob NOT NULL COMMENT 'Serialized data containing the field properties that do not warrant a dedicated column.',
  `cardinality` tinyint(4) NOT NULL DEFAULT '0',
  `translatable` tinyint(4) NOT NULL DEFAULT '0',
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name` (`field_name`),
  KEY `active` (`active`),
  KEY `storage_active` (`storage_active`),
  KEY `deleted` (`deleted`),
  KEY `module` (`module`),
  KEY `storage_module` (`storage_module`),
  KEY `type` (`type`),
  KEY `storage_type` (`storage_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table 'field_config'
--

/*!40000 ALTER TABLE field_config DISABLE KEYS */;
INSERT INTO `field_config` VALUES
('1', 'comment_body', 'text_long', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:12:"entity_types";a:1:{i:0;s:7:"comment";}s:12:"translatable";b:0;s:8:"settings";a:0:{}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}}', '1', '0', '0'),
('2', 'body', 'text_with_summary', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:12:"entity_types";a:1:{i:0;s:4:"node";}s:12:"translatable";b:0;s:8:"settings";a:0:{}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}}', '1', '0', '0'),
('3', 'field_tags', 'taxonomy_term_reference', 'taxonomy', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:8:"settings";a:1:{s:14:"allowed_values";a:1:{i:0;a:2:{s:10:"vocabulary";s:4:"tags";s:6:"parent";i:0;}}}s:12:"entity_types";a:0:{}s:12:"translatable";b:0;s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"foreign keys";a:1:{s:3:"tid";a:2:{s:5:"table";s:18:"taxonomy_term_data";s:7:"columns";a:1:{s:3:"tid";s:3:"tid";}}}s:7:"indexes";a:1:{s:3:"tid";a:1:{i:0;s:3:"tid";}}}', '-1', '0', '0'),
('4', 'field_image', 'image', 'image', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:6:{s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";b:0;}s:7:"storage";a:4:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";i:1;}s:12:"entity_types";a:0:{}s:12:"translatable";b:0;s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}}', '1', '0', '0'),
('5', 'field_press_image', 'image', 'image', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:2:{s:10:"uri_scheme";s:6:"public";s:13:"default_image";i:0;}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:28:"field_data_field_press_image";a:5:{s:3:"fid";s:21:"field_press_image_fid";s:3:"alt";s:21:"field_press_image_alt";s:5:"title";s:23:"field_press_image_title";s:5:"width";s:23:"field_press_image_width";s:6:"height";s:24:"field_press_image_height";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:32:"field_revision_field_press_image";a:5:{s:3:"fid";s:21:"field_press_image_fid";s:3:"alt";s:21:"field_press_image_alt";s:5:"title";s:23:"field_press_image_title";s:5:"width";s:23:"field_press_image_width";s:6:"height";s:24:"field_press_image_height";}}}}}s:12:"foreign keys";a:1:{s:3:"fid";a:2:{s:5:"table";s:12:"file_managed";s:7:"columns";a:1:{s:3:"fid";s:3:"fid";}}}s:7:"indexes";a:1:{s:3:"fid";a:1:{i:0;s:3:"fid";}}s:2:"id";s:1:"5";}', '3', '0', '0'),
('6', 'field_press_contactname', 'text', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:34:"field_data_field_press_contactname";a:2:{s:5:"value";s:29:"field_press_contactname_value";s:6:"format";s:30:"field_press_contactname_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:38:"field_revision_field_press_contactname";a:2:{s:5:"value";s:29:"field_press_contactname_value";s:6:"format";s:30:"field_press_contactname_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"6";}', '1', '0', '0'),
('7', 'field_press_headline', 'text', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:31:"field_data_field_press_headline";a:2:{s:5:"value";s:26:"field_press_headline_value";s:6:"format";s:27:"field_press_headline_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:35:"field_revision_field_press_headline";a:2:{s:5:"value";s:26:"field_press_headline_value";s:6:"format";s:27:"field_press_headline_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"7";}', '1', '0', '0'),
('8', 'field_press_contactemail', 'text', 'text', '1', 'field_sql_storage', 'field_sql_storage', '1', '0', 'a:7:{s:12:"translatable";s:1:"0";s:12:"entity_types";a:0:{}s:8:"settings";a:1:{s:10:"max_length";s:3:"255";}s:7:"storage";a:5:{s:4:"type";s:17:"field_sql_storage";s:8:"settings";a:0:{}s:6:"module";s:17:"field_sql_storage";s:6:"active";s:1:"1";s:7:"details";a:1:{s:3:"sql";a:2:{s:18:"FIELD_LOAD_CURRENT";a:1:{s:35:"field_data_field_press_contactemail";a:2:{s:5:"value";s:30:"field_press_contactemail_value";s:6:"format";s:31:"field_press_contactemail_format";}}s:19:"FIELD_LOAD_REVISION";a:1:{s:39:"field_revision_field_press_contactemail";a:2:{s:5:"value";s:30:"field_press_contactemail_value";s:6:"format";s:31:"field_press_contactemail_format";}}}}}s:12:"foreign keys";a:1:{s:6:"format";a:2:{s:5:"table";s:13:"filter_format";s:7:"columns";a:1:{s:6:"format";s:6:"format";}}}s:7:"indexes";a:1:{s:6:"format";a:1:{i:0;s:6:"format";}}s:2:"id";s:1:"8";}', '1', '0', '0');
/*!40000 ALTER TABLE field_config ENABLE KEYS */;

--
-- Table structure for table 'field_config_instance'
--

CREATE TABLE IF NOT EXISTS `field_config_instance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a field instance',
  `field_id` int(11) NOT NULL COMMENT 'The identifier of the field attached by this instance',
  `field_name` varchar(32) NOT NULL DEFAULT '',
  `entity_type` varchar(32) NOT NULL DEFAULT '',
  `bundle` varchar(128) NOT NULL DEFAULT '',
  `data` longblob NOT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `field_name_bundle` (`field_name`,`entity_type`,`bundle`),
  KEY `deleted` (`deleted`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table 'field_config_instance'
--

/*!40000 ALTER TABLE field_config_instance DISABLE KEYS */;
INSERT INTO `field_config_instance` VALUES
('1', '1', 'comment_body', 'comment', 'comment_node_page', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('2', '2', 'body', 'node', 'page', 'a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";i:-4;s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('3', '1', 'comment_body', 'comment', 'comment_node_article', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('4', '2', 'body', 'node', 'article', 'a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";i:-4;s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('5', '3', 'field_tags', 'node', 'article', 'a:6:{s:5:"label";s:4:"Tags";s:11:"description";s:63:"Enter a comma-separated list of words to describe your content.";s:6:"widget";a:4:{s:4:"type";s:21:"taxonomy_autocomplete";s:6:"weight";i:-4;s:8:"settings";a:2:{s:4:"size";i:60;s:17:"autocomplete_path";s:21:"taxonomy/autocomplete";}s:6:"module";s:8:"taxonomy";}s:7:"display";a:2:{s:7:"default";a:5:{s:4:"type";s:28:"taxonomy_term_reference_link";s:6:"weight";i:10;s:5:"label";s:5:"above";s:8:"settings";a:0:{}s:6:"module";s:8:"taxonomy";}s:6:"teaser";a:5:{s:4:"type";s:28:"taxonomy_term_reference_link";s:6:"weight";i:10;s:5:"label";s:5:"above";s:8:"settings";a:0:{}s:6:"module";s:8:"taxonomy";}}s:8:"settings";a:1:{s:18:"user_register_form";b:0;}s:8:"required";b:0;}', '0'),
('6', '4', 'field_image', 'node', 'article', 'a:6:{s:5:"label";s:5:"Image";s:11:"description";s:40:"Upload an image to go with this article.";s:8:"required";b:0;s:8:"settings";a:8:{s:14:"file_directory";s:11:"field/image";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";b:1;s:11:"title_field";s:0:"";s:18:"user_register_form";b:0;}s:6:"widget";a:4:{s:4:"type";s:11:"image_image";s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}s:6:"weight";i:-1;s:6:"module";s:5:"image";}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:5:"large";s:10:"image_link";s:0:"";}s:6:"weight";i:-1;s:6:"module";s:5:"image";}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:5:"image";s:8:"settings";a:2:{s:11:"image_style";s:6:"medium";s:10:"image_link";s:7:"content";}s:6:"weight";i:-1;s:6:"module";s:5:"image";}}}', '0'),
('7', '1', 'comment_body', 'comment', 'comment_node_webform', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('8', '2', 'body', 'node', 'webform', 'a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";i:-4;s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:8:"settings";a:0:{}s:6:"module";s:4:"text";s:6:"weight";i:0;}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:8:"settings";a:1:{s:11:"trim_length";i:600;}s:6:"module";s:4:"text";s:6:"weight";i:0;}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('9', '1', 'comment_body', 'comment', 'comment_node_press_releases', 'a:6:{s:5:"label";s:7:"Comment";s:8:"settings";a:2:{s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:8:"required";b:1;s:7:"display";a:1:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";i:0;s:8:"settings";a:0:{}s:6:"module";s:4:"text";}}s:6:"widget";a:4:{s:4:"type";s:13:"text_textarea";s:8:"settings";a:1:{s:4:"rows";i:5;}s:6:"weight";i:0;s:6:"module";s:4:"text";}s:11:"description";s:0:"";}', '0'),
('10', '2', 'body', 'node', 'press_releases', 'a:6:{s:5:"label";s:4:"Body";s:6:"widget";a:4:{s:4:"type";s:26:"text_textarea_with_summary";s:8:"settings";a:2:{s:4:"rows";i:20;s:12:"summary_rows";i:5;}s:6:"weight";s:1:"5";s:6:"module";s:4:"text";}s:8:"settings";a:3:{s:15:"display_summary";b:1;s:15:"text_processing";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";s:1:"3";s:8:"settings";a:0:{}s:6:"module";s:4:"text";}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:23:"text_summary_or_trimmed";s:6:"weight";s:1:"1";s:8:"settings";a:1:{s:11:"trim_length";s:3:"200";}s:6:"module";s:4:"text";}}s:8:"required";b:0;s:11:"description";s:0:"";}', '0'),
('11', '5', 'field_press_image', 'node', 'press_releases', 'a:6:{s:5:"label";s:5:"Image";s:6:"widget";a:5:{s:6:"weight";s:1:"4";s:4:"type";s:11:"image_image";s:6:"module";s:5:"image";s:6:"active";i:1;s:8:"settings";a:2:{s:18:"progress_indicator";s:8:"throbber";s:19:"preview_image_style";s:9:"thumbnail";}}s:8:"settings";a:8:{s:14:"file_directory";s:13:"pressreleases";s:15:"file_extensions";s:16:"png gif jpg jpeg";s:12:"max_filesize";s:0:"";s:14:"max_resolution";s:0:"";s:14:"min_resolution";s:0:"";s:9:"alt_field";i:1;s:11:"title_field";i:1;s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:5:"image";s:6:"weight";s:1:"4";s:8:"settings";a:2:{s:11:"image_style";s:6:"medium";s:10:"image_link";s:0:"";}s:6:"module";s:5:"image";}s:6:"teaser";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:5:"image";s:6:"weight";s:1:"0";s:8:"settings";a:2:{s:11:"image_style";s:9:"thumbnail";s:10:"image_link";s:7:"content";}s:6:"module";s:5:"image";}}s:8:"required";i:0;s:11:"description";s:45:"Please upload an image for this Press Release";}', '0'),
('12', '6', 'field_press_contactname', 'node', 'press_releases', 'a:7:{s:5:"label";s:12:"Contact Name";s:6:"widget";a:5:{s:6:"weight";s:1:"1";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"inline";s:4:"type";s:12:"text_default";s:6:"weight";s:1:"0";s:8:"settings";a:0:{}s:6:"module";s:4:"text";}s:6:"teaser";a:4:{s:5:"label";s:5:"above";s:4:"type";s:6:"hidden";s:6:"weight";s:1:"4";s:8:"settings";a:0:{}}}s:8:"required";i:1;s:11:"description";s:26:"Who is the contact person?";s:13:"default_value";N;}', '0'),
('13', '7', 'field_press_headline', 'node', 'press_releases', 'a:7:{s:5:"label";s:8:"Headline";s:6:"widget";a:5:{s:6:"weight";s:1:"3";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"hidden";s:4:"type";s:12:"text_default";s:6:"weight";s:1:"2";s:8:"settings";a:0:{}s:6:"module";s:4:"text";}s:6:"teaser";a:4:{s:5:"label";s:5:"above";s:4:"type";s:6:"hidden";s:6:"weight";s:1:"3";s:8:"settings";a:0:{}}}s:8:"required";i:1;s:11:"description";s:26:"Please include a headline.";s:13:"default_value";N;}', '0'),
('14', '8', 'field_press_contactemail', 'node', 'press_releases', 'a:7:{s:5:"label";s:13:"Contact Email";s:6:"widget";a:5:{s:6:"weight";s:1:"2";s:4:"type";s:14:"text_textfield";s:6:"module";s:4:"text";s:6:"active";i:1;s:8:"settings";a:1:{s:4:"size";s:2:"60";}}s:8:"settings";a:2:{s:15:"text_processing";s:1:"0";s:18:"user_register_form";b:0;}s:7:"display";a:2:{s:7:"default";a:5:{s:5:"label";s:6:"inline";s:4:"type";s:12:"text_default";s:6:"weight";s:1:"1";s:8:"settings";a:0:{}s:6:"module";s:4:"text";}s:6:"teaser";a:4:{s:5:"label";s:5:"above";s:4:"type";s:6:"hidden";s:6:"weight";s:1:"2";s:8:"settings";a:0:{}}}s:8:"required";i:1;s:11:"description";s:0:"";s:13:"default_value";N;}', '0');
/*!40000 ALTER TABLE field_config_instance ENABLE KEYS */;

--
-- Table structure for table 'field_data_body'
--

CREATE TABLE IF NOT EXISTS `field_data_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 2 (body)';

--
-- Dumping data for table 'field_data_body'
--

/*!40000 ALTER TABLE field_data_body DISABLE KEYS */;
INSERT INTO `field_data_body` VALUES
('node', 'webform', '0', '1', '1', 'und', '0', 'Would you like to become a contributing affiliate?  Please tell us about yourself and your writings.  All applications will be responded to within a week.\r\n\r\n', '', 'filtered_html'),
('node', 'press_releases', '0', '2', '2', 'und', '0', 'Nulla facilisi. Praesent mauris diam, interdum a vestibulum ac, dapibus at erat. Maecenas diam mi, venenatis at aliquam non, imperdiet eu nulla? Donec ullamcorper pharetra aliquam. Vestibulum sit amet lacus orci. Donec augue tortor, lacinia at aliquam vel, iaculis quis mauris. Suspendisse potenti. Morbi tincidunt arcu vel purus consectetur nec condimentum tortor eleifend.\r\n\r\nPraesent pharetra pharetra tortor et commodo. Curabitur ut viverra sapien? Duis nec semper dui. Aliquam elementum purus sed neque venenatis et placerat lectus gravida. Nam ullamcorper vehicula eros sit amet laoreet. Nulla cursus bibendum tincidunt. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Etiam dolor velit, ullamcorper sed lobortis sed, dapibus non massa. Suspendisse vitae sapien massa, in tristique est? Morbi imperdiet, augue vitae luctus porttitor, est dolor faucibus orci, eu faucibus eros nulla iaculis nunc. Quisque est elit, congue sit amet consequat sit amet, hendrerit nec dui.\r\n\r\nEtiam bibendum ipsum quis tortor feugiat non sollicitudin velit sodales! Ut sed nunc ac dolor rhoncus porttitor sed nec nisi. Cras vel ipsum massa, sit amet convallis nulla. Fusce metus.\r\n', '', 'filtered_html'),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'Etiam ac ante nulla, a ornare erat. Etiam est nulla, facilisis vitae auctor sit amet, lobortis sit amet risus. Duis leo urna, gravida at lobortis sit amet, volutpat ut risus. Maecenas eget sem nisi, eget ultricies ante. Proin tristique, felis a malesuada lobortis, orci mi hendrerit nibh, sit amet vehicula lectus turpis id sem. Ut mi erat, pharetra vel porta nec, malesuada sit amet velit. Praesent placerat, nulla ut scelerisque mollis, enim tellus adipiscing risus, ut tempor tortor urna ac leo! Proin faucibus mollis est, vitae adipiscing tortor blandit id?\r\n\r\nDonec eget nulla ut est facilisis malesuada a nec sapien. Sed est erat, ultrices sit amet ornare id, tincidunt at ligula? Aenean quis leo urna. Aenean tempor mauris nec risus adipiscing ullamcorper eget vel magna? Aliquam ut lacus at odio mollis viverra nec at arcu. Sed lacus leo, vestibulum eget porta at, condimentum ut augue. Mauris malesuada ornare dolor id varius. Aenean aliquet, erat a volutpat dictum, nisl risus blandit quam, ac commodo eros leo adipiscing augue. Suspendisse potenti. Phasellus convallis sagittis velit, id malesuada augue faucibus sed. Nullam sodales sapien sagittis dolor tristique sollicitudin. Sed cras amet.\r\n', '', 'filtered_html'),
('node', 'press_releases', '0', '4', '4', 'und', '0', 'Amet decet eligo odio pala quia refero tincidunt turpis. Dolor ideo secundum. Abdo capto conventio defui hendrerit pecus utinam validus vindico voco. Abdo capto defui jumentum melior quia similis. Commoveo enim magna nibh pala.\n\nCamur gravis luctus ludus melior quae. Brevitas pagus venio zelus. Camur capto commodo iriure lobortis quae refero saepius uxor velit.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '5', '5', 'und', '0', 'Diam esca incassum macto refoveo ullamcorper. Duis illum proprius torqueo. Feugiat melior neque nutus paratus pecus pertineo tation.\n\nIbidem ideo iusto similis vicis. Abluo comis conventio jugis paratus proprius quadrum quibus quidem venio. Commoveo hos iusto paratus. Dignissim dolus genitus gravis haero nostrud sudo vel voco. Defui letalis mos nimis pecus populus virtus. Commodo eligo gravis humo minim modo neo nunc nutus scisco.\n\nLuctus neque proprius similis. Appellatio enim huic laoreet mauris melior os similis. Dolus eros volutpat. Imputo jumentum meus pala quae. Dolus exputo huic ideo mos quidne. Eum molior obruo praemitto. Ad eu ideo neque persto quia scisco torqueo. Exerci ideo laoreet obruo saluto valetudo vulpes.\n\nCaecus quae tamen. Enim jus quidem wisi. Luptatum neque nisl nutus. Ludus rusticus ut zelus. Metuo nunc nutus volutpat.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '6', '6', 'und', '0', 'Ex genitus nunc verto. Accumsan autem ibidem patria pertineo scisco usitas verto. Abdo abico dolor gilvus haero melior nobis rusticus tamen venio. Comis consectetuer iustum paratus probo scisco similis tamen torqueo. Augue consequat mauris molior pala quae qui validus. Conventio facilisi genitus hos iriure saepius similis.\n\nGemino metuo neo obruo pagus. Caecus eum ille quae similis tamen tincidunt. Ad autem haero ideo plaga praemitto roto scisco typicus vindico. Distineo loquor suscipere valde.\n\nAmet eu gilvus minim olim quidne vulpes. Bene feugiat illum iriure iustum odio quidem. Dignissim proprius singularis typicus. Bene genitus lenis nimis quae refero sed. Bene enim erat esse nibh paratus singularis. Aliquam enim eu jus os probo ratis singularis.\n\nBlandit duis euismod hendrerit tincidunt usitas validus. Diam dolor lobortis molior. Appellatio camur capto fere illum modo odio ullamcorper.\n\nBene exputo iustum metuo pagus patria praemitto tincidunt. Brevitas gemino haero nibh pagus tum. Abico abluo capto gilvus obruo persto proprius refoveo saluto.\n\nAd enim huic lobortis. Abluo ad inhibeo vulputate. Autem distineo gilvus hendrerit persto valetudo vindico.\n\nDistineo feugiat quidem verto volutpat. Bene comis erat proprius. Appellatio consectetuer cui melior pagus pala vindico. Aliquam facilisi genitus paulatim refero saluto torqueo ulciscor. Nibh occuro premo. Abbas abigo at augue comis esse iaceo paulatim vel.\n\nAmet gravis tincidunt turpis wisi. At laoreet molior paulatim. Natu tation utrum. Acsi conventio paratus pertineo praemitto proprius sino. Iaceo populus tego verto. Diam distineo exerci metuo. Eu humo mauris patria refero secundum. Commoveo feugiat gravis persto proprius scisco. Iusto metuo meus nunc.\n\nAcsi cui elit enim fere singularis suscipere. Humo luctus praesent quibus valetudo. Commoveo pala ratis. Duis gemino hos interdico laoreet macto metuo ratis sagaciter tamen. Amet ex hendrerit ille ymo. Abdo comis esca nibh olim quidne utinam venio.\n\nCamur dolus nobis os quadrum vindico. Accumsan aliquam meus praesent roto sit typicus. Damnum dignissim dolore illum pertineo suscipere torqueo venio vicis.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '7', '7', 'und', '0', 'Aptent nobis quidem. Abigo eu wisi. Abluo appellatio luptatum. Adipiscing hendrerit iustum quia ratis.\n\nAbluo at commoveo interdico nulla oppeto pneum quidne. Aliquam appellatio cui dolus nostrud nunc ratis vindico. Abico appellatio aptent cogo modo patria pneum vel verto vindico. Abigo laoreet vulputate wisi. Consectetuer macto nisl odio saluto. Aliquam capto facilisis gravis praemitto tincidunt. Gravis ideo interdico modo pneum veniam vicis voco. Abdo metuo venio wisi. Autem esca ille proprius qui si tamen utrum.\n\nCommoveo feugiat laoreet suscipit tincidunt ullamcorper valetudo vereor. Abigo esca esse fere. Abbas aptent metuo nobis paratus praesent quadrum quia. Gemino iaceo importunus pecus refoveo. Ad euismod feugiat obruo sit tation. Damnum defui nutus sudo. Appellatio conventio damnum ludus patria rusticus voco.\n\nAccumsan interdico laoreet obruo plaga scisco sudo vulpes zelus. Amet ea imputo nisl roto sit. Abigo capto exerci genitus laoreet mauris secundum wisi. Accumsan proprius si ullamcorper virtus.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'Aliquip aptent ex macto proprius quadrum quibus. Appellatio iriure plaga vereor vulpes. Defui importunus ut verto. Cui et ille olim pertineo quibus ullamcorper. Comis quadrum sudo torqueo usitas. Decet lenis metuo nunc persto vereor virtus. Dolor esse ideo molior veniam. Blandit esse facilisi quibus sino. Comis et gilvus importunus jumentum ludus pala si sino tation. Bene eros exerci ideo luctus mos quibus valetudo validus.\n\nCamur euismod gilvus odio valde wisi. Gravis jugis quis utinam. Abico ad commodo enim fere magna ulciscor.\n\nPraemitto ratis volutpat. Defui dolus et inhibeo ludus nisl singularis. Humo populus proprius volutpat. Duis melior obruo quidne. Abico ad lenis saluto secundum tum. Aliquam brevitas ut. Loquor natu plaga sagaciter suscipit. Eligo iusto sit torqueo. Abdo decet feugiat genitus jumentum luctus natu quadrum ullamcorper. Abbas aliquip facilisi lucidus neo nunc.\n\nAppellatio commodo erat valetudo. Capto et ex exputo os pertineo proprius quia suscipit. Gilvus iriure natu pala. At consequat jumentum vereor vulpes. Commodo genitus os paratus refoveo tego. Antehabeo bene enim esse jus neque sed verto. Iusto praemitto refero. Eum huic in praemitto. Os paulatim suscipit torqueo turpis.\n\nBrevitas letalis lucidus modo odio oppeto proprius secundum sino. Abdo autem gravis quidem scisco sudo venio vulpes.\n\nAliquam causa conventio refoveo velit. Hos lenis loquor nibh plaga virtus. Acsi diam ea laoreet nimis proprius ratis scisco tego.\n\nDignissim eros interdico patria. Enim illum paulatim plaga tincidunt vicis. Immitto laoreet valetudo. Ad natu occuro persto tum. Caecus camur comis letalis molior nimis pala praemitto vel. Dolus in sit te ullamcorper valde validus. Gemino ille obruo te.\n\nAccumsan ad at bene causa iriure loquor veniam. Aptent exputo melior veniam. Decet eligo hos nisl premo quia quibus si valde. Nobis scisco velit. Iustum oppeto proprius quidem refoveo rusticus tation.\n\nHendrerit neque nutus olim populus probo sagaciter. Erat haero minim nimis nisl. Capto euismod magna os persto quadrum secundum ulciscor verto vulputate. Accumsan nutus quidem ratis tego volutpat.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'Abigo accumsan comis damnum dignissim in ymo zelus. At autem euismod gemino illum sagaciter valetudo vindico. Aptent decet iusto macto tum. Bene cogo consectetuer dignissim facilisis saepius scisco valetudo. Abico dignissim illum letalis luctus nutus oppeto quia ratis.\n\nAt ea esca eum gemino in lobortis sudo. Blandit defui interdico melior neo singularis tum. Amet commodo consequat jumentum nunc persto scisco sit. Abluo aptent eligo pala quadrum roto tation. Aliquam exputo jus minim tincidunt vel.\n\nSagaciter tincidunt validus vel. Adipiscing appellatio diam nunc roto. Acsi cogo metuo obruo utrum.\n\nEu exputo jumentum luctus melior nobis obruo pecus quibus voco. Neque oppeto pecus persto tamen ulciscor ullamcorper verto voco.\n\nDolus enim proprius quis. Aptent natu quidem. Abluo immitto laoreet minim refero. At cui esca gemino letalis paulatim persto voco.\n\nNimis ullamcorper vulpes. Abluo eu gemino jugis melior molior sagaciter saluto. Abico dolor lucidus metuo nulla probo sit turpis ut. Ad adipiscing interdico metuo sagaciter scisco. Consectetuer decet ideo iriure mauris obruo refoveo saepius tamen venio.\n\nBene elit eu gilvus iustum letalis minim nibh nobis praesent. Iaceo nulla pecus saepius te. Ad aptent decet dolor elit haero lobortis premo rusticus ut. Ex odio persto praemitto quadrum tamen valde validus vindico vulpes. Adipiscing aliquip loquor patria. Causa incassum jus venio. Magna melior sagaciter. Ad cogo natu olim proprius validus. Inhibeo lobortis vero virtus. Dolore eros inhibeo lenis os pagus sit torqueo vel verto.\n\nCommodo consequat dignissim eum imputo rusticus tamen veniam. Antehabeo gilvus patria praesent te. Illum iusto jus. Roto si vulpes.\n\nDolus in laoreet nobis persto. Minim nostrud premo tum vero vicis. Comis inhibeo nulla olim quidem. Aliquip decet dolore interdico jus lenis modo qui refero utrum. Diam haero melior refoveo saepius saluto. Adipiscing autem caecus camur gemino iaceo letalis plaga valde. Adipiscing dolus hendrerit loquor pala quae torqueo vulputate. Acsi iusto si. Abbas dolor luctus obruo proprius tamen tego torqueo.\n\nAbluo quadrum secundum valetudo. Aptent eum gemino secundum sudo vulpes. Damnum illum imputo luptatum ratis rusticus scisco sino valde. Os pala singularis. Caecus dolor humo jus persto quidne ratis ulciscor vulpes. Consequat gemino roto. Jugis jus persto sudo veniam venio.\n\nDignissim gilvus hos pertineo valde. Eum oppeto quibus zelus. Damnum decet eu humo iaceo plaga scisco tincidunt. Adipiscing enim gilvus molior natu typicus. Consequat modo quia. Bene damnum eu haero jumentum paratus pecus praemitto saluto vulputate. Abdo abico acsi facilisis jugis nimis persto sit ulciscor ymo. Ad conventio dolore enim lobortis metuo quibus similis torqueo.\n\nAbico adipiscing letalis nimis venio verto. Huic te vero. At duis imputo neque pagus quidem sit vicis. Aptent augue fere neque nimis os pecus similis ullamcorper verto. Cui neque pneum vereor. Accumsan pertineo roto singularis tamen. Abdo abluo capto facilisi ideo quidem tamen valde vindico.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '10', '10', 'und', '0', 'Exputo neo odio os quibus usitas. Abdo blandit consectetuer inhibeo molior odio quia ulciscor. Facilisi iustum odio pecus. Accumsan consectetuer dolus erat modo occuro paulatim. Iriure minim proprius quis refoveo. Causa commodo consequat duis ibidem magna quia venio. Acsi dolor pecus populus saluto. Aptent enim fere meus singularis validus virtus.\n\nConsectetuer quis secundum tum valde. Aliquip at dolus genitus modo tincidunt vindico. Commodo erat esca facilisi lenis quibus rusticus tamen ulciscor. Importunus iriure valde veniam. Antehabeo diam humo iusto oppeto paulatim ut. Abbas dolus enim eu luptatum quae sit. Cogo iusto nutus pertineo premo utrum virtus. Aliquip in letalis premo quis vero vulputate. Capto dolore ea lucidus populus sagaciter te valetudo.\n\nDignissim iriure jumentum mauris pagus quibus sagaciter singularis vindico ymo. Inhibeo laoreet praesent saepius si sit. Diam quibus sudo vero. Antehabeo dolus gilvus iriure melior quae. Brevitas consectetuer erat iriure letalis sed sino.\n\nDamnum exputo importunus nimis persto ulciscor vel zelus. Distineo hendrerit lenis neo suscipit. Dolore elit et laoreet macto pneum sed tum ulciscor. Commodo lucidus sed zelus. Brevitas ille laoreet mos neque nostrud secundum. Esse feugiat olim persto proprius sed sit torqueo wisi. Exerci in laoreet nibh paulatim quidem roto tincidunt. Appellatio bene eligo feugiat nostrud os veniam vero.\n\nLudus metuo pneum quibus. Abigo ea eum ibidem ideo incassum nutus suscipere. Ex si singularis vel volutpat. Causa elit eum laoreet occuro probo vereor. Dolus feugiat modo. Erat loquor neo pala paulatim persto roto sed te vel.\n\nAd autem dolus ea ex odio premo utrum. Causa ex tincidunt. Ad conventio decet eligo ille magna pala usitas validus virtus.\n\nAntehabeo aptent facilisis fere mos neque valetudo vicis. Abico eligo erat gemino laoreet lenis nisl occuro quae utinam. Aliquam diam dolore erat genitus luptatum macto ullamcorper vicis vulputate. Dolor fere gemino in incassum oppeto quidne refoveo valde. Interdico olim sagaciter wisi. Consequat immitto obruo pneum velit vulputate. Autem cogo commodo cui importunus lobortis obruo paratus validus veniam.\n\nAd dolor populus. Brevitas eu exerci imputo meus nisl oppeto. Consectetuer in inhibeo interdico jus luptatum olim premo secundum. At commodo dolus eum laoreet pagus quae ulciscor uxor. Fere incassum nobis sed sudo.\n\nEu quidne valde. Consequat haero imputo letalis refero vindico volutpat wisi. Antehabeo aptent nutus praemitto. Defui euismod exputo pneum qui zelus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '11', '11', 'und', '0', 'Consectetuer nutus valetudo velit. Consectetuer loquor mos natu occuro os pertineo sit. Abbas abluo dolus importunus luctus neo neque rusticus tum. Abluo at cogo dolore sit. Commoveo ille veniam. Consectetuer interdico plaga probo quis.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'Antehabeo ideo ille illum laoreet magna neo qui. Antehabeo defui typicus. Lobortis lucidus nibh rusticus. Hos obruo os. Aptent cui modo nutus quae utinam voco. Esse illum meus ulciscor. Abico decet veniam. Damnum scisco uxor. Elit exerci humo importunus modo premo proprius quae uxor virtus.\n\nNeo nisl turpis validus. Abdo ea erat ibidem proprius quidne tamen tum. Commodo consectetuer gemino hendrerit ideo nobis oppeto uxor. Aliquam antehabeo dolus imputo neque obruo pagus tation valetudo. Dolus enim loquor si torqueo uxor virtus zelus. Ille proprius quibus tation. Diam humo odio sagaciter sudo tum. Abluo dolus euismod lucidus neo neque occuro.\n\nHos mos sed ymo. Melior paulatim refero saluto. Enim eum iusto paratus quadrum typicus. Dolus hos humo praemitto premo torqueo. Causa conventio illum jugis macto modo patria populus virtus voco. In minim nunc pertineo populus ratis refoveo typicus. Damnum jugis valetudo. At dolor dolore exputo inhibeo turpis.\n\nAbigo causa eu eum ex letalis meus saluto torqueo. Nostrud roto ymo. Decet eu magna olim utinam verto.\n\nAmet inhibeo melior metuo. Bene conventio feugiat iriure laoreet lobortis occuro utrum. Cogo iustum pagus refoveo typicus velit. Gilvus olim tum uxor. Esca gravis tamen. Aliquam jumentum nutus. Dolore esca luctus. In mauris modo probo quae ut vindico vulpes ymo.\n\nConventio tation turpis. Caecus refero scisco typicus utinam. Abigo exputo lobortis mos nulla occuro valde.\n\nAdipiscing damnum euismod exerci humo in incassum obruo. Esca genitus in mauris odio praemitto probo sit vulputate. Augue eum ibidem mauris quis tamen ulciscor validus. Dolor gilvus mauris torqueo utrum virtus.\n\nJus neque persto vicis. Hos minim vel. Bene brevitas distineo ex nobis tincidunt. Causa huic laoreet quidem saluto. Blandit capto cui esca ex fere persto scisco uxor vulputate.\n\nDolus letalis ratis similis. Enim ibidem ille importunus olim pala voco. Fere hos neo olim tum vel. Distineo eum minim natu nimis persto quibus refero. Defui esca sed vel. Camur huic secundum. At bene causa eligo fere hendrerit imputo refoveo turpis.\n\nDolus inhibeo quidne sino. Modo quia rusticus. At natu tation. Commodo consequat fere ideo populus ratis scisco. Causa duis exputo proprius. Acsi causa importunus loquor premo quia ratis vereor ymo.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'Caecus fere loquor paulatim scisco si suscipere. Esca utinam valetudo. Abdo cogo pertineo suscipere. Blandit et iustum nunc ullamcorper. Amet defui dolor duis enim eu secundum.\n\nAbigo blandit caecus duis exerci hendrerit tincidunt. Adipiscing at facilisi ille interdico natu odio olim patria virtus.\n\nCapto dolore erat loquor proprius suscipere typicus utrum. Dignissim esse jugis nibh nobis obruo sino. Appellatio illum macto nostrud sagaciter sudo tincidunt vereor. Enim esca esse huic melior occuro patria plaga sed. Acsi diam jugis jumentum jus lobortis praesent ratis sagaciter vero.\n\nAbico consectetuer iusto natu neque saepius sit tincidunt tum vicis. Commoveo eu gilvus huic importunus nulla occuro plaga. Capto facilisis haero inhibeo nimis. Magna saluto suscipit vero.\n\nAntehabeo autem capto lucidus qui utrum velit wisi. Abico brevitas consectetuer defui in metuo pala.\n\nAbluo comis elit esse gilvus minim saepius sudo. Aliquam autem exerci immitto inhibeo letalis lucidus pala. Decet jugis roto singularis. Caecus ea laoreet. Enim exerci nutus saepius. Consectetuer gravis iustum plaga quae refoveo. Facilisis ratis rusticus sudo tego. Conventio exerci laoreet minim scisco velit. Acsi camur neo. Consequat ex facilisi. Abico immitto modo ratis typicus vicis.\n\nAbluo aliquam humo lucidus volutpat. Nobis pagus populus rusticus sed turpis utrum. Minim neque quia verto vulpes. Abigo cogo iusto premo.\n\nCaecus capto consequat duis modo nibh suscipere valde vero ymo. Distineo in loquor modo neo sino. Eum incassum macto te. Caecus damnum feugiat macto sudo. Causa letalis nisl scisco. Abluo conventio diam exerci fere obruo pecus ratis refoveo validus. Meus neque premo venio vulpes. Aliquam luptatum virtus. Diam minim occuro pagus probo turpis. Nibh scisco typicus vereor vicis.\n\nAt autem bene elit ex illum venio vulpes. Conventio elit importunus in luctus nunc pala volutpat. Appellatio caecus euismod imputo pagus scisco. Adipiscing antehabeo melior. Ex suscipere usitas. Immitto magna typicus. Ideo refero venio zelus. Cogo commoveo defui ea imputo. Aliquip dolus incassum paulatim refoveo usitas.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'Decet ea erat minim persto. Aptent augue bene blandit decet ex importunus voco. Bene capto dolor dolus exputo facilisi luctus magna scisco. Erat exputo pagus utinam utrum virtus ymo. Accumsan aliquip cui huic plaga quadrum quibus sagaciter singularis sit.\n\nIdeo ille luptatum olim. Brevitas conventio immitto jus plaga saepius velit veniam. Caecus gravis hendrerit iaceo nulla. Appellatio dolor gilvus nisl pecus quis refoveo vel. Blandit luctus tamen. Brevitas lenis macto neo quibus. Aliquam autem huic neque pertineo turpis vero. Abdo ideo jus qui quibus valde vel zelus.\n\nEa et odio probo. Laoreet mos quibus quidem. Macto sit zelus. Aliquip cogo cui ex luctus pecus typicus uxor vel. Amet distineo et nulla obruo qui quis sed ulciscor vel. Abbas abdo appellatio augue mos sagaciter utinam vulpes. Causa facilisis mos roto rusticus sed veniam volutpat. Ea facilisis magna obruo quadrum secundum utrum.\n\nEros ibidem inhibeo meus. Conventio exputo feugiat luctus nulla probo. Facilisis patria proprius refero uxor. Ad commodo ibidem jugis quae tego venio verto. Laoreet olim tamen. Abbas dolor eu exputo genitus hendrerit melior quidne. Acsi commodo gemino nostrud. Comis incassum ratis sudo torqueo. Eu exerci luptatum. Nutus quidne rusticus.\n\nIbidem imputo in luctus quae suscipere. Augue cui diam exerci illum jus luctus nobis vindico. Aliquam erat huic melior. Comis gemino incassum luptatum odio pertineo te volutpat. Commodo commoveo diam elit eu in plaga. Consequat praemitto similis valetudo. Aptent eum ille iusto jugis quidne refero tation zelus.\n\nEx hos huic iriure. Abico ad at comis hos jugis neque nimis. Humo metuo modo nostrud probo suscipere tamen. Gilvus gravis iriure iusto melior pagus praesent quadrum. Cogo importunus inhibeo olim populus quidne. Acsi damnum erat et nisl olim typicus vereor vulputate. Abigo iaceo velit. Aliquip appellatio commoveo diam ideo interdico paulatim quae. Blandit exerci lucidus.\n\nIustum nostrud occuro oppeto rusticus tincidunt. Antehabeo euismod letalis nutus refoveo. Esca genitus hos luptatum molior odio pertineo populus quadrum zelus. Consectetuer duis eligo iriure magna neo obruo pagus probo sed. Exerci ideo imputo loquor valetudo vereor. Abico abigo acsi genitus incassum pecus sed tation vel venio. Augue immitto letalis os pneum quia suscipere tego vel.\n\nDistineo genitus nibh pala vel. Diam eros gravis immitto lenis pertineo plaga vindico. Capto iustum mauris neque odio premo tego venio. Ex hendrerit mos oppeto suscipere.\n\nAntehabeo fere gilvus immitto lenis macto saluto vicis. Adipiscing jumentum nibh occuro ratis roto sudo te turpis veniam. Commodo pala torqueo. Caecus comis facilisi neque plaga quidem sudo. Comis consectetuer inhibeo paratus torqueo.\n\nCapto duis erat neo proprius quae ymo. Ad amet feugiat gravis hendrerit nibh similis sino ullamcorper. Hos humo jugis luctus occuro proprius validus. Conventio et importunus ludus pala sed vero. Damnum jumentum modo quae scisco. Abigo iaceo quidne velit wisi. Camur hos ideo inhibeo nunc populus roto ut.\n\nAbico bene ea et iaceo natu occuro quia saluto vulputate. Abbas hendrerit inhibeo quia uxor zelus. Abico augue causa laoreet nostrud plaga similis tincidunt. Melior premo qui vulpes. Duis eros lenis molior nobis vel. Autem causa minim pagus sed sudo tincidunt. Abigo laoreet uxor. Euismod iusto luctus mauris rusticus. Hendrerit meus utinam.\n\nAbdo dolore rusticus tincidunt. Gemino importunus jugis neo quis sagaciter. Decet dolus esca incassum premo. At euismod persto praesent vero. Ad huic iusto lenis loquor quidne ulciscor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'Comis et qui refoveo te valde. Abluo capto commoveo immitto pertineo scisco. Jumentum magna quis suscipit voco vulpes. Amet distineo esse fere gilvus meus proprius saepius sit. Ibidem iriure nostrud populus refoveo saepius. Macto molior tation utinam validus. Augue euismod praemitto utrum.\n\nAntehabeo autem capto haero turpis. Aliquam euismod fere immitto pala similis tum. Abdo exerci ludus. Abico capto defui dolore ex magna nostrud occuro typicus venio. Iusto nulla proprius. At fere ideo modo nobis quidem sino. Conventio feugiat genitus molior mos scisco sed velit. Autem exerci facilisi molior usitas. At capto defui hos importunus. Esca nutus ymo. At cogo saluto si.\n\nDamnum elit enim lobortis nisl. Commodo consequat esca qui. Aliquip camur capto letalis quibus utinam utrum validus vulpes.\n\nDamnum letalis metuo quia veniam. Exerci macto meus natu nimis quidne quis utrum venio vereor. Abbas abigo decet defui ludus pneum praemitto veniam vicis vulpes.\n\nAbdo gravis iusto melior premo sagaciter secundum tego uxor. Ex humo jugis nulla suscipit validus velit vereor zelus. Brevitas haero interdico jumentum melior odio quae ratis scisco typicus.\n\nDuis wisi ymo. Exputo iustum molior nisl singularis. Abluo adipiscing esse ratis volutpat. At capto elit gilvus gravis interdico. Mos suscipit tum velit vulpes. Conventio dolore genitus in lenis lobortis macto nutus pneum secundum. Augue duis pagus ullamcorper. Accumsan comis letalis saepius vulputate. At commoveo immitto metuo modo quidne singularis tation valde. Erat mos patria probo vicis.\n\nAbbas commodo gravis haero iriure magna os rusticus. Abigo antehabeo ille illum jus magna praesent usitas virtus. Commodo euismod meus tum vereor voco. Bene distineo eligo enim gilvus immitto proprius sit. Eros eu iusto minim occuro pneum sino virtus. Os quis vulputate. Capto iaceo iusto nimis occuro os utinam. Conventio iaceo immitto nostrud refero scisco. Commoveo dolus loquor singularis typicus vel.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '16', '16', 'und', '0', 'Cogo metuo quibus tation. Magna quia secundum si ut. Aliquam appellatio immitto in laoreet molior. Causa iriure pecus praesent refoveo sino sit torqueo zelus. Capto conventio ex facilisis gemino lucidus obruo praesent turpis vulputate. Antehabeo aptent defui enim metuo pala paulatim tum. Erat metuo probo sagaciter. Letalis natu nobis plaga quadrum quidem refero saepius secundum utinam.\n\nObruo quae sit tego. Cui haero premo quadrum quidne. At commodo distineo letalis meus mos qui quidne. Appellatio exputo gemino iustum praemitto saepius tamen vindico ymo. Adipiscing genitus gilvus in iriure vereor voco. Decet gravis immitto importunus nulla qui similis valetudo vereor virtus. Cui dolus esse incassum natu populus quidem singularis.\n\nDolore dolus elit ex facilisis hos meus plaga secundum. Abbas fere ibidem immitto jumentum lucidus mauris nulla persto quidne. Adipiscing amet aptent ideo modo plaga praemitto. Dignissim laoreet lucidus pneum. Enim eu exerci iusto jumentum sagaciter. Cui iustum oppeto tation tego uxor. Abdo saluto vero.\n\nEsse nulla quae qui saepius secundum. Abico dignissim genitus ille importunus inhibeo lucidus melior tation tincidunt. Commoveo distineo eum nimis nulla ratis refoveo. Camur eros exputo illum mauris quia secundum usitas validus. Defui melior molior. Cui oppeto paratus. Causa eros exerci macto pagus verto vicis.\n\nAliquam at elit facilisi nunc pagus singularis torqueo. Dolore ludus nibh occuro pagus paratus tum usitas volutpat.\n\nImmitto quia suscipit torqueo. Consectetuer dignissim dolor hos mauris roto saluto scisco. Huic loquor saluto. Abluo blandit gemino gilvus patria refero te tego verto. Appellatio bene causa comis jumentum molior te ulciscor vindico. Aliquam aliquip esca esse nutus rusticus sagaciter. Gemino interdico lenis mos os quae saepius veniam. At commodo dolus ea meus molior plaga.\n\nDignissim eros euismod molior praemitto proprius refero secundum tation. Caecus decet dolus importunus molior. Capto fere plaga ullamcorper voco. Dignissim eros esse et. Brevitas decet diam enim haero illum interdico quia roto. Aptent blandit dignissim ex sit te velit vero. Nostrud odio saluto sed typicus. Ex exerci facilisi feugiat immitto luptatum minim nunc os. Defui eu molior paratus ratis roto.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '17', '17', 'und', '0', 'Adipiscing antehabeo commodo eros gemino sed usitas utinam velit vero. Abluo imputo interdico rusticus. Causa conventio euismod iustum letalis macto proprius. At augue caecus humo macto quidne sed tum vel. Accumsan comis ideo laoreet letalis lucidus mauris nisl turpis veniam. Antehabeo distineo genitus hos luctus minim patria proprius sagaciter wisi.\n\nAppellatio blandit distineo obruo pertineo tamen tation vel velit. Caecus huic metuo mos tation wisi. Ideo singularis ullamcorper. Abluo caecus imputo iusto iustum loquor modo nostrud occuro pala.\n\nAbigo iaceo importunus obruo si suscipere tamen. Blandit pertineo tum. Brevitas duis macto natu pecus praemitto sit vereor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'Aptent facilisi gilvus loquor odio pagus tation valde. Accumsan aliquam laoreet luctus metuo refoveo saepius sit ullamcorper. Antehabeo aptent ludus vindico. Facilisi iaceo ibidem ludus molior nostrud nunc occuro quia roto. Ad autem causa decet enim laoreet mos nimis refero.\n\nBrevitas pertineo vero. At causa ludus. Incassum neque odio praesent quae sudo tego zelus. Amet camur genitus neo persto probo similis valetudo vicis. Decet melior natu vindico virtus. Conventio damnum lobortis nisl obruo proprius secundum ulciscor. Consequat ea incassum iusto uxor.\n\nAptent comis ea nostrud sit tamen utinam. Abluo accumsan commodo consectetuer consequat immitto in mauris similis vicis. Aptent cui diam interdico roto ullamcorper. Iustum magna plaga utinam valetudo. Damnum duis huic luctus nibh refero sudo vicis wisi. Abico dolor euismod facilisis lobortis obruo sudo utrum. Augue consectetuer eros genitus humo macto modo nibh nutus vulpes.\n\nAppellatio distineo duis eros gilvus laoreet modo virtus voco. At genitus olim quidne roto suscipit. Conventio enim gravis illum natu paratus singularis veniam ymo. Facilisis nunc nutus valetudo. Accumsan elit lucidus nutus olim pagus praesent vulputate. Abluo capto cogo commodo quae venio vero. Abluo metuo natu os proprius qui turpis vereor vicis. Ille os voco ymo. Acsi in obruo ulciscor.\n\nAccumsan mos quidem secundum venio wisi. Aptent commoveo eros facilisi iaceo lenis quae. Eum mauris minim zelus. Appellatio autem hendrerit iustum molior nunc nutus qui saluto utrum. Autem causa ex macto olim pala quia si tamen vicis. Bene interdico luctus mauris quidne vindico. Praemitto roto scisco veniam vindico. Consectetuer usitas ymo.\n\nConsequat huic iusto saluto tum. Abigo augue consequat cui inhibeo iustum tamen. Abdo adipiscing erat euismod ex hendrerit natu oppeto quadrum. Aliquip brevitas gravis illum iriure iusto meus praesent refero scisco. Cui illum iriure lenis luptatum melior nulla quidem. Aliquam ea tego.\n\nComis duis et eu jus lucidus meus sudo venio. Occuro os patria wisi. Damnum dolor gemino laoreet magna mos olim ratis sino uxor. Camur consectetuer euismod nisl sagaciter similis. Ea exputo imputo ludus quadrum. Eligo ideo vereor. Antehabeo dignissim erat eros lucidus melior neque rusticus scisco. Cui mos quibus quidem vereor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'Bene loquor lucidus os plaga sed wisi. Abdo hendrerit inhibeo mos odio pecus sagaciter vereor ymo. At ea enim erat gilvus gravis quae suscipere utrum venio. Ideo in quibus ratis. Antehabeo imputo iustum nunc pneum ullamcorper valde. Adipiscing blandit erat ideo laoreet nisl pagus singularis tum ullamcorper. Dignissim loquor velit. Accumsan appellatio commoveo ea facilisis ibidem metuo neo vulputate. Abbas commodo nostrud.\n\nAbico letalis occuro virtus. Appellatio esca exerci feugiat nulla sino veniam. Aliquam et hendrerit ibidem loquor pecus velit. Conventio et jus quidne vero verto. Abico dolore importunus meus ulciscor verto. Abdo autem hendrerit nimis pagus saepius secundum vicis. Blandit elit paratus. Caecus hos iaceo odio venio vicis voco. Brevitas euismod gemino illum jugis jus qui sagaciter.\n\nCaecus euismod iaceo immitto melior meus torqueo tum. Commodo hendrerit iaceo populus qui. Accumsan blandit comis immitto interdico iriure meus paratus praesent validus.\n\nCausa dolore elit exerci interdico paratus pertineo. Enim natu nobis qui roto secundum singularis vulputate. Aliquip capto distineo dolus facilisis meus paulatim virtus vulpes. Dolus mauris singularis tincidunt. Cui natu usitas valde. Caecus exputo nimis. Neque pertineo qui singularis sino. Hendrerit paulatim vulpes. Cogo sagaciter vel. Ad amet iusto laoreet.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'Accumsan autem blandit caecus decet genitus sagaciter si. Causa consequat exerci jumentum wisi. Abigo causa torqueo. Aliquam causa lobortis macto saluto utrum valetudo zelus. Dignissim haero modo nunc rusticus vel. Diam iusto luctus usitas virtus. Gilvus pala turpis. Accumsan adipiscing facilisis probo. Amet diam iriure ratis vereor. Abdo esse haero incassum lobortis nisl nunc rusticus vulputate.\n\nBlandit consectetuer genitus similis. Ad duis ideo neque pertineo utinam. Bene damnum eros hendrerit iaceo incassum occuro refero roto validus.\n\nAbluo accumsan brevitas damnum distineo ea ideo praemitto ymo. Dolor gravis huic ideo neo nostrud nunc obruo sit valetudo. Amet pneum praemitto quis.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'Inhibeo lobortis qui. Brevitas dolus enim iustum mos nisl paulatim turpis.\n\nFere incassum jumentum molior nisl populus turpis verto. Acsi immitto lucidus quadrum saepius vereor. Abluo ea erat nisl nobis sed si typicus uxor vindico. Acsi bene dignissim vero verto. Abico gravis obruo secundum uxor. Abigo causa luctus quidem typicus wisi. Damnum defui eligo eros euismod gemino iaceo uxor. Autem cogo eligo importunus nisl nunc pala tamen.\n\nAbigo ex hendrerit melior sagaciter valde validus. At lobortis nisl occuro paulatim singularis te tego. Exerci immitto importunus vel.\n\nAbluo humo macto magna nulla os patria pneum uxor velit. Ad causa consectetuer hendrerit oppeto quidem sed utinam vulpes. Amet ex incassum obruo pertineo te tum veniam vero. Aliquam caecus comis et haero persto similis. Fere mos tincidunt. Distineo duis esca inhibeo olim pneum populus refero ut vulputate.\n\nDolor quidem rusticus sit utrum valde. Defui ea gravis nimis nutus paulatim saluto tego turpis.\n\nAmet decet esse hos luptatum pagus quia refoveo typicus. At damnum gilvus neo ulciscor. Accumsan aliquip autem capto fere pagus quis te vel. Abluo at fere pecus pertineo ratis valde voco. Laoreet lobortis obruo. Eu luctus praesent saluto torqueo.\n\nFeugiat gravis qui refero sagaciter valde vulputate. Accumsan capto ex facilisis imputo loquor luctus nostrud praemitto vulpes. Damnum facilisis inhibeo. Augue humo interdico lucidus modo roto. Abdo elit odio paratus populus quia virtus. Abluo loquor populus vulputate. Esse jus macto meus. Causa gilvus importunus jus nibh nimis paratus verto. Abigo aptent capto commoveo eu haero laoreet nutus oppeto. Iaceo magna olim oppeto.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '22', '22', 'und', '0', 'Acsi in iustum refoveo validus. Damnum diam euismod gemino metuo nisl qui saepius sagaciter vulpes. Dignissim eros natu quadrum quae scisco suscipit vulpes.\n\nAbdo cogo nibh pertineo sagaciter similis usitas ut vero. Elit iusto ludus os. Abico cui esca proprius. Dolore enim hendrerit scisco similis. Eros ratis suscipit. Ad aptent commoveo erat quadrum typicus. Bene eu eum ibidem ideo importunus inhibeo quia saluto tego. Genitus patria venio.\n\nAutem genitus laoreet probo proprius quae refero scisco ullamcorper. Abico at feugiat nutus occuro. Consectetuer hos nunc praesent qui tation venio. Abbas diam dignissim feugiat iriure neque pneum si vero. Genitus interdico iriure jumentum jus paulatim tego tum. Luctus nutus ulciscor. Aptent damnum euismod huic immitto letalis lucidus modo pertineo sit.\n\nAliquip enim luptatum persto virtus ymo. Aliquip diam distineo facilisi mauris nulla quia sed voco. Aptent eligo magna tation. Augue caecus dolor jugis ludus saepius suscipere venio vero.\n\nMos neque probo sagaciter usitas vulputate. Diam ideo lenis probo sed sit. Aptent eligo exerci facilisi genitus gilvus pala pertineo.\n\nAd consectetuer imputo. Abigo augue capto cogo ea iusto lenis paratus vel. Brevitas dolus enim ibidem tincidunt valetudo validus. Adipiscing loquor neque nutus quae vereor.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'Autem defui dolore lenis pala. Abdo commodo iusto magna neque tum typicus zelus. Accumsan elit gilvus in mos neque pala saepius scisco similis. Aliquam dolor enim mauris natu veniam. Autem ille tum.\n\nFacilisi genitus luctus oppeto patria quidne suscipit wisi zelus. Aliquip eu minim nibh obruo sed tincidunt valde veniam.\n\nDuis jumentum letalis. Eligo ibidem ideo illum iusto persto. Fere illum paulatim ratis sagaciter suscipit ulciscor valetudo vero wisi. Consequat occuro venio wisi. Commodo genitus illum iusto modo utrum. Facilisis hos quae valde vereor virtus ymo. Ex populus probo. Elit facilisi loquor mos pagus pecus quis volutpat.\n\nAutem causa diam enim illum iustum luptatum paratus probo. Amet cui distineo ea esca imputo iriure valetudo vero. Enim genitus ludus paulatim saluto velit virtus. Commodo nibh pala voco. Abico capto dignissim ideo luctus plaga veniam vindico. Hos importunus magna nutus os pecus turpis.\n\nAccumsan commoveo elit fere hos iriure letalis nulla olim pneum. Augue facilisi hendrerit iaceo ideo nimis nunc suscipere vereor virtus. Dignissim loquor lucidus ludus praesent. Diam haero ludus minim nimis occuro sit voco wisi. Abbas mauris nobis pneum quae scisco utrum.\n\nBlandit hos lobortis rusticus venio. Humo ut valde. Iaceo patria roto singularis ulciscor valde. Appellatio cogo comis decet erat interdico pagus probo quia. Accumsan capto damnum ideo nimis paratus patria paulatim praesent tego. Aptent commoveo et huic incassum minim nimis nisl nostrud tincidunt. Accumsan consectetuer dolus iustum quae.\n\nLudus macto sudo ullamcorper. Ideo lobortis quia sino tincidunt. Abico facilisis ille iusto luptatum melior vero.\n\nEu gravis ideo importunus paratus turpis. Caecus camur facilisi iustum verto. Caecus comis distineo eum exputo mos patria. Acsi aptent autem enim haero huic humo nobis sagaciter vereor. Facilisi illum minim quibus singularis te typicus.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'Abluo augue conventio decet dolus esse macto oppeto scisco tincidunt. Accumsan jus paratus. Bene interdico refoveo sino. Abigo antehabeo dolore ea neo pertineo utrum validus verto vulpes. Abdo antehabeo eum facilisis in odio volutpat.\n\nCaecus capto ibidem. Abdo hendrerit illum jugis lenis pertineo premo roto si similis. Aliquam dignissim distineo dolore eros feugiat nobis premo.\n\nAutem cui damnum duis luptatum pneum quadrum tamen. Luptatum pneum populus qui scisco ulciscor. Natu populus virtus. Dolore neo singularis utinam. At brevitas jumentum melior quibus sit turpis.\n\nAbluo causa ea elit jumentum laoreet neo oppeto saluto. Ea hos mos nimis olim tego ulciscor veniam voco zelus.\n\nCapto diam jumentum. Cogo damnum diam ea ex fere suscipit velit. At hos iaceo odio pagus praemitto sino tamen ulciscor utrum. Abluo genitus iaceo quae usitas ymo. Aptent cui minim tum.\n\nDamnum defui esse ideo imputo inhibeo olim tincidunt vicis. Aptent commoveo eu nostrud os pala populus sudo. Paratus pertineo quidne singularis valde. Accumsan causa genitus gilvus iustum paratus verto. Blandit pala refero te turpis. Brevitas ideo macto tego vulputate. Abico caecus distineo letalis nimis refoveo. Autem conventio defui oppeto plaga pneum uxor velit.\n\nAcsi aliquip causa damnum dignissim incassum refoveo voco. Augue autem dolore luctus pagus si tamen te typicus venio.\n\nComis euismod iusto jus sagaciter. Acsi aliquip commoveo damnum enim interdico melior nunc quis ullamcorper. Commodo consequat eum gravis jus quia utrum volutpat vulputate. Abdo eligo minim praemitto ullamcorper utrum volutpat.\n\nAdipiscing camur macto vel. Accumsan consequat esse gilvus haero modo pala typicus. Fere lobortis mauris pneum quia quibus suscipere valde vindico.\n\nAcsi et eu huic ratis si ullamcorper vel. Adipiscing commoveo eros eum inhibeo neque obruo vicis.\n\nComis huic jugis magna. Eligo olim patria saepius tation. Accumsan capto hendrerit iusto letalis pneum quibus volutpat.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'Abico conventio eligo humo iriure persto refoveo utinam. Proprius tum ulciscor. Aptent caecus capto iustum minim sudo ulciscor.\n\nAcsi commodo commoveo typicus veniam. Brevitas caecus cogo eu nimis pecus probo torqueo velit. Commodo distineo exputo immitto plaga populus refero ulciscor vereor. Autem plaga proprius sino. Abigo dolor ratis. Ideo pertineo quis ratis. Amet haero jus refoveo. At commodo consequat elit quibus venio. Accumsan ad dolore gilvus ideo iusto nibh paratus si.\n\nCogo distineo erat esca hos sagaciter saluto torqueo utinam vulpes.\n\nComis consequat ex huic obruo paulatim quia similis. Dolus elit exputo fere laoreet neo nulla obruo sagaciter. Abigo accumsan amet in laoreet wisi. Commoveo esca premo refero saepius ullamcorper velit virtus. Consequat distineo feugiat gilvus quis turpis uxor. Camur quibus torqueo. Abico haero mauris sino turpis ulciscor.\n\nConsectetuer eu gravis modo. Facilisi hos jugis laoreet pecus suscipere valde.\n\nCapto incassum pertineo sagaciter scisco utrum verto. Diam ibidem sed. Defui duis luptatum plaga tincidunt tum.\n\nErat in luctus typicus. Dolore elit ex gravis probo sit vulpes. Capto gemino lobortis mos neo persto refero. Augue camur cui damnum os pala plaga qui sagaciter virtus.\n\nAptent dignissim hendrerit iaceo imputo incassum nisl utrum. Appellatio exputo interdico mauris. Ad blandit commoveo haero iaceo iustum ludus nisl tum. Amet cogo eros lobortis premo sino vereor. Amet causa dignissim eros ideo incassum metuo paratus qui veniam. Consequat huic pala tincidunt. Acsi brevitas commodo eligo elit in incassum paulatim typicus.\n\nCui dolore meus nisl turpis typicus. Appellatio ideo ille illum pala saluto sit vulpes. Brevitas eum humo letalis molior probo tincidunt ullamcorper vicis. Abigo accumsan consequat dignissim nibh nutus paulatim pneum vel.\n\nCogo ibidem lenis proprius. Blandit dolore inhibeo si similis validus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'Interdico modo molior neo pagus ratis sit tum. Eu gilvus jumentum. Cogo feugiat hendrerit illum nutus os paulatim sed utrum.\n\nAcsi blandit defui exerci nibh odio refero. Capto quidne roto singularis ullamcorper. Enim ludus nulla odio refero scisco si zelus. Brevitas ibidem luctus nobis. Ea gravis nunc oppeto paulatim rusticus sudo velit.\n\nErat eum facilisi paulatim. Eu iusto sagaciter. Autem hendrerit turpis. Brevitas consequat dolus esse ideo luctus metuo quia validus venio. Euismod pagus paulatim praesent probo suscipere vero zelus.\n\nDamnum hendrerit ille neo pecus secundum similis sit vulputate. Causa distineo duis ibidem iriure lobortis olim refero rusticus saepius. Ex exputo immitto neo neque refero suscipere tego ullamcorper. Commoveo molior si velit. Augue enim eu jugis jumentum occuro pertineo proprius ut. Esca ibidem ludus sed. Defui dignissim enim fere pagus usitas. Genitus melior obruo oppeto proprius verto.\n\nCapto esse imputo. Abico bene gilvus imputo incassum pagus quidne wisi. Abico capto ludus proprius tation tincidunt usitas utrum vereor. Autem bene ea esca genitus melior pagus scisco turpis velit. Bene eum interdico obruo paratus vel. Cui gemino quadrum saepius tation velit vereor. Duis haero olim. Esca ibidem lenis sed sino sudo. Antehabeo et ille jumentum nimis premo quidne. Diam iusto metuo meus neque pagus saepius suscipere utinam.\n\nAntehabeo at iaceo macto nibh qui refoveo suscipit. Euismod fere jus. Abico diam utrum volutpat. Eu natu similis zelus.\n\nAliquam letalis macto nimis oppeto ulciscor. Adipiscing causa consectetuer et ex importunus neque nobis vicis. Conventio duis gemino illum persto sagaciter tincidunt. Bene cogo consectetuer huic natu nimis nunc quibus tum vulputate. Et quibus quidem scisco vulpes. Acsi brevitas cui gravis nisl.\n\nHendrerit letalis melior. Ex interdico luctus pecus. Abigo acsi genitus gilvus iustum nunc ut validus vereor.\n\nAbbas consequat esca ludus pneum singularis tamen valetudo voco zelus. Acsi caecus capto commodo jus nulla quadrum refero virtus voco. Accumsan acsi antehabeo bene causa commodo paulatim probo quia utinam. Blandit consequat iriure iustum roto rusticus usitas.\n\nDistineo dolus genitus obruo sudo. Elit ibidem rusticus utrum. Abigo augue dolor lenis roto sit. Dolor huic humo mos verto. Commodo eum luptatum molior mos neque nostrud vicis virtus. Accumsan exputo letalis modo sino ulciscor vel. Abigo distineo eu hos imputo incassum mos tation usitas. Antehabeo oppeto plaga.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '27', '27', 'und', '0', 'Defui diam enim nostrud vel virtus vulpes. Abbas augue magna minim persto sit tamen ullamcorper zelus. Hos importunus neque vel. Accumsan augue euismod interdico nisl nobis. Diam neo quia tamen ut vindico. Decet haero lobortis. Accumsan commoveo ex haero lenis typicus venio vindico ymo. Ludus melior verto. Commoveo et exputo vicis. Exputo ludus melior ullamcorper.\n\nAutem mauris pagus populus quis secundum suscipere te valde. Commodo fere modo nutus probo qui scisco secundum sudo. Autem caecus meus paratus pertineo refoveo sino wisi zelus. Abigo camur eros imputo jumentum probo ullamcorper valde. Commoveo fere haero inhibeo jumentum refoveo tamen te torqueo. Luptatum olim pneum turpis vel. Abico decet diam loquor minim natu nimis odio os pneum.\n\nBlandit camur distineo eligo eu euismod usitas vero. Causa immitto quidne vel. Consectetuer dolus tego utrum. Abigo adipiscing caecus exerci illum occuro praemitto sagaciter te. Damnum dolor ea mauris melior sagaciter. Consectetuer imputo paratus. Appellatio conventio magna meus scisco. Accumsan euismod loquor. Ad commodo proprius sudo. Ad aptent lucidus nimis olim te ullamcorper velit.\n\nAbbas aliquam amet dolus feugiat illum obruo os refoveo. Consectetuer conventio duis inhibeo pagus plaga ratis sed vel.\n\nAntehabeo at exerci melior natu quis similis singularis volutpat. Abbas abluo huic vicis. Aliquam ibidem probo torqueo valetudo velit. Esca lobortis mos neque si utinam validus wisi.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'Aptent commoveo dolore persto. Antehabeo eligo incassum lenis macto verto. Aliquam esca exputo pertineo sagaciter vereor vulpes wisi. Bene blandit macto magna mauris praesent similis utinam. Eum nibh olim roto ut. Abico loquor minim nimis praemitto quibus quidne ratis. Capto euismod eum neo valde valetudo. Dolus genitus nisl. Consectetuer dolore enim exerci huic inhibeo nimis typicus ymo. Amet et lobortis nutus utrum.\n\nCaecus huic similis. Ad augue diam nimis. Enim importunus nostrud pneum saluto typicus voco. At camur decet imputo ludus melior nibh pneum probo ymo. Ex ibidem incassum iustum magna pertineo quidem vereor. Amet ibidem immitto modo natu neque nostrud patria si ut. Augue ullamcorper valde. Abico autem dolor feugiat lucidus molior probo secundum valde. Capto causa decet elit iustum quae sagaciter tamen.\n\nEum nostrud turpis vulpes. Commoveo mos patria pertineo quae. Erat immitto sino.\n\nAbdo antehabeo conventio dolus ea ideo ludus nimis utinam. Ad ut utinam utrum. Abico adipiscing luctus pagus paratus praemitto torqueo vindico. Eligo macto sagaciter velit. Accumsan minim plaga premo sagaciter similis volutpat. Acsi caecus capto eligo haero neo qui vulpes. Adipiscing consequat dolus ideo jus macto praemitto tation tum vindico.\n\nAliquam augue paratus sudo. Genitus gravis olim utrum virtus. Eu lucidus metuo nobis pneum veniam. Antehabeo autem decet defui modo paratus paulatim plaga. Abico bene commoveo defui importunus ludus pagus quis torqueo valetudo. Huic nutus quia vero ymo. Commodo duis incassum iusto laoreet meus odio oppeto praesent torqueo.\n\nAmet enim immitto jus melior persto vulputate. Aliquam proprius ut. Illum luctus pecus quidem. Abico bene dolor facilisi huic in praesent. Gemino jus nimis paulatim ratis saepius secundum suscipit. Os quibus usitas. Dolor euismod luctus paratus valde. Amet aptent commodo eligo probo. Capto cui quia. Conventio gemino hos illum laoreet macto patria pecus utrum.\n\nAbigo distineo erat jugis macto odio oppeto pecus typicus. Esca lenis pala quia secundum venio ymo.\n\nCausa esse gilvus incassum refoveo. Dolus euismod neque quia. In plaga probo. Feugiat nutus tego.\n\nAd lobortis luptatum obruo ullamcorper vel vulpes. Augue autem bene esse paratus.\n\nHaero nobis quadrum sit. Aptent elit suscipere veniam. Damnum enim pneum. Antehabeo commoveo defui ea veniam. Cogo exerci huic nunc. Antehabeo camur distineo duis pagus similis. Eu refero typicus veniam. Dolore facilisis immitto lenis sed. Aptent duis genitus neque venio. Ad blandit ea ibidem importunus nibh nutus quae quia vereor. Esse neo tation valde vero. Abluo at diam eu persto quae.\n\n', NULL, 'full_html');
INSERT INTO `field_data_body` VALUES
('node', 'press_releases', '0', '29', '29', 'und', '0', 'Hos sagaciter uxor. Caecus camur duis ex interdico premo refero. Accumsan causa quidne ullamcorper. Autem esse iaceo illum in jugis quae quibus quis singularis. Capto ea enim eum iaceo luptatum nostrud scisco veniam voco. Accumsan capto consectetuer gilvus nisl nulla oppeto quia typicus. Aptent usitas zelus. Eligo elit ex imputo jus occuro tego ut.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'Defui esca iaceo nulla pala vulputate. Damnum esse ideo natu. Dolore feugiat interdico meus modo rusticus sudo valetudo vulputate.\n\nConsectetuer iaceo letalis. Facilisis fere incassum laoreet nostrud si. Abluo amet autem distineo eligo olim similis singularis tation. Euismod hendrerit interdico nobis quadrum roto suscipere vero. Abbas pagus saluto velit. Abluo jumentum velit. Dolor esse occuro suscipere. Bene causa eros exputo oppeto tincidunt virtus voco. At hendrerit hos iustum os sit valetudo. Decet eum feugiat immitto paratus praesent quae te torqueo vindico.\n\nCaecus defui eu gilvus similis usitas velit vulputate. Hendrerit metuo nibh obruo singularis suscipere. Autem commoveo euismod ex haero nimis odio olim sit tincidunt. Eros sino validus. Caecus eros molior saepius vulputate. Fere neo scisco tego vel. Abico blandit haero immitto incassum nulla oppeto tum volutpat wisi. Dolus euismod iustum patria populus.\n\nAbbas blandit ea esca eu haero ideo melior. Abico populus praesent. Bene brevitas erat jumentum jus minim neo scisco zelus. Capto eligo luctus macto roto ymo. Facilisi gilvus validus. Aliquip causa defui eum lobortis minim nimis pagus premo refoveo.\n\nRusticus sagaciter suscipit. Abigo cui ea nulla pala quadrum utrum. Incassum interdico similis suscipere te ulciscor vulpes zelus. At nobis nunc velit. Aliquip brevitas duis erat esse luptatum melior modo quadrum zelus. Caecus feugiat hos inhibeo os zelus. Acsi decet dolus eum genitus gravis luptatum nimis venio volutpat. Abdo augue causa dolus nulla pala turpis vereor virtus.\n\nAdipiscing hos pala pneum premo vulpes. Abigo at importunus tego. Aptent cogo duis molior nimis sagaciter singularis tego vel. Amet camur fere incassum nunc. Appellatio huic neo sagaciter sit veniam. Abluo exerci iriure iustum quadrum qui sit uxor. Adipiscing aliquip causa defui fere feugiat inhibeo quidne refero. At consectetuer et ex. Cui hos iusto iustum jumentum olim paulatim quia ulciscor vicis.\n\nAdipiscing cogo commodo consequat facilisi gilvus lenis modo patria singularis. Commodo consequat dolor occuro pala pneum quidne utrum vero vicis.\n\nAd defui diam distineo exputo humo praesent scisco venio voco. Ludus persto roto. Defui eligo huic iaceo neque singularis. Commoveo ideo meus nimis praesent turpis. Imputo melior nimis occuro qui quidem suscipit valetudo. Hendrerit meus os paulatim quadrum ut valetudo. Amet luptatum neque nimis nutus refero roto sit utrum venio.\n\nAccumsan populus quia. Adipiscing brevitas esse eu feugiat nimis nutus volutpat wisi. Illum immitto incassum praemitto tum ullamcorper velit voco. Bene eros laoreet quae usitas vel. Abigo accumsan camur facilisi humo tamen utrum uxor veniam. Eu exerci exputo importunus metuo molior vereor. Melior nimis wisi. Abbas appellatio at camur immitto luctus pecus persto ullamcorper.\n\nAptent esca facilisis hos saepius suscipit usitas utinam vereor volutpat. Dolus eligo ludus mauris nisl obruo uxor vindico. Dolore iustum volutpat. Acsi appellatio facilisi hendrerit patria paulatim quae. Conventio dignissim minim oppeto pagus rusticus sino utinam vereor. Autem bene facilisis loquor rusticus sagaciter typicus verto vicis. Abigo aliquam os valetudo.\n\nAliquip antehabeo facilisis gravis magna melior sed utinam vulpes. Laoreet tation verto. Conventio immitto iriure te. Acsi ad gilvus mos nobis ulciscor usitas.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'Eum saepius typicus vero. Abluo lucidus modo sudo torqueo vereor volutpat. At refero tego uxor. Caecus macto molior nibh quadrum. At blandit caecus conventio mos quidem quis similis sino. Cogo dolus hos ludus roto sudo torqueo ut verto vindico.\n\nAliquam aptent diam exputo hos ibidem probo venio. Ea quae veniam. Acsi dolore ideo occuro populus sed. Augue exputo incassum jugis mos nisl saluto sit typicus. Bene comis exerci gravis lobortis loquor nunc pecus scisco valde. Elit ludus nobis premo sit typicus vero ymo. Abigo aliquip ex haero interdico natu nibh praemitto si.\n\nCamur paulatim usitas vereor vindico. Abico antehabeo at conventio melior obruo qui turpis. Dignissim duis fere virtus. Aptent dignissim dolus gilvus huic ibidem natu persto virtus wisi. Ludus minim ut ymo. Ea nulla nunc typicus. Amet cogo neo roto valetudo. Autem commodo pneum quae si vulputate.\n\nIdeo metuo sagaciter turpis vel. Ibidem quidem similis. Consectetuer huic illum molior paulatim qui tincidunt turpis usitas validus. Abigo patria persto pertineo proprius secundum utrum. Augue gravis iusto neque os persto quia refoveo sino sudo. Jumentum lucidus ludus luptatum mos. Decet dolus magna metuo usitas uxor. Accumsan caecus capto consectetuer dignissim jus pertineo qui suscipere.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'Aliquip dignissim incassum proprius. Importunus nutus tation. Commodo laoreet lucidus minim sino tation valde. Comis letalis minim vereor. At cogo dignissim duis ideo usitas. Amet commoveo vero vulpes. Adipiscing aliquip decet gravis mos os. Bene ea humo immitto metuo pneum qui saluto scisco.\n\nAccumsan adipiscing comis illum macto proprius volutpat. Amet antehabeo eros ideo qui quidem secundum. Abdo camur facilisi gemino quae sed ymo. Augue jumentum laoreet tamen.\n\nDiam dolus euismod inhibeo interdico paratus qui valde. Hendrerit molior mos. Eum exerci nutus pagus. Eligo immitto iustum minim mos olim praemitto refoveo sagaciter tation. Aliquam loquor neo persto secundum te verto. Aliquip autem dolore nimis patria quae vereor verto. Abluo antehabeo consequat populus virtus. Cui eros iusto lucidus mos nutus plaga similis sino veniam. Abbas ea facilisis incassum lucidus paratus patria pecus praesent vero.\n\nAliquam jus laoreet populus similis ullamcorper validus. Dolus esse roto. Abigo adipiscing defui eligo facilisi illum loquor oppeto scisco. Abigo cogo ea eros esca patria ut uxor velit.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'Ibidem iriure melior. Caecus consectetuer enim humo neo venio. Et iustum metuo pala ymo. Abigo exputo molior. Autem defui esse mos nostrud ullamcorper. Aliquam amet comis inhibeo iusto laoreet natu nulla. Blandit camur consectetuer ea interdico laoreet secundum vereor. Accumsan brevitas erat meus quadrum sit. Defui haero illum ut.\n\nAbluo ea gravis huic ludus luptatum paulatim refoveo tamen vero. Blandit exerci exputo gilvus hos lenis natu patria ratis refoveo. Accumsan defui eligo mos saluto vicis. Commodo consequat decet et ibidem modo pagus refero valetudo virtus. Caecus enim ex iusto quadrum sagaciter. Abico aliquip consequat dignissim esse haero oppeto pneum tego voco.\n\nCommoveo dolore dolus facilisis hos lobortis lucidus probo. Ad at gravis huic olim oppeto os virtus.\n\nEnim eu genitus illum inhibeo jus virtus. Imputo minim olim tego torqueo ullamcorper. Accumsan cui obruo ratis tamen turpis velit. Appellatio aptent blandit ille iusto letalis pecus sino vero voco. Abdo ideo nutus saepius vulpes. Abdo inhibeo singularis. Antehabeo dolor hos huic incassum modo pneum usitas. Abdo enim nobis roto ullamcorper vulpes.\n\nAccumsan blandit esca ideo imputo metuo nunc sit vereor vulputate. Mauris quis sit. Eros ludus mauris plaga refoveo similis suscipit ulciscor utinam. Antehabeo comis humo iriure quidne saepius te. Accumsan blandit dolus si tamen ymo. Bene immitto probo quis rusticus. Commoveo dignissim meus neo praesent rusticus te torqueo ut.\n\nQuia similis sudo. Caecus distineo facilisis letalis pala pertineo vel zelus. Abigo consequat defui erat fere ideo iustum paulatim persto. Consectetuer jus quae ratis refero saepius suscipit vulputate. Ex facilisi jugis loquor mauris neque nutus si ulciscor validus.\n\nAbbas consequat haero incassum nostrud refoveo sino verto virtus. Diam imputo qui typicus. Accumsan interdico letalis luptatum minim neo neque pala patria refoveo. Distineo exerci neo nibh obruo uxor velit voco.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'Genitus jugis magna nutus populus quia quibus quidem tincidunt tum. Commodo quibus singularis. Eu minim pala roto tego. Ad aliquam ex facilisis luctus patria. Diam neo ratis rusticus.\n\nDignissim dolus esse occuro secundum tum usitas. Eligo erat laoreet ullamcorper utrum. Blandit distineo iaceo occuro praemitto quidne ulciscor. Dignissim et hendrerit oppeto quis sudo. In vindico virtus. Diam occuro quidne valetudo. Gilvus interdico nutus paulatim. Comis gilvus lobortis luctus nostrud praemitto sed similis vel venio.\n\nAbico abigo decet nutus pala pecus plaga quia. Abbas amet commoveo consectetuer letalis obruo. Abico feugiat praemitto verto. At decet esse letalis obruo olim utinam. Bene esse luctus nibh ratis ymo. Facilisis nibh olim suscipit validus. Eligo inhibeo lucidus macto minim qui ratis similis. Et ex genitus lobortis obruo populus premo. Abluo incassum jus nobis premo saepius sino validus venio vero.\n\nAutem commodo consequat incassum odio verto. Consequat dignissim iriure usitas vel.\n\nAbbas abico dignissim facilisi ibidem ille lenis lucidus neque si. Antehabeo at erat lucidus nulla premo saluto venio. Consectetuer olim sino. Adipiscing elit eu tation.\n\nCapto elit enim exerci olim. In iustum natu typicus. Appellatio magna mauris patria te vindico. Abdo dolus interdico lobortis quidem vulpes. Distineo eligo esse huic lenis lucidus luptatum saepius sed turpis. Importunus luptatum ratis roto. Cui diam ea et pecus proprius quidem sit tation.\n\nBlandit ideo inhibeo refoveo sit typicus. Brevitas eum facilisis haero persto. Ideo jugis metuo os vicis. Eligo ex iustum neque pertineo refoveo saepius si usitas.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'Augue et nimis odio pala tego velit venio. Dolore meus nunc odio. Ad persto praemitto torqueo vel. Consectetuer esse ex inhibeo jus sagaciter ullamcorper vel.\n\nAppellatio at hos in meus ratis te. Abbas cogo dolore in pertineo. Aliquam conventio illum importunus laoreet luctus paulatim vicis vulputate. Abbas euismod imputo interdico neo nutus utinam. Abigo cogo facilisi genitus metuo persto populus roto te valetudo. Causa mauris sagaciter tamen utinam vindico. Capto ideo jumentum quae sagaciter. Dolor eros loquor. Commodo dolus interdico.\n\nAdipiscing gilvus minim nobis tego. At augue consequat ea enim illum sed sit tincidunt uxor. Autem capto causa esca ille quibus quidem. Capto feugiat lobortis loquor nisl. Accumsan appellatio caecus dolor natu nunc pagus rusticus validus volutpat. Abdo luptatum proprius. Abluo eu gilvus jugis nobis os scisco venio.\n\nFacilisis fere genitus modo pertineo verto. Blandit lucidus mauris sagaciter te ulciscor utinam valetudo vulputate. Abdo capto loquor modo praesent scisco voco. Aptent jugis pecus roto saepius usitas wisi. Euismod hos nulla nutus quadrum. Antehabeo augue defui exputo ille praesent sed sudo. Ille singularis sit vulpes. Abluo adipiscing causa consequat ille nisl nutus sudo verto. Causa conventio dignissim immitto luptatum sagaciter te verto.\n\nAmet augue bene dolor esca gilvus interdico neque secundum. Consequat ex loquor macto oppeto proprius sit. Accumsan humo ille incassum minim velit volutpat. Abico augue facilisis feugiat loquor olim persto sit ut. Distineo paratus scisco sino. Abdo abico abigo bene ex imputo magna tego.\n\nBene dolore eum ex hendrerit huic letalis praemitto quibus. Brevitas dolore euismod iriure olim refoveo saepius tation turpis. Abigo bene hendrerit jumentum minim nisl quis ratis typicus utinam.\n\nAbdo dignissim dolus duis ratis sagaciter uxor. Blandit facilisi huic luptatum pala praesent velit. Causa rusticus tincidunt. Acsi aliquam ex interdico luptatum nibh olim. Abigo acsi esse ex ideo meus nulla populus valetudo ymo.\n\nCommodo eros esse exerci pneum quibus valde vulputate. Abico ea premo proprius tincidunt. Blandit esse importunus loquor patria premo roto ulciscor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'Acsi jugis lobortis minim pecus scisco turpis. Ad et exerci. Aliquam loquor sudo. Inhibeo metuo os. Exputo gilvus meus mos nutus tation. Abico conventio duis euismod iaceo letalis neque sagaciter suscipit vero. Magna quidne saluto suscipere vero.\n\nDecet pala singularis valetudo. Accumsan enim eros feugiat molior tation. Damnum metuo nutus quidem tation tego typicus vindico. Erat immitto loquor. Autem commodo damnum decet esse eum iusto premo vereor vindico.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'Cogo ea quia sed similis sudo torqueo valetudo vereor. At blandit feugiat iriure nibh proprius vicis. Abico comis dolor gemino ymo. Cogo magna virtus. Dolor hendrerit jugis nisl refoveo vereor.\n\nCogo loquor macto natu. Genitus in ludus neque pagus refero venio voco. Abdo duis elit quibus quidne refero scisco sit tego. Aliquip esse macto praesent ullamcorper zelus. Adipiscing aptent conventio cui tego. Capto decet plaga refoveo sagaciter uxor wisi. Exputo facilisis feugiat natu nobis nulla os quadrum quae qui.\n\nAbdo decet metuo singularis. Dolore dolus huic immitto nibh nimis vero. Abluo macto suscipere usitas validus vereor. Brevitas decet erat loquor ulciscor. Cui et pecus.\n\nCamur eligo haero neque plaga singularis valde vindico vulpes. Abdo dolor ludus quidem quis saluto tego vulpes. Eligo ex huic loquor paulatim probo sudo suscipere vulpes vulputate. Dolore modo nunc praemitto rusticus typicus validus vindico virtus. Nulla scisco sit. Autem blandit natu nibh proprius sit vereor.\n\nAliquip decet eligo et eu imputo meus vel velit. Esca eu meus. Abigo damnum exputo inhibeo occuro paratus persto praemitto quis refoveo. Abico consequat jugis virtus. Antehabeo elit ille nibh os pecus sit veniam. Abdo augue comis damnum eum facilisis torqueo. Importunus nobis nutus qui scisco sudo tincidunt.\n\nIn inhibeo mos neque nunc ratis typicus. Cui jumentum lobortis si sudo tego uxor velit. Abluo eligo illum modo suscipit tego. Esse os vel veniam vereor volutpat. Acsi et incassum minim nulla nutus saepius uxor. Abbas eu exerci gravis interdico oppeto persto suscipere torqueo virtus. Dolus loquor mauris paulatim.\n\nAbbas dignissim interdico nostrud persto refero tincidunt vulpes. Abdo comis meus nobis. Causa commodo consequat modo nunc tego. Decet eum fere hos ludus magna quidem quis si.\n\nAcsi metuo olim quidem. Abigo acsi at consectetuer duis exerci illum si sudo utrum. Decet hos minim modo molior tego validus.\n\nAbbas antehabeo aptent brevitas comis duis eu genitus. Capto imputo iustum ludus pertineo probo vel. Cogo conventio enim ex genitus gravis in nostrud saluto ymo. Abluo dolor elit erat exputo ille in rusticus sino venio. Dignissim paratus sagaciter utinam vel volutpat. Comis interdico persto qui ratis sed vicis vindico. Bene capto feugiat genitus jugis tego usitas valde.\n\nAd ille utinam. Imputo iriure quidne vindico. Aliquip bene et exerci iusto jugis olim torqueo tum. Dignissim ideo jumentum letalis magna sino tamen verto. Haero pecus vicis. Bene erat eu iusto luptatum populus praesent vicis.\n\nAccumsan acsi causa elit genitus melior mos quibus. Antehabeo enim gilvus iaceo neo occuro volutpat. Luctus ludus probo vindico. Ad cogo gilvus jumentum minim nimis sagaciter valetudo vulputate. Imputo mauris tum. Commoveo meus oppeto paulatim praemitto utrum vero vulputate.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'Camur in sit virtus. Lucidus natu nimis patria si vicis. Paratus sagaciter ullamcorper valde. Distineo huic incassum inhibeo neo nulla rusticus valde. Dolor illum patria saluto. Abico ille odio suscipit utinam vero. Antehabeo bene commodo iaceo premo rusticus. Abbas defui jugis sudo. Interdico melior pagus plaga quadrum torqueo. Ibidem iriure jus macto nibh nobis quadrum valetudo.\n\nDefui et obruo pecus quae utrum velit verto wisi. Ad at erat eu genitus neo obruo probo rusticus torqueo. Adipiscing damnum facilisis incassum interdico laoreet oppeto vel. Defui natu rusticus veniam voco. Abbas abigo comis ea ludus meus os quidne sit typicus.\n\nAbdo loquor paratus saepius. Blandit facilisis humo iaceo tum vel vero. Magna natu velit. Cui erat hos molior proprius quadrum quae similis sit ut. Dolore haero mauris quae sudo velit vicis. Abigo ad consectetuer distineo eros euismod patria suscipit turpis vicis. Ille roto singularis turpis verto. Appellatio causa nisl nostrud quidne sagaciter utrum vindico.\n\nCui dignissim fere interdico macto pagus pertineo premo validus. Ad macto uxor. Bene ea fere haero imputo iriure populus. Brevitas hos luptatum qui sed similis turpis.\n\nOdio persto utinam veniam venio ymo. Facilisis in molior quae qui. Iustum quidne ratis te. Adipiscing bene importunus. Letalis nobis valetudo. Erat eu lucidus macto nulla valetudo wisi. Immitto letalis nisl sagaciter utrum vulputate. Abbas nibh refoveo velit. Acsi cogo distineo dolus interdico lobortis metuo odio pertineo venio. Adipiscing augue camur consectetuer decet ut venio wisi.\n\nBrevitas commoveo duis importunus nimis validus. Augue caecus consequat ideo neo scisco vindico. Capto diam elit erat tation verto zelus. Aliquip bene brevitas commoveo importunus. Augue distineo nobis odio.\n\nCogo consectetuer jumentum meus praesent quia validus. Eu lucidus oppeto tation voco. Bene occuro quidem similis vicis vulpes wisi. Adipiscing elit esse hos nutus qui valde. Autem blandit iriure oppeto pneum sino uxor vindico volutpat.\n\nAbbas bene quia sino. Damnum esse quis rusticus. Laoreet lucidus paratus ulciscor. Acsi consectetuer conventio diam facilisis gemino modo quadrum quae.\n\nCui plaga quis secundum. Commoveo erat facilisis laoreet letalis refero ut veniam. Facilisis fere hendrerit minim virtus.\n\nAbigo accumsan at bene comis singularis. Ad brevitas tincidunt. Abigo bene dolore metuo. Euismod facilisi inhibeo loquor. Aliquam eu loquor voco. Abico enim illum iustum laoreet paratus populus qui sagaciter. Abigo causa nulla. Nostrud pneum quadrum. Aliquam blandit brevitas capto commoveo humo natu neo ulciscor ymo. Turpis valde voco. Ea nulla obruo plaga saepius suscipit venio. Abbas ad at causa sino turpis ullamcorper.\n\nPagus paratus pertineo qui saepius sed ut veniam. Appellatio conventio in quia sagaciter singularis te uxor. Abico ea haero incassum mos patria plaga proprius.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'Abdo illum magna. Accumsan haero in melior oppeto suscipit voco vulputate ymo. Aptent blandit defui occuro scisco. Abigo facilisis haero ibidem nisl sagaciter sit sudo tego velit. Haero jus melior utrum wisi. Jus occuro quae tamen. Molior nutus premo velit.\n\nCommoveo lenis modo neo nostrud veniam. Abico consequat haero inhibeo neque nostrud praemitto velit vicis. Conventio dolus inhibeo jugis jumentum laoreet ullamcorper. Commodo commoveo tum. Illum saepius valde. Ad camur in interdico jumentum metuo nostrud nulla nutus pagus.\n\nAcsi eum jugis nulla occuro sed sit tation zelus. Feugiat gravis humo sed valetudo ymo. Accumsan blandit jus sed vel. Immitto pala tamen tincidunt. Nulla quae quibus ulciscor veniam. Abigo ad caecus gilvus iaceo iriure os plaga quibus sudo. Accumsan bene lobortis pneum populus typicus. Erat esca persto plaga sagaciter torqueo usitas. Autem letalis rusticus vicis.\n\nEt ex ideo jumentum os pecus pertineo saluto te vero. Abbas brevitas luptatum paulatim quidem turpis. Esse et tation. Dolore sino ut. Adipiscing imputo quis singularis.\n\nAccumsan paulatim probo similis. Abluo cui illum molior occuro odio sed tego valetudo. Magna vulputate zelus. Abdo dolus interdico mauris nunc occuro quidem tamen tincidunt uxor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '40', '40', 'und', '0', 'Defui immitto interdico nisl saluto vicis. Antehabeo iusto sagaciter. Appellatio laoreet mauris modo premo quadrum quidne refero ullamcorper utinam. Duis eligo iustum nibh. Acsi ibidem sudo. Commoveo molior pecus ymo. Abbas accumsan dolor veniam virtus. Gemino laoreet nimis. Accumsan cui damnum diam dolor genitus gilvus ideo luctus premo.\n\nAcsi aptent immitto luptatum meus nulla. Caecus inhibeo quidem turpis ullamcorper. Abbas camur minim nimis paulatim saluto sudo vel vero. Adipiscing capto melior tamen volutpat ymo. Abico aliquip blandit consectetuer diam erat metuo odio praesent wisi.\n\nBene conventio lenis. Defui et facilisis hos ille immitto lenis os quidne saepius.\n\nAppellatio enim exputo feugiat gravis modo pala probo uxor. Abluo commodo defui iriure laoreet nimis refero valetudo verto. Autem dolore elit erat huic iustum obruo pala ulciscor zelus.\n\nAppellatio aptent augue huic luctus pneum si turpis. Adipiscing haero luctus praemitto quidem quidne sit suscipit. Acsi antehabeo capto erat exputo magna pagus qui voco. Autem eligo enim facilisis oppeto plaga premo suscipere. Abico erat immitto pagus quidne sit. Causa occuro proprius vel. At brevitas consectetuer conventio facilisi modo plaga roto saepius saluto.\n\nAdipiscing brevitas nibh praemitto vero. Abigo accumsan enim macto pecus si tego ymo. Gravis nunc obruo olim tego venio voco. Caecus jugis lenis lobortis pneum ratis similis virtus. Blandit ea genitus natu paulatim plaga ratis verto. Iustum nisl refoveo vicis. In populus probo secundum.\n\nAliquip dignissim elit gemino jugis suscipere. Augue decet eum humo quia roto tincidunt voco. Aliquip blandit defui incassum tamen tincidunt voco. Bene duis genitus ille illum letalis lucidus quibus ut. Adipiscing nutus scisco similis. Et hendrerit importunus nisl refero sed utinam valde validus veniam. Et ideo letalis lucidus. Blandit exerci illum populus refero scisco tamen vulputate.\n\nFeugiat haero hos loquor lucidus luptatum scisco suscipere. Comis fere humo occuro paratus velit.\n\nAbluo damnum jugis nisl nostrud verto. Interdico mauris probo ulciscor. Aptent bene hos molior quadrum quidem utinam virtus. Odio paratus plaga. Abluo gemino molior. Iusto iustum loquor persto populus tation. Fere illum luctus metuo pecus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'Jugis nobis nunc quidem. Caecus capto obruo pertineo. Amet camur capto facilisi neque sagaciter tego ullamcorper uxor. Amet aptent damnum exputo occuro praesent valde verto. Defui interdico letalis macto nostrud proprius quia saluto vicis. Jugis molior plaga scisco tamen. Aptent at commodo consequat ideo laoreet suscipit uxor vel.\n\nJus paulatim praesent saepius. Eu luptatum nunc pecus suscipere ullamcorper. Abbas augue erat fere magna modo nobis pecus sino ut. Commodo meus plaga ut. Abluo dolore eu gemino gilvus incassum laoreet neo occuro vereor.\n\nExerci mauris melior neque os si. Duis iriure nostrud nulla saepius velit vereor. Accumsan amet distineo iaceo praemitto refero sino tamen validus.\n\nAcsi duis jumentum obruo. Amet eu ideo neo premo secundum sino vindico. Amet distineo paratus. Abdo decet dolor immitto olim te. Abdo abigo amet exerci feugiat gravis letalis nibh roto te. Genitus lobortis ludus metuo obruo pecus quadrum. Accumsan fere haero jumentum nimis olim singularis. Meus sino uxor. Augue caecus ex genitus lobortis os pneum quis si vicis.\n\nAmet antehabeo ibidem natu nunc scisco velit. Dolor iaceo nunc quis velit. Abbas brevitas meus secundum singularis sino suscipere suscipit torqueo veniam.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'Abico abluo ibidem natu pneum quidne tum utrum. Accumsan antehabeo cogo lenis os vel vereor vindico vulputate. Comis conventio sed. Abico bene cogo conventio mos turpis utinam. Nibh premo roto. Abbas dolor exerci illum in nobis olim refero secundum tincidunt. Ad ludus suscipere typicus. Aliquip autem capto facilisi. Abluo dignissim esca haero ludus odio tamen tincidunt volutpat.\n\nCausa eu haero oppeto pneum tego valde. Abdo aliquam comis et luptatum mauris quidem secundum vel. Aptent haero mauris nobis paulatim praesent refoveo vulputate. Aliquam iriure oppeto vero vulputate wisi.\n\nAugue brevitas pala turpis. Adipiscing elit letalis nimis pertineo suscipit tation. Abigo esse similis. Defui dignissim importunus patria tum wisi. Enim neque oppeto. Capto jumentum vicis. Antehabeo qui quis utrum. Causa dolore enim esse illum jugis jus quia tincidunt vindico. Blandit capto metuo modo nobis quis ut vindico. Caecus capto letalis nibh singularis.\n\nCogo conventio obruo patria quae saepius similis suscipere ullamcorper virtus. Abigo consequat nibh obruo quidem quidne saluto te. Blandit brevitas tation virtus volutpat. Duis esse nibh quidne vereor.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'Aptent dolore immitto imputo tego torqueo typicus. Blandit conventio et immitto imputo jumentum pertineo vereor. Hendrerit suscipere turpis. Aliquam importunus mauris olim sagaciter tum. Interdico lucidus uxor. Abluo antehabeo damnum humo neo neque olim. Abigo erat feugiat lenis occuro pneum suscipere utinam vicis. Lenis letalis neque probo. Commodo defui diam luptatum minim singularis typicus. Abluo adipiscing dolore interdico magna nimis tincidunt veniam.\n\nAccumsan ea esse inhibeo letalis secundum ulciscor verto voco. Abluo autem comis dolus importunus lucidus nobis vereor.\n\nLetalis nimis oppeto. Autem consectetuer facilisis illum iusto jugis jus ludus pecus tation. Accumsan at causa erat huic interdico iusto jugis mauris olim. Acsi dolus et inhibeo obruo quidem typicus. Aliquam aliquip damnum ideo sagaciter scisco si. Conventio euismod magna os paulatim.\n\nAd incassum neo plaga quis turpis. Immitto mos nimis nutus pala persto sudo suscipit. Capto commoveo inhibeo iusto pneum volutpat vulputate.\n\nElit loquor lucidus. Abluo acsi brevitas hendrerit modo neo saepius. Abluo accumsan autem bene huic iaceo jus refoveo sed tamen. Aliquip amet appellatio jugis letalis lobortis si singularis te zelus.\n\nDiam exerci illum jus luptatum meus mos ut vereor voco. Iriure quibus quidem. Ibidem immitto modo os pneum refoveo similis. Ad feugiat imputo jugis magna nimis saepius.\n\nAccumsan ad ideo molior neo quidem. Diam hos ibidem iustum neque nunc. Commodo consequat iriure luctus pertineo vero. Consequat ea eros. Cui ex populus singularis valde. Abdo consectetuer ille sit. Abdo dolus huic ibidem laoreet. Eu gravis imputo incassum persto quibus rusticus sit tation voco.\n\nLoquor molior natu pagus pneum suscipere suscipit vero vicis. Dolore duis eros esca metuo quadrum refoveo. Autem brevitas hendrerit modo patria qui quibus sagaciter. Iaceo luctus qui sagaciter. Blandit decet eu gemino gravis nimis pagus paratus pertineo. Iriure scisco voco vulputate. Comis cui ea laoreet os praemitto torqueo wisi.\n\nAppellatio genitus haero nutus saluto tamen vindico. Abico exputo incassum lucidus neque os pecus uxor. Amet feugiat importunus uxor veniam. Conventio euismod importunus laoreet modo tation te.\n\nDignissim nisl premo. Incassum olim sudo vicis. Causa consequat conventio distineo nibh ulciscor usitas veniam. Eligo gilvus olim pneum singularis wisi zelus. Accumsan blandit caecus iusto olim quibus quidne saepius. Aptent quidem singularis sino tation. Damnum eligo jugis sino. Accumsan amet gravis interdico lucidus nunc sed sino ulciscor utinam. Eligo molior quae quibus. Brevitas eum gemino macto mos os patria pecus plaga uxor.\n\nAdipiscing antehabeo aptent diam dolor mauris paulatim quis. Autem cogo defui nulla refero ut. Diam et magna nulla si velit. Dignissim dolore et pagus quadrum quia quidem sudo veniam vulpes. Abico autem eligo olim pecus. Ideo nostrud pala plaga ullamcorper. Abbas causa dolor ex in valetudo wisi. Appellatio camur decet et iustum occuro suscipit. Acsi adipiscing conventio incassum lucidus nimis singularis vicis.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '44', '44', 'und', '0', 'Aliquip erat esca exputo iriure odio proprius ratis tincidunt ymo. Duis ulciscor venio. Antehabeo bene commoveo enim natu neo. Aliquip gravis paulatim scisco ut.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'Meus quidne virtus. Lenis luctus saluto typicus. Comis ludus turpis. Caecus dolore letalis. Bene iriure jus occuro quibus secundum suscipit uxor. Elit lenis torqueo ymo. Aliquip cui meus saepius vulpes.\n\nIlle patria tincidunt. Accumsan commoveo luptatum molior nobis turpis. Consequat eum letalis neo. Dolor luctus meus modo secundum. Nobis quae quibus saluto.\n\nAdipiscing nunc pertineo quibus si. Abdo abico amet similis sudo tego turpis velit. Diam feugiat gemino lucidus luptatum nutus obruo. Brevitas iriure vero. Aptent turpis vulpes. Acsi camur haero imputo volutpat. Abluo antehabeo exerci olim quidne suscipere venio. Causa immitto melior pertineo proprius sagaciter ut.\n\nEros occuro sudo vero. Brevitas cui jugis modo persto probo tamen. At camur comis dolor importunus oppeto sit.\n\nLudus pertineo rusticus. Eum facilisis hendrerit hos huic paratus patria plaga validus. Eum quia ratis wisi. Patria sagaciter saluto sed singularis vereor virtus vulpes. Appellatio luctus plaga premo ulciscor vereor.\n\nJumentum magna quidem suscipere. Immitto iriure rusticus. Exerci hos mauris nunc olim. Euismod facilisis iustum loquor molior. Erat hendrerit natu paulatim saepius. Aliquip in iusto jus macto voco.\n\nAbluo euismod obruo sino validus. Aliquam hos patria praesent scisco sudo. Bene cogo defui dolore duis olim quidne suscipere vulputate. Euismod imputo iriure quibus refero turpis virtus. Erat hendrerit saluto suscipere ulciscor vereor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'Augue dolore macto magna. Bene cui iriure letalis nimis paulatim quia roto si valde. Commodo consectetuer enim eros eu incassum laoreet sit veniam vicis. Esse occuro olim suscipit vereor wisi. Abluo duis nulla tation turpis venio. Accumsan conventio dolore ideo lobortis pala valetudo validus.\n\nAdipiscing aptent causa comis elit sagaciter tation torqueo vereor vindico. Cogo diam feugiat nulla ratis refoveo saluto tincidunt.\n\nAppellatio dolore hendrerit modo quadrum quae venio. Augue blandit camur ea. Capto macto saluto similis te verto. Nimis odio ratis. Appellatio cogo dignissim immitto loquor meus quis refero. Acsi cogo commoveo defui distineo metuo quis scisco ut virtus. Dolore huic ideo magna patria praesent rusticus te typicus ulciscor. Appellatio cui damnum magna verto. Ea haero ibidem nisl nostrud sudo te tego valetudo.\n\nAmet causa hos ibidem. Aptent cui esca facilisis ille illum macto sit. At dolore haero minim neque patria tamen. Augue cui ideo lucidus quae ut vero. Nobis quae tego. Appellatio dolor ea exputo in nibh sino vereor. Causa genitus meus patria refero ullamcorper.\n\nAbico aliquam immitto ludus obruo sudo uxor. Eligo importunus inhibeo nisl nunc. Adipiscing hendrerit incassum jumentum occuro rusticus sagaciter. Abbas dolus ille iriure quadrum utinam valetudo. Brevitas ibidem incassum lobortis olim utinam. Ille iusto praemitto uxor. Magna nimis nulla paulatim quidem voco. Commodo defui eligo elit nimis utinam. Abigo aptent esse feugiat importunus macto quae ulciscor voco.\n\nCaecus commoveo ea iustum macto persto quia ullamcorper. Acsi bene camur defui nimis pecus. Brevitas commoveo neo. Abigo appellatio at genitus. Abdo exputo turpis.\n\nCapto duis eros haero lobortis ludus magna quadrum vindico. Capto esca exerci ratis. Abdo abigo minim olim os. Paulatim quia torqueo. Abico camur ludus luptatum modo pagus proprius ratis refero sino.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'Consectetuer inhibeo luctus luptatum melior praemitto roto saluto secundum tamen. Causa duis humo iaceo jumentum tincidunt tum. At iustum singularis tamen uxor. Consequat nibh persto typicus.\n\nBlandit capto exerci ille iriure luctus occuro paratus patria si. Oppeto quis roto vindico. Aliquip commodo ex importunus pneum sino suscipit velit virtus.\n\nAugue ille in metuo minim modo pneum refero sed si. Inhibeo probo velit vicis vindico.\n\nDamnum ex jumentum populus si tamen verto. Commodo consequat conventio eu eum humo nulla. Abico consectetuer haero iustum os qui sudo tum. Abdo genitus gravis neo oppeto pagus pecus ratis refoveo tincidunt. Esca nutus paulatim populus rusticus typicus uxor. Gemino os singularis.\n\nHaero hos iaceo. Ille immitto quae. Accumsan aptent defui fere interdico persto. Cogo duis ex importunus loquor luctus olim. Acsi enim gemino molior oppeto. Commoveo cui inhibeo nibh paulatim sagaciter ut valde.\n\nHuic ibidem interdico pecus quibus suscipere ullamcorper vero. Ille lobortis pertineo quidem refoveo tamen.\n\nAdipiscing antehabeo capto eu os tamen. Causa dolore lucidus molior odio sino ulciscor. Hos jugis letalis luptatum premo. Decet eu feugiat iusto sagaciter. Nobis nulla uxor voco. Dolor duis inhibeo nibh usitas velit. Plaga premo sino veniam virtus. Damnum hendrerit modo olim sino tego typicus velit. Abluo dolus hendrerit neque nutus pagus plaga rusticus sudo voco.\n\nCommoveo genitus ludus melior obruo persto qui saepius ulciscor. Bene dolus enim esca iustum pagus praemitto validus vicis. Dignissim dolus humo immitto interdico laoreet loquor zelus.\n\nAbbas distineo enim in jumentum jus quadrum quae sagaciter utrum. Camur lucidus pala proprius. Fere ibidem jus minim molior sagaciter ut. Eum interdico iusto melior velit. Commoveo euismod exputo ideo utinam vindico. Elit melior olim. Genitus iusto luctus magna sagaciter vel vero vulputate.\n\nGemino ibidem refoveo. At enim euismod genitus ibidem. Bene caecus elit premo quibus suscipit. Blandit exerci iaceo loquor paratus saluto utinam. Abdo adipiscing dignissim hendrerit jumentum lobortis pneum zelus. Abico blandit haero iaceo macto melior neque nutus secundum. Aptent esca macto nisl praemitto te voco. Abigo iaceo in iustum neo. Humo mauris tum.\n\nIncassum paratus quidne refoveo tego. Macto quae saluto. Abigo capto commodo consequat conventio decet dolore nobis uxor. Abico aliquam commoveo ex pecus quia rusticus usitas venio. Adipiscing interdico lucidus uxor vereor wisi. Consequat euismod importunus melior odio voco. Adipiscing camur typicus. Accumsan ad haero jus nutus pneum probo scisco.\n\nAbluo distineo meus. Fere incassum natu utinam. Aliquip et inhibeo laoreet letalis nimis quidne saepius torqueo vicis. Accumsan huic ibidem ideo pagus secundum zelus.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'At brevitas camur ex ideo jugis neque occuro os saepius. Inhibeo nobis tincidunt. Aptent eu gravis macto neque nunc ratis sit usitas uxor. Iusto velit virtus. Euismod nostrud olim quadrum saluto. Abico incassum wisi. Conventio dolus erat esse eu eum facilisi vindico.\n\nAbdo dolus neo olim. Augue damnum molior nutus saluto scisco utrum. Interdico nulla quae validus. Aliquam at et veniam. Autem commodo eros lucidus sit te vicis. Euismod facilisis illum rusticus volutpat. Adipiscing interdico nutus pala qui.\n\nAmet macto metuo quia vero. Aptent lenis typicus. Augue blandit exerci genitus iaceo immitto nunc tation. Abdo caecus hos lobortis obruo proprius rusticus.\n\nAd causa defui huic inhibeo neo nibh quadrum similis. Abbas eros facilisis feugiat nimis praemitto roto validus. At damnum inhibeo nostrud quae tamen velit. Blandit elit haero hendrerit praemitto scisco sit. Abico dignissim erat interdico jugis lucidus rusticus suscipere validus.\n\nNisl patria turpis. Abigo ad comis euismod iaceo nimis pagus sudo uxor valetudo. Dolus ex exputo gravis ideo letalis nunc sudo vereor. Caecus ille illum inhibeo letalis loquor velit.\n\nAt comis defui populus. Aptent commoveo esca et ex fere melior qui quis sit. Abdo illum importunus jumentum luctus suscipit ullamcorper.\n\nBlandit defui dignissim immitto quis valde volutpat. Praemitto quidne turpis ullamcorper. Aliquam amet nimis sed. Camur gemino laoreet metuo scisco si valde virtus. Accumsan antehabeo cogo hos jus melior nostrud premo.\n\nAbdo dolore ibidem te. Jumentum laoreet quae. Genitus nostrud occuro similis typicus valde. Erat neque persto tamen. Adipiscing elit esse te veniam vero volutpat.\n\nIllum macto magna mauris modo nisl nostrud te veniam vulpes. Abdo eum sagaciter. Amet dolus esca magna veniam. Esca luptatum quidem sit utinam. Pala quidne vulpes. Abbas dolor in pagus typicus volutpat.\n\nAd dignissim haero incassum pertineo quadrum veniam wisi. Caecus jus ludus occuro si sino. Abluo dolore fere praesent quadrum ulciscor ut vindico. Exerci gemino huic iustum natu quadrum. Hos ideo lenis luctus neo nunc populus probo quia. Abdo adipiscing facilisi huic meus odio pneum sino utrum uxor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'Commodo eligo gilvus haero quia roto suscipere. Feugiat obruo ut. Capto duis et eum hendrerit pertineo qui tation velit zelus. Comis et in letalis quae singularis sino tum ymo. Appellatio immitto iustum luptatum suscipit typicus ullamcorper vel. Consequat gilvus in roto si sino. Brevitas dolus humo loquor metuo roto si. Ad antehabeo commodo cui in refoveo sit.\n\nAppellatio diam eu gravis ratis suscipere tamen. Causa elit minim probo tego. Abbas camur cui nimis nisl persto vero. Cui enim ludus occuro odio. Dolus facilisis neque ullamcorper usitas utrum vicis. Capto causa cui iusto molior sagaciter te typicus vicis. Loquor roto volutpat. Camur lenis sudo.\n\nLobortis loquor sit vulpes. Immitto jumentum modo proprius validus. Aptent dignissim iustum loquor mos. Erat esse ille loquor modo mos neo plaga ullamcorper uxor. Esca jus laoreet mos vulputate. Olim singularis tation utrum. Iaceo interdico iusto pecus praesent qui saluto ut velit venio. Conventio feugiat quae. Iaceo imputo sagaciter torqueo ulciscor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'Consectetuer gravis ille. Accumsan adipiscing aliquip blandit distineo esca gilvus nobis. Abico diam huic jus nimis persto populus quis te tum. Hendrerit magna molior nulla te valde. Accumsan ad brevitas consequat luptatum pertineo quadrum. Abico aptent eros immitto incassum luctus nobis populus quis valde. Loquor occuro refero saepius.\n\nAbbas antehabeo elit facilisis molior sino. At diam euismod ideo quadrum saepius sagaciter scisco tego ulciscor. Caecus iustum sino torqueo ullamcorper. Decet gilvus iaceo molior typicus velit. Autem commoveo exerci facilisis letalis loquor metuo nulla occuro venio.\n\nAbluo adipiscing commodo exputo feugiat iustum jus saluto scisco venio. Iusto minim nostrud vereor vulpes wisi. Eros hos nobis quibus roto utinam vicis. Acsi praesent sino. Abdo abluo accumsan appellatio bene iaceo laoreet vicis vulputate. Camur decet luctus. Abluo distineo olim populus qui venio.\n\nAugue in iriure lobortis nostrud wisi ymo. Amet autem dolus esse facilisi patria probo suscipit typicus usitas. Facilisis ibidem incassum patria qui. Acsi distineo hos imputo jus pertineo proprius vereor virtus. Abdo jumentum laoreet minim nunc populus suscipit.\n\nCommoveo consequat tation. Esse inhibeo sino. Augue letalis luctus nutus occuro pertineo saepius vel. Aliquam decet immitto iustum luctus populus scisco similis. Adipiscing amet decet eros nobis quis. Incassum macto paratus quidne valde vicis ymo. Iustum pneum saepius. Ad aliquam metuo similis utrum zelus.\n\nAcsi aliquam cogo defui erat gilvus loquor paratus pertineo. Abigo aliquip consectetuer os secundum. Hos luptatum oppeto vereor. Defui lobortis sagaciter. Commodo gravis imputo populus suscipit vulpes ymo. Eum immitto occuro premo quidne roto rusticus tego validus.\n\nAliquip in letalis ulciscor. Capto ex gilvus immitto magna nisl patria te turpis typicus. Feugiat iaceo paulatim ut. Abbas blandit camur capto commodo ideo jumentum loquor utrum vicis.\n\nIllum nibh scisco te. Gravis nimis olim secundum. Abdo modo nisl singularis. Commodo consequat dolus enim scisco similis. Dolus imputo lobortis nibh sino uxor. Autem conventio iusto pagus quis. Abigo acsi diam erat et euismod probo. Abdo cogo os tation. Aliquam antehabeo eros gravis occuro.\n\nBlandit haero in laoreet scisco. Aliquip ea erat gemino iustum melior oppeto uxor. Facilisi gemino nutus quae.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'Ex jus praesent typicus. Abluo amet iriure os pecus quis tamen zelus.\n\nAntehabeo feugiat gravis inhibeo lenis mauris minim ratis refero vero. Autem duis jugis lobortis lucidus praesent quibus quidne ullamcorper. Caecus esca oppeto validus velit. Abigo blandit dolus duis ea iaceo quae. Abigo duis erat gemino lobortis lucidus occuro refoveo sed tego.\n\nAutem dolore eu lenis premo qui usitas vereor wisi. Ideo secundum sudo. Diam nimis sino. Dignissim sit ymo. Inhibeo interdico nutus qui. Caecus minim modo neque persto quae sagaciter utinam voco. Facilisi ludus olim singularis usitas. Abigo autem facilisis illum natu pala paratus te tego.\n\nAbbas aliquip dolor inhibeo praesent quidem ratis sagaciter. Erat iaceo vulpes. Exerci natu neque pecus torqueo turpis uxor. Abluo ea esca proprius turpis validus. Abdo ad eu euismod facilisi gilvus refoveo roto scisco venio. Causa fere quia utrum valde velit vindico. Caecus exputo minim praemitto secundum suscipit tamen vero. Accumsan elit et inhibeo interdico nibh rusticus vel vulputate. At eum tego.\n\nAppellatio capto dolus eligo humo iusto ullamcorper. At huic lenis praemitto quae saepius tamen. Commoveo importunus neo tego tum. Duis nimis nutus validus. Abbas duis paratus premo qui si validus. Amet dolor duis letalis luctus ratis volutpat. Appellatio bene cui esse ille neque quis tego vulpes ymo.\n\nBene ea iaceo laoreet quidem sagaciter similis tation. Abluo enim gemino jugis. Damnum eligo exerci paulatim zelus. Luctus nobis paulatim praesent valetudo.\n\nLuptatum populus sagaciter turpis voco. Tum uxor vicis. Jumentum macto occuro tamen. Aliquam distineo immitto oppeto voco ymo. Antehabeo aptent gemino genitus iusto. Dolus esse huic ibidem minim quadrum quis saluto tamen verto. Appellatio aptent quae similis. Dolus plaga te vicis. Macto quidne tum turpis volutpat.\n\nAbdo dolore et molior pagus ratis secundum sino. Bene genitus nunc tum vereor. Abigo dignissim esse eum humo modo patria persto similis. Gravis nibh nutus obruo torqueo vindico. Nibh probo wisi. Accumsan duis facilisis feugiat luctus olim similis tamen voco.\n\nLuctus nutus occuro os tum verto. Exputo pneum utrum. Accumsan gravis illum valde. Illum luctus nobis roto torqueo. Damnum ludus os pertineo premo tincidunt vindico. Diam distineo dolor fere nobis odio pecus similis singularis sino.\n\nAccumsan meus nisl sit tamen ut zelus. Facilisi feugiat mauris melior praemitto. Distineo erat luctus scisco veniam. Consectetuer esse in mos neque nulla sit vindico. Commoveo defui elit eu pertineo sudo tego. Abdo aliquam consectetuer esse feugiat sit suscipere validus venio.\n\nErat facilisis lobortis minim neo nisl si turpis ymo. Dolore ibidem interdico luctus nutus oppeto quis tego ullamcorper. Elit facilisis melior meus populus vel. Eu iaceo nimis praemitto tego tincidunt ullamcorper utrum. Abdo dolus natu. Abluo adipiscing decet elit esca gemino nisl pala quibus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'Capto comis consectetuer pneum probo. Abbas camur cogo jugis quidne saluto tum usitas valde. Commodo conventio iustum premo. Abluo autem eu exerci melior paratus refoveo saluto usitas. Luctus sino turpis. Abigo adipiscing hendrerit. Cogo erat ludus nunc pneum zelus. Ad amet ideo ratis scisco sudo. Appellatio feugiat nibh oppeto plaga tation.\n\nAppellatio dolore facilisis. Defui erat lucidus premo quidem refero utrum vero vindico. Hendrerit letalis nimis paratus plaga quibus sagaciter usitas verto. Pertineo qui vulpes. Qui si zelus. Pagus saluto ulciscor. Cogo dolus ea esse hos persto venio.\n\nAmet gravis luctus nisl nulla sino valde voco. Abluo capto eu euismod genitus ideo wisi. Caecus exputo paratus. Antehabeo gravis haero hendrerit ibidem neque nimis tation virtus. Patria proprius ratis. Appellatio modo os pertineo suscipere. Dolor esse fere gemino illum nimis refero te ulciscor. Accumsan appellatio commodo consequat huic loquor si utinam.\n\nBrevitas causa in macto pecus tego wisi. Abbas consequat distineo esse ideo luptatum quibus similis ymo. Camur jugis lucidus obruo saepius si sit utrum velit vero. Olim os velit. Commodo facilisi persto. Consequat fere interdico nunc singularis. Metuo nimis scisco vindico. Abigo conventio imputo iustum natu pecus velit. At commoveo incassum iusto nimis nobis persto proprius. Consequat esca jumentum suscipere.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', 'Eu nibh odio utinam. Accumsan brevitas capto dolor gravis iustum pertineo sit tation ymo. Abbas antehabeo jus scisco sit tation voco vulputate. Blandit eros feugiat metuo pecus persto quadrum quibus venio vulpes. At eros nimis valetudo veniam. Dolus duis erat illum imputo inhibeo luctus. Bene capto valetudo. Appellatio lobortis pagus quibus utinam uxor verto vulputate.\n\nCommodo cui eligo humo lucidus tamen vulputate. Euismod facilisis iusto odio. Ad euismod luptatum pertineo ratis si sit suscipere valde. Accumsan capto defui meus utrum uxor. Commodo euismod hendrerit lobortis neque si ut venio volutpat. Letalis quae turpis. Amet elit imputo interdico natu quibus sudo ullamcorper.\n\nAmet antehabeo euismod importunus neo ullamcorper. Occuro roto velit. Camur ex haero loquor nisl proprius scisco. Bene immitto magna molior neque quae quidem sudo voco. Bene damnum feugiat gilvus ille lucidus torqueo voco. Duis paulatim voco. Hendrerit iustum luptatum paratus praesent proprius quadrum ullamcorper. Decet gilvus oppeto pertineo premo suscipit valetudo velit. Blandit comis conventio damnum nulla nunc paratus paulatim valde volutpat.\n\nAdipiscing aliquam secundum. Abdo comis patria proprius suscipit tamen. Abico bene vindico.\n\nDistineo et olim pneum quadrum usitas. Blandit erat sino. Consectetuer refero uxor. Gemino patria si similis torqueo typicus ulciscor venio. Aliquip jus ulciscor utrum vel. Abluo consequat ex ut veniam. Ex immitto inhibeo pneum refoveo si usitas virtus. Amet commoveo eum luctus. Ad aptent immitto macto mauris nisl nutus quis vulputate wisi. Abico ad metuo meus nulla paratus tation vindico voco.\n\nBene in paratus pneum. Causa distineo esse gravis odio proprius ullamcorper volutpat. Consequat dolore enim euismod gemino humo melior refero. Abigo melior neque paulatim tego torqueo. Ad eu lobortis paulatim praesent probo quae roto sed sudo.\n\nAbico interdico olim verto vicis volutpat. Brevitas cogo consequat dolor exerci haero iustum lobortis nibh nulla. Mauris pertineo secundum tincidunt. Antehabeo autem esse gilvus humo ille metuo oppeto proprius. Gravis natu qui refero suscipit. Facilisi iriure nutus tamen. Abluo camur causa consectetuer defui facilisis ibidem oppeto probo sit. Lucidus nobis nutus si volutpat. Defui ea euismod hendrerit immitto laoreet minim mos neque tamen.\n\nAbbas distineo ideo imputo incassum probo. Aliquam eum jus meus obruo paulatim sagaciter zelus. Abluo euismod exputo suscipit velit. Caecus cogo ideo illum persto secundum singularis. Eum modo turpis uxor. Euismod nulla rusticus utinam. Nostrud populus sed. Facilisi feugiat meus natu pecus plaga saluto. Amet ille in natu refero. Et ideo loquor mos nimis praesent sino ulciscor vindico.\n\n', NULL, 'plain_text');
/*!40000 ALTER TABLE field_data_body ENABLE KEYS */;

--
-- Table structure for table 'field_data_comment_body'
--

CREATE TABLE IF NOT EXISTS `field_data_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 1 (comment_body)';

--
-- Dumping data for table 'field_data_comment_body'
--

/*!40000 ALTER TABLE field_data_comment_body DISABLE KEYS */;
/*!40000 ALTER TABLE field_data_comment_body ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_image'
--

CREATE TABLE IF NOT EXISTS `field_data_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(128) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(128) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 4 (field_image)';

--
-- Dumping data for table 'field_data_field_image'
--

/*!40000 ALTER TABLE field_data_field_image DISABLE KEYS */;
/*!40000 ALTER TABLE field_data_field_image ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_press_contactemail'
--

CREATE TABLE IF NOT EXISTS `field_data_field_press_contactemail` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_contactemail_value` varchar(255) DEFAULT NULL,
  `field_press_contactemail_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_contactemail_format` (`field_press_contactemail_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 8 (field_press_contactemail)';

--
-- Dumping data for table 'field_data_field_press_contactemail'
--

/*!40000 ALTER TABLE field_data_field_press_contactemail DISABLE KEYS */;
INSERT INTO `field_data_field_press_contactemail` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', 'sam@email.com', NULL),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'sue@email.com', NULL),
('node', 'press_releases', '0', '4', '4', 'und', '0', '4BYKe5bpf58KYrvUYxVY9gSd4hrn7BKoV7ug5jaRRmVAYwr53PRgK6Dn86NvoAVamqqweAbCSsQjqcAyzx2GqUgg995BbhPu5HXSj2JYCpHAiFXirJzhDFTNW2CeNrt5SUb2dPjucetKBmHnZMZKgkfZPmWF4KLG22JLLdrWV8uFHWdzsQb2bMUjPaVcqtpBGipzSpFzQ9a92TzwftQnfYNFN274b7xebrmZPyXcDH4fAMA4mX2DqRKfkHDUTLY', 'plain_text'),
('node', 'press_releases', '0', '5', '5', 'und', '0', 'k6hX7sW9VuCNN4eNGEB8esnkQBtVY6zLuWPTWnuikrNY4fgHN9EF8hfPhWbjacpny2AiUQS8nazNCBH87nw6by57TBsdy6wGxaCQ5FYRyaoeJuPrEu6iXyebcCUAmnerwBxC2HZNvbenBBfHw5CaAkQq73UaEENnSQSQzWF2CV4UQpZ3ncRgxPgFaRXU4m84GBTb87pP9EYSRR2mBPpTcg3qu9opFRjD9hXjQXrRWzZ3FarGgYb8p2hu9oeEtco', 'plain_text'),
('node', 'press_releases', '0', '6', '6', 'und', '0', 'wQjhgibJ2WB8Kt5T8YXFemwVnZDAnqFYhsSoE2AFvim6JAL8xeorkrF68RhZDkojuqdTfmL6soohiJ4KKv4D77QxhKYLQqjxMqfgDcjimsVnJBXJfxiW2etJVPF659guyqbwtBGLaJYXJeZ7dR5Mvyvh5xZqTQH7PiVwnpbJ5cPWXHdXFdmAzReW5y7mLuHdRnfvgvrB2iR5Cyb9mt6iZLCqQ84Pe5npW6gSMJkx4V9jWLiSdJR5Lk3juEBPwhv', 'plain_text'),
('node', 'press_releases', '0', '7', '7', 'und', '0', '2CMvwbFh4mwXsNdqh9MVxkrJfe2ToLkxX9JN3K9GDQ2o9v3Mz3Mx3wtSyoxW9SrCvEZaWthSko4xEspJwfxGmRvJzVLQ3vowAaHqaJfPdHURV6gJwJWarjKodMdrrWMpscJTEnajL6KbpgzAKTne6VKHmS7oHzYG5hm7gSXvaRFEKbnXtDMbWYrQyFDNBupvjD5cMDWwRK6LQNogyeamjSp8jHD5qcYGH6k83hMmPJQKgr4otRRyXyN5HhvkDJC', 'plain_text'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'jXVL9v3dWVDRgkEgTqack9CkDnQJ2Vxnh55TgDeWU9Hwtuu3q2BMQGaQ8zk7MmH6Ldhyia8w3CPZL58eJwFqxBDb7quVpjeZ4W8Pcy6ns92LYLS7UMYfb9dA7x94vwdyh27zhovzWZtriEMF3rCnE9sPDS8XszuAAmr9XTc2LVKsCoqBTTTfZjhabJicnH8V3JiyuMvbD29rcq6Ckx3pHx6PJ8wP5mEJGceHTywemVnFLAbEygQUXn2gEWgXt7b', 'plain_text'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'MRpCFUdaP9VzGy6hQuj85NGqgjVGLGqg9wGcNKQ67NLG2czR6wueeHiRbKSrYt5o27pTEqUKadfXniBnyRTiJvPYuPnETkdiBgRtGyyjaLb5vBB7QDATg2bbvZRSXba9F5mjPD3fYHPfk4ExeqQFRUwLgMoBHKgqnspiTkYMijTYwSUVZ6cX83JRUNY4xV4pkwBScQ5DTPjSm5HxY4y2WPqdjBse8JdiyJkGhuVDZSNiZtX4PrKQouzJp7WUhHh', 'plain_text'),
('node', 'press_releases', '0', '10', '10', 'und', '0', 'MZQAbAFs5xaswKDZUnxWw2GBGTHQPhAhCx4RyNBumWbD7vkHgv47SfzNPUXfSparb8mP4nR4EDnBxHHBVbj9Nwvu2HLMiwcGY8d5fF3HJ7kcuteWQSkgctxQzhZdEzBSmJskSSKvDkGRMw52hkxBuvHT2uydqFAztKHhrX8Y8WdMJRz4A9kEFYAidmED4vKdEsryam2SyyxtPg89YnJGCrJLvyVKP8kPZsYmF8yweAvEA7aftEqxcScQqH3ZKt9', 'plain_text'),
('node', 'press_releases', '0', '11', '11', 'und', '0', '7ZYoLgtfTPsDrbmXsh9broHgtt8E8534wLXLVET9cz33rGmNgNDNdf9j3osXkyP7cm3Bd2B7LPLgAusqh7tuUTwdCrnSid9nRjrFkqPbbwfmMobCEWGZ7G2vAW7pwJ4wXgEmqDWdkCXzJ4bipMAvaffnWvWvCubfssaiBdbLPQ3gfmfsJ3utkrSeWQ3TXRSAHZe5tdFpGdKsdMCb8zbdx6MtvgQGn4QZKJE3uuCmx7oHjeBaXtoEFQx4dWtpNYA', 'plain_text'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'e4AktoiJx9cKCaVMiGe2mkyGaYWNuRCyWEjtvf7rn2dAC6HyhskGFacbUinCmibe6nnA4pQKS9Py3hafrNuHkczoWWpKdtRoWJnnSUMGuSeSPgbcwmWwVNH3evDCdvBQDsCdMWMPN43tS32jHPTFPHbSijNhvFVHnrajbaiN2zaJgrNiUHbeQUSLAutWov59hiUHYsR8a4JeCqiureXpLjePXcmrZYqo32dcBoLiDDwa73syVhD6gWoGRGviuri', 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'vKLZYfxFR5RfuRThqEeEWmvxQCr8ZNbPCKkcFW7W4XVmCEWAHGLg6wXzU9Q8x6c868ZCvTGJdjdjWGKnJeq8idSGfCzEFhoYeMd77gzFCknzMjsNALS4BYUiYboB9EdgX6S526qPW6LFvdVuGdomGYAydXMZtAJDjKBzzP2bz4A3rg6aofrmYezPMKPaGezHrT8mQDEKzwuQxVtLWwZ2c9Miu6EwD7hGxV9yrHoZv6XwPQNQnmuzZosGa5aRH9M', 'plain_text'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'fivKR6khn3x4Nr4kBzR8JSpes6sZhHkvubZKah5Q2dgLySmqUKihrDEyfrX9SKsVmQktTHnX9ttbR69F5BS7mPZzixVGU2wQkJMzsKYEMbQcTourP7mMGtdCUrhsFTsawa5bcJGwj8XjcVG4eq4sdpscHTPLi69Y9PEbFFbQQxBaxPud5HptskFt3w6EKtoeutdnYwphqodFSudUHJ6yuRpvKqDDYyf3ryiFMq22RkTnQcJxyRV2roUHdJLrEvS', 'plain_text'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'mei2yTLRtbounW4xw9toEUnAud5M9ZrfTM3VtahMuS4eS52eeY93mja74o4wscTCoV6nS2bjXNNRyHWJkzbtJpKRCUo24q74VcnEUnEpJ3pMrLUfr9NtYGBQBR3TV5bNoLpN7K3LsCbeShu33WmpF7jBPTCWAqryZNG4eQdBtGtLp3j8uUnTbbLfqbairZLkmFLZWH4eBfMyawRK9WtN9X7bATckduNyPFdJX8ZVgAttvnrsZECAQeA2FBiooTk', 'plain_text'),
('node', 'press_releases', '0', '16', '16', 'und', '0', 'XdQWRwc8RZ2kX2WWmoRaYRhP8p4YWtGpW2vkyNPVAZQmiMrVNoPNLWqFbKBuH6aDJmiLPfPUCmkEsJMo6WxrF9fDMZur2WrHa72JuG74ivcm3vRy9PqZJWzANRWW4nHLZP2Uj3KgTsnmDVtwwiUCBdkXU7F9jaUssd3vywVZW8pfbz58ipepsG7Zih3ndF8BA7DxdRhYvrZbVaqELDoE5qceyX6ZXhryBVX8XaRG7F2L3zMWwNw6DhVBVdg3XCJ', 'plain_text'),
('node', 'press_releases', '0', '17', '17', 'und', '0', '7dZFBiwVRVQE5vpG4whSnPXwXLx79ev3hiDZMAz8XWzqjv6NiZRG2WDJB8vzfHaS4JWdGRXMTVZ7ZmRZcW3QxeqBMomvJHnTSdWmbMken6zF9aSBDyTpxa4ExbDKsgt9vmWjJty9ATCZb2QLivfJDxusRziqtnsRhFPs8tD9ttCfF2ZmctdWgCwgFaz6FuJY92JbxsvHXDp9SUbm8C9oBZkEFqYvwchcp3ZvsziAnPUWxRrFwVuW9ZnY2yJZpgT', 'plain_text'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'mRLkEDK5Wrc9QwekfchHoyU8SAYTsHHhm4imYUoawNAwcviaeC6C8GdyoqSXQBMfsT8erNePuKGww9Em4eKLDXBDUSW99MAG4xVFXNzEBPbhrUdbaEEMTELSYWvFqN73cphy4XHVKatRfNKZGf88csdrkAx7debDskNUGDjQJJXx5RgfmY9ZkTd4oDrbs7YNANDqgf6YgEz8VsBuov2qbysWdhiz5XdiTwNbdJAJXPB9kBQXX7iyYjiDGxuMU45', 'plain_text'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'cySm3hdahvPfShFMdPn6JeY6LT3vg23gRoP8xHGyV6ZBEZy3ZMAovn4cHUdrskMnENGWTXr8FWFWA4iovofDgwgHc37T4svZZdccm2wx64PU54ZueVkpUoehzii5WaKRfMVAigxsCJXj4QuHjPcfaR26siXtSkokzfUrzCDrfjH7jfknDA3cgcFBWQwLUiyf838ffJYBrGpk7MrNy3eHaMiryqd7seTccjtoHzk69ZPFhLMVzH2fgpfPkJqnCwT', 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'wwUmQxipNvntZAf4maYpucdCdCmzhyWBukTovMDtYX48pa4978Gfc2aW2hEhyAb5qFvpvbkLwnbWSE29jjqBYWyFmpsQ6uTM4JqdNRZyHyzJYtxrdTHpCmgxPjaDpErVapzeFjTirNekgPc4GecepxGAcCY5BYMztmNwCMXoCGt9CJ7kwcopK86kQEgbLLkT9DD4ApkQr5GfmxvBdSkxZL6hQVSMJbyuTHfJJ6p2QmPJrftaGve4C5sNbFLGGib', 'plain_text'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'Hs9Z6acfa2MKxDdumQwhCTnAho5TowfUw8KmWv4Cjdn2Zo4xyZxWkUmYUoz3aMxUVXMTFb8WarPNkbk3CCtvU4Up2iPr3BsQU94oHWzoWzA5DYaGsNZE6TmHhyy6g5ReWjq9hkspfku25SVdThgrMqYNqVmnk6GTxy7z2Q6S5W7qkT7EKfR7tAjvzbzpKMya4zYCFyAtbqVZmxnG3kNKRfXR88T9NbSQGjn8bRftP6aphr5sm9mFgHho2QpdGiv', 'plain_text'),
('node', 'press_releases', '0', '22', '22', 'und', '0', 'UJuWX4gtgwVAMaeQrvXJv2YjuKnMK5gdeNs6ksZKPMj4cCRUYMdHuD3GmWSMvxsK7MSwWCwhyTP5iqy25hkLsuBZ5taP2s5DW4o2wJzFX3nm4B6WcMPfA6HtKW65MFA32EaSyR7qwahbzvQi6XyAyXDFLM2hpQMv3gDL4AnByhdcMjUeWkC67i3w5XBcTGjwYdo7AEEbnEGsYabQ4rbg4QrxrkuhgW4X7wAYDwhuybByAdYhbuQa97uYaURo6Vi', 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'mrPFGZeixEePbwKttFppAhPJAtZNZsySitphaeC57GjWVuY7PRWt5sAHFMVzVFN8dFeYcT8YyAWLPU57qqonmUthgucywFqEB2xU8CbjZ7v8sjLu6i9jdX9As3rnwHb7umrB9DyC7jAZbdY5TnXhxiMBpFY6RUZn2jhswbMrSBwzmUbFvfLYEALQTn9ZFDR5d6HUuqu6ornnEoQJZD6hExppUT7caSHVzRMHUEQrcoMsFL97ec4Bs3VXuTmdhW5', 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'dg8kyZyetUNYevjj9WCh6ewQVSSfBTMM9QTAAiVGngZrmg25nJab92YCpbYENwcdqRq59FLMK3aQjppYpYXxzMuFQTQ28K66eN5gwLGZuhYRQL7ftLg5ZeMZLd7J3gLmHzBPFXuWGZnhWuZhGgW43tjysQC97Gt9aH9D7KTMkQhpWYt2QxrMeiNGhAjH6ynbd9kS3EnzQiEykMf637q9nkSenUuxakpgQB2y8ZLTJAqLtxP8EsoUZ8UDxn59K9F', 'plain_text'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'kpGTme5nqefuGuiNRPmLsdY7L7kpjtajy7E4Jy9ZehUyhVjgUucM4Pjgh2Q4Nwh3jYVZwEDzrX8z8rZLC48Sh5vjq93P9W9gLTruaKNAo9M2jq3ruggnXiaWkAzn4MvdLE3EvfAvsqYX3whNxAmgp2NdZfs4VHt7wnHizN3bcTh9eixiC7FX8dxGuBqoYGm7aGELgUCwqvNKxLp253oPQR4H8bdZJvKQAfP69dtKWLvnPqjrruCe2PsSjFD9vJr', 'plain_text'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'ZcLYYhtZ5AinrbeNhKYiouPcyfM4LUjvZPqz7B2xrbFRHrxCdek4oYLv5eR47u4NrvtKvSddrcn5AMsCcQYfbgKk4CJz5BbXdwMGvvoV3zBDzEeDrJjZpRFi4ARB52bmR6nW8TEpSAtVpPD8f2qHs9PaTFrjyXgHrHiKNbJLW2cmefP5n7trzh5bByfHQVrbuzhyU4v6nhZzmxTWfE2cAaqzDTpbTDUT6bYGXW6BW7Rv6V7N2mCaZLvBiQNM9N2', 'plain_text'),
('node', 'press_releases', '0', '27', '27', 'und', '0', 'aAutShVNHJdXVFDpYkcrrR3azffwKuquXrFYu2Qi5Py5ioi9vkHFF3uoVLiFBf4pVbw3d2c2ib3yazET2WSBnaHmEqbViobqSQj6zdRF7wrGvbmUJit6GkPJTqrSyckh3Fn57QxCR5HAQcirLtQyvy8tmZEyZThUywWLkG4HqZeCucdbKfa3uKexzG69SU84n69tNn5FRUxBU3axSRXim47KgwmeUSvephrEmkGuFfQDwrmGm3YgDrhPXNGzNG7', 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'BePXSBoWdH3SEhsspbfYzRg295YrPuFATatjo9R5XZQyPTJd9EUaok3Q5VfeZrwmvJxjjUUMwkEoYiqyfqj9WNYmWa9YBqmqEc8st3pat6zUsWDuXdX83jSMPGvxYq4eV83uoArKjZgMhcm4DCyiAr6oDPe6VhMZpiV9EuqDmNgb5Ch2KpZcyZTHtxBus2pWjb9jr5MQhUkVQSrxQ9h6DcQRMSHkdEegczfgBR57aLLnpj4HF5qa7q7sNqMpb3X', 'plain_text'),
('node', 'press_releases', '0', '29', '29', 'und', '0', 'uLotQS4yRxkJsTkvcz8HrAhH7waQHrk2m5nNRL7QWbkssqCCJ8gZuuUrKNZMnBKDyLX9mkudfz8u6yJDCKEnntvqPP5k9e9LhuLykKgCdKBbH5yVbcYfTuhY3x9QBv9QR9eJnSU4VYLfoewex5LbdRHB25CE2wWNcAdEUh6t4o7gAnYcajfdohqvnAUqL4K8uTf3xTUUK4wmmS6WbxqFQ2vdRokTNkaWgJ9irzCk9RUqnygiSLPLSg5GYE6PG4n', 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'QkURSBsEPr5rQUv66sfK8FcBmQ5Tb7UsbU4J4W9v7rGGDuGRUuSeb2rkRBokDhP2ZTJgNWphWj8F7LoZmqDHWAeYw7RQJbbbg7WT5g3AG29i4AVp4KjtnP4K69d4UN4PbPemFxg7zVxrcfiQB8qXq7k668hk3owDUkXrr9HeeGDEWWHE496wqgkpqxW63ioenEVX73Y78cN8tAfxqJ7sehzXch6KaQ8r5oisscpKT8gcrzr63tqZ9ucF7WQVGAv', 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'KKgLdZirAW7qYkdv8V2vf4ZE8ry5izQ4hkyiRuubBs4V9XPQKZDDb7VHgum7CW5hMVGeCFBGPGXzrqWJAJCHYESsUE8tZTnEoMLUMBJG7gi52hsdVMU8mRDf448zr9GAYJNFbm25xEe3dwvoAXsxGBoFzQDRKAvkESHzEx9pPDfMM8pMTpVj7GFduL9gyywMNT69GE4ovCGwbryFzNQQahLJRsfkh9HA5F5pSHLsPJqhggL6kHxKTeJaz5S3pWd', 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'k2SSZCLRaRrR7zphntP3AebnURKnevkW8gqk5DrGTNWdPiZSgADSdeWRGRDhzaYNtsPoDhDcLHzp5FFCxYsf2yVUmbcPyPuJe7uSJ7XP6VzqRhL5ucLSQsypRjarrv2n2spb7A6VCNgtDmhSFvAsAMnyS96SPJqdosu7ncy7wrihC9r9cWhspthfRpMC7SgdiHj5zWcnRjkQCueBSS6BUZaZUe3pwXQ72xUutmNP5h55WWJyZ4ci4gH52rVu5yv', 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'NqLMPT7McSPVy8QytE55Rj7M84LXqyBW5gZGS9vcXkbmFcBbVEc7psTvi47XQVkWq7e8aKtPG4AKKyWvSeQXnWvHr8mW8vbSXaKBybXrAPEDaExmKyszaFHUR5mjKFVhaPbMUCgBYgQhWMSyfjQiBvJS9hBGhCcgqATRNPcpEcDRDTPdygoWqmSqp9qRFr4pMgRDYv3UHxprTTJraoKiYhSzcZeJmAG4gQWTqziJ2YkVfeU7fYLBpyZ6RFZqM5x', 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'XRNwpdyXGfmspcKvjE2L77YjmVQeFqiT2SvsapgcQCobHqCCiVQKPKnwgNdpG4t2BG8cHCDnbV7cxUGkFrhYqvLMvh3Rt7npYEvyAtvNTxMJ4xCQYct7bkctKMRxsANBtYDudZXYPoXtdVAhfYagdWWnx3Qbf3BKbxzRNK3fMNXAbYj3KzBtBTNbj7XAsqxqKPLC9BxgUjAbqqQswfT8LouBpqBj9vZ86F39uat96CyMc8X9FTYp5kGcs9AWA7K', 'plain_text'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'hEXy7HyK2JW7nuiWpHGMqsXJa3yp86SE8eAHEcy9iPtJ4fqgp3yQ64P8Edj8dHSpqPWiXWqLTgZzPjQmUK73WEt2qByuY77GUG7cpBGoX3kQt4YcyfGvHw8hu9DAnzPyc4KkCXrwawzz4bGAtHTb7X7PfUvrwNdhjxQQ44htkWvQcsvMZbSj4yce2QDCk54kEtjsQo9k2gkqVdbAFV3Jn6bqFg27Roy2EZGmUMxqHYAWSDrGdJ43d9adRaMMuik', 'plain_text'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'fSW46hVXgfzkWAuQEBWvpqzWZsVqNnTfpd4NxJ82ZMiRNTSqYkdyuy8PxAa32nz2FwGMWdbahxUEf3fQSCgNVFR8thLEHM2eNvkkRi4XvFfTqct7PNWjPvV4owZo2qAf3q2yKcfrMhRR6TrNiMU59dfbirDtxiXH6xCsZwbbxBzZ5f2RGEmsBEtMsGdrUAQAtemd6bFNLnJq7NHBrWwTTe8LrEDtZyfETzpgc3mBEeopV8GaMNcqDJWpDwU6FfX', 'plain_text'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'Urxesq7UKKSmky3vXw3zdXkimeC2UQx3GqdRKtCwXeF33qNtD6KrE3fKSnbN3QkQ6aMn7a24erx7i3EBgwGCTvGjLg25jDgCnyJkBQAqDBtFeige6GsWveeRLyBGSjLJCF7gmrfuVHfLibSvb7PhZcFAe8h78LKCge9sqdqoK3AwDoiCZbYcX8BnjW8wkMsTvbEW4rRE8BpVhncW686SVvqVWj6gFhXr3Mohr7TFQgb2538aAnAcJWquuhj6Pte', 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'GC3qqrrUvL2LRfuiSRHkcpPQFiCtBa532EwJtur5TLJ3qfPrYfAWBmzg8F9EvWei2VEs4sLgyPFtHDd6pnEcqoYes2KAoLu6B6zaYbLhMaZzQmgjMBMQeKRVaLT3nkNKrfxH6gohW8bTq3x9tkWDz7RHLHBdq8dJkn4xbtZXZsvQjLb8XBMEHHyPcGW7yot22fESzccKwfomYzXTNbtuSSvnxXr4tj5dEThp5UUPMPMKGGASvh2DvuVzetzViAG', 'plain_text'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'gwVPGepE6Ax934pHEgxvgiNpj5Vn8CrsY2Tzu69oYwzWvvdRAJQdCduc6Kibbo8R6jAte6fvahXMwpCvTipHvrHhqauShCgd85nLJT6V6abgvh9oLTQwwp9ZKykEmpoybRrnwQjuD2uMTYJM8ZVDJXhVoEmNWCJoroZzzuJtwJQyvEx25pPYPqZYXswAXHfS9B7EebdLhURxCxn67LacvNDk4aBY9sQUsCLFwJJvwD3uuA48bviEXiR99odZ3oJ', 'plain_text'),
('node', 'press_releases', '0', '40', '40', 'und', '0', 'ATZeYEopCRHRt8J7f6Hgo6UHHLJe3BgkPNjsgBQgTnZDytcgjJpji9LjnCiNZFnehFMvQ9cvdtKhq7NZQ29dVRUXnn3JSXUd5Z2iKFjGBqvRUS7qyEtRHocRTopkPZSpK6jjsTRDo57Q32cX2SwmGD8yFfeo64VChAPJUjo2ZFHnCe9GSrPAdACukH4xGC5a2fxVxP3CzWWGGt6FjG4pReZj2L2sMQCghM46copSPWZiYXgmqtbKizY5ia3B9Ei', 'plain_text'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'i7FUPbieCK8NtVAbH77ugAK37MsUEEhBAnEjQs39LV5QRhqyfGNnuYX7CYae7fUCBcYHbYhQSrHWHVmrSCCBEUZuShrRCqMSsydcJ4JmXXH6HrmRGnCyNSsTHQVhVqLEUguRKweUj6jW3YxMPygDpvuB7QnqLJ8CXBvKZEmvQ65Yw763S2iEuKvCaToRKNosGVVcxm8PvRSS8QmLZ6JifoHBdeRLQ5kfTAJpWu6PcF63AS6VPDYY4d2NLfsbsPM', 'plain_text'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'A5AoyYqqTWgSzcxiMrmNXzmxJfBL6oaUH4Qi8D4P9hnpEv7LaZhYP5K6C2eZhJkJJK7kr4JYjwtp5AuJNKSEaYShzVAvfBtYGGvod423Vr7ANn3G6cg24tYd6mX2VLWW3sbApHskquiQmf7fiaBWpfLDNnNmmD78kfsYzAEwLJ3q8QAK98dGQb5drxQfuGsi5JchKULkmRxuTYhvFkZWnqUrJXrnNWtuaNHh3uYoLqa32nTF7pmj5RGKGSjNYws', 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'TNh8Bm5R4xm7aGU2BoKGk2khjgDBKJLjoq5hPrG2LeqoRoLYRZ5hk6yKMUMtCM9pLyVWoh8Ybnnfz2uuBG5TUrB3du3fA6gQMsT8ZprvAJ5zJauCQiWKV3t2ThCs2wCUVSf9zJZLziT5Uv7qFYzT8oR8ZPULsk7W8BXAZPQU776HebzRhBCSj3HgDFRZfcmKPBqW4pTkKZ4VDo4tagKSs9PHRyqEJKNFTA4dYGcgiFXbeNNJTVBSy7qqbMQKo9R', 'plain_text'),
('node', 'press_releases', '0', '44', '44', 'und', '0', 'Zr3hy6LnLzMYSPezDq3gZvhYHVw4BdjHPN8m2pZeE244uCYAd74J46ddNeVCTmKfDaTLkEZSytiSsAFGjHJMhUq5CncjGXzaQvakZqeqSYmgrkgbW4Q56JBfWboZy56AnppYwLhXtnvKKpPQrFVJ3khH8r6iHSR3ZZ2JMzZea7NVc3ri9e674QngCXCnJmZx6n2qZy6guLpiy433pktZPDAVaGxvMnYq5DnNpsH4z6cadNiYjthJM68ZvbegebF', 'plain_text'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'XftijpUvD28eXNvvG4HgTAemtF9uHnUByJC7cye4VTx7E9n55NZHJArRUEyeRsvWi2nrLcKUiWuYTADixd6cWYkwoG66Daq6R22MxLP65aHYbUgB4z8yV9i8sujH9VZt3AYGX7gnrEcZRUpWrLnfUpW3ueYr4rD5akuEH66z433Cx7wPFcK8fUWxuu69AFcmwti7EDW2WYUGADMWTW68iWjXuDxnGiHxCeAr2FV6mXTFuyH3xmBmQYMJoZUY8Ew', 'plain_text'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'ezqx2jZsjcV2mc4meWZpaEuNbGmtMYvSgJ3DXk77Tj8aeZsWJzRWExrR5YAXNGKPMbUxwreMMpMaE2L9vXcR4EYBpXb7w4AfwuBosWwjRLGoGSw3Ayac3mzra6mbSu5dRtWaGnyJZKX4XZ3TxqUKqWcbHhucnwruhmRZJGh5eyaMXT7SmYkBeTH9fig243GVvNiGPazKeWsAjZS8jkfrjBAkG9mYiaSRatXYCiEEoVREGdKYwyhTUQgKQZeaKau', 'plain_text'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'GcH4qWmLcKwcHC8rMASjuPevVCBcbbx5JnziLEL39ZS7TLezBKQYGeGEqbPq2VjvD7KqRy4n8iBueUDvhmTSPc2bHmMVoCdKypbJGtkmcESPzK62xPPegk9ZybyobwbJ5Hkzx4LEEWQjDZhECVjqiBj4AyoohTmrkYJQHxL7HBqUkBi8V9tNWNDetv2kDtnbnEUUrwGuhFNvByA8RRgcSCZwZE3L4DvvXQy9D2MVAR9BdcHvgoGKJXVA3sxT2V3', 'plain_text'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'FyhQ7MnCHRabKQTMJtBWGZUM3nTgtj8XsfonwmP97Q6yLDnwjzayLnw5DkvfPGEN4MUr6B73szdo8eCKH3gLktSHMouWpS49PdJFdoeeuLF7uTbf5ammBRcF9y7pV3KthKeyf7dE6rtdXReoKPwgBrrDAQ7XFxjJDEoSHPYJvySo82TwzBHDaSfjC5PoJBKa9CMLKPgz9exR3vH4WaJ5S3H9jeJNa5x9Wehfbn9gtD4oRc6xrryR2XVCn4HJxPB', 'plain_text'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'krXE73X6yZzWEaMjFPQS7wU2rg87VGuUQYXJAcxVRPwnzcWPk2YYMXcfBCRYJWcLowgtZrawgCZMN7GgCp4eLWFGezfzLWiu6QMTqbRNxkS9JWSudEARLG5A5rS4Z24ZgCPsCzZJRw9tFzaVTaQjmHWrxALhUEGaESKvCAzx4mkQsfufXcVDfkQfrk6emfRHX4s67n4VZiXQbFx4x9uCC2QmLwmkMZyJFDp3dvegNhunEiyU7n9SuyTMPV8Vhrg', 'plain_text'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'AUqrUzEAmzkZKP2dRozZdUc9aJawpABpQyYmpQrBcA4oX6dGprU6fBUsbUXV3RcDZuVDN7LV9wHfJuWR3JJaT6ioYgGXPatKQWNdrt2NXiQxsPLfmiKXsapXfotpSVvgAFJd8NA3vKBn8iaFKYFPatKXA3S3bZYusnAbqhmsuAeom4A42JJKkxzVCMPAjbY3kwe7utQdU4XTfappLf9hBAS3ne9jD5XKskuNQjxj6tXf745gan7oPiRLXBgiKJN', 'plain_text'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'sXvLkxaXZKjsQMzwzcYCMAXgZhjprWxkNqBfzsJJanHzpAaUFGGyJK8ULZXeMwutve7gRY3zBws93afuYPW2AJSzWqaY4qZmihed3EdkCkVet3Yb7nJJ478asA8HbpDfhC5bz2Byn8rVKHjF2z9FyrybHdMwtGyXmvVa2g4aPEPSsKnkFeTYBXdrboDR7niqtiCgBgycFNBp9aqWc9Ppi4jXrraSJP67YtdamYFn6CNYan5iZtkGEriRQZzsK7G', 'plain_text'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'JCQCVBwanEDv2odU5TG5rcdSavnTQqxFBfDpLU3NnwFmWQtQPAyopgEKkTwZP3srsDJhHggWQn8aoEevDsLKiKKkFsdVcNQTpirsumWrwZZTRYFSRqi8HThFWybNv63yGwnEWFJujuVS2yVMjU29XMoz94BXva5vtFpupTQws4ALtxuEBoVCMfxtnA9dF2YkspUDdD8jEaK4mbAQqXeTVSywA258JwKSYmEj3FrjJ8nZQvjMMyRJSmcrq7aBxNa', 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', 'gzYBDd3L5p6tH3dMwvNxtLcBkSEaALaj28sYw3tNYYsA5CQEfWiwS9NEWWTzKyoiq5tbmG5chxfcYK2eBB8mYn4P6n8hg2ESbgpzsn6uFH26ZUCTRVngRYFz63AJSXJUgT7bApF8bAfZacMqEPh8TQQutsuHL4bAdL8QdZ9kTnSDK2XPizvcD5tDN84oLHiCjwaWd7M4VcDXHxYabMve2RubMVTJVR5hjwj5ZwpyVn2aPu2UiV8nUfcHkdvbRMd', 'plain_text');
/*!40000 ALTER TABLE field_data_field_press_contactemail ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_press_contactname'
--

CREATE TABLE IF NOT EXISTS `field_data_field_press_contactname` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_contactname_value` varchar(255) DEFAULT NULL,
  `field_press_contactname_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_contactname_format` (`field_press_contactname_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 6 (field_press_contactname)';

--
-- Dumping data for table 'field_data_field_press_contactname'
--

/*!40000 ALTER TABLE field_data_field_press_contactname DISABLE KEYS */;
INSERT INTO `field_data_field_press_contactname` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', 'Sam Jones', NULL),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'Sue Smith', NULL),
('node', 'press_releases', '0', '4', '4', 'und', '0', 'kQsxb7ctppR9uMaYLTtDPjqhYcm2WEmBWxdtKeoJXpoKg6bs578dqwKEVUr9evKh4DdHxhmwuak832LLHxJcQbpLb6gMfmDcBwgf7TEdcQnto88monpSMoP2bJqrig2ahyrNi4yQTzPXs38QmeG7tKTREd8yJpn6Nfdp5mjgCCKTDdTCSPjqH25HCHHXiZdEjCafkXQpTW4GAYrZAAjHKVkt7ig5MxP6CQvhGSB6ymky4tpwtfGTjQS2M9rBNNW', 'plain_text'),
('node', 'press_releases', '0', '5', '5', 'und', '0', '8axxQPCiLpjcApvxo2kPgjBkQPeFZCqYnqNMwiHCErmX84cvMtnfDBMVvWduCeHLgTzdCJzxryTDY9TtBDWyp3z6Fjs8LHJySz68jBwWuK2qesPASN7tsUSRsxaFnM9nBqzkefrpicqo76S8HSZnmpcvoa38YmPtY9uEvD8VSD6KAyVdznxyPhizvPo3cUzXLTBbofhJPMh6WaxYEKiAf7yDGdK9u8LqCYCbc2m2Q3ePGs6kSJ8ftTSkuFLS3gk', 'plain_text'),
('node', 'press_releases', '0', '6', '6', 'und', '0', '5S3djwwj9Gz59uMmbq4dhTx6s96pkW9GKnQHBZkbnswPEoSWQUvWWCKuMCVivvfJeSF7ZsR6QfzbLBUkSJyi3C9dUt85W44FW6ER9BS67Pvxc2yLT9gnSSHKwvM2SyhRXn7a9ZJwFU8xh2L8BarHfqF7o8vkScMqnMX4KNDJCx74EpvDM6PHZjzTsVskoEye6CvRZAucxD37H5DBabxpVmMd4CHpaosmT9rTkcLAjSUXqnxEB9ozmjgrYoJmgnc', 'plain_text'),
('node', 'press_releases', '0', '7', '7', 'und', '0', 'FPPgMA7EVt6T3K2Nz6mDHnM4KGwphaFPT8jvuMQK5pxktYs67hKoLgLgG2NvKduNqV7xqj28qz4He8pWU5kq2L4Z9dUUDHjF5xwG8Yz6R4NHgbEngvprZoTgrpNrj935PQB9HeFRM6bz3PUdeCFpvGTY6rVF6bYTtsCzsg8xc3B5qSkPuZqZPWS8XMuRw83hPwXbNNosrFc6Q4AMj574GRm8CCmACmDD7xar3Ay3ZZwVeVLnucHkPGjo2Pr3DUA', 'plain_text'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'oVMdZopJGSappvjn9jBVa8AZEZ3ReiHaajWzgUGGBkHFvFqAfcvUdKB82U8jSWZ8wkXiG9Dot2WVPgnGyZcdiHos2pXCkXjXLVW7eDwhq8JWJamJt7B2dfyVXZbZ7LFAD6uxgQaYL8sZwa3trmURmtAF2eFEGdSEU9YJQRw2PoBqVeKXVmqxyf7hdpeiBZyKjt5AYWodu3kgxe2QTfMQS9LKhVXuhrG3oRLuuoaZUuCSRjwjNJeJQN9838Yx7SA', 'plain_text'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'iwxg8Nhm4WbT8B6d8A4gJobBjMTtGTHKw3MTU7guP8PMB9JFhLUz2sGsDPV3hQMLbHxDE3egKrmDVfVX8AxyfEBRvGmY6gZiVvEJodoeEmj3YyQwoM9UsfVsLEnk2ki8VMeJC6ZjrfuaJ7wAUWweCYoAQfPMSzZ4z6WEoRA4qDpRBZca6gEcMhsc5x272dW4Ty6hkfugx5iMBRDWi4DEbKvBStvxyvitXsLDSBZj9ySET6LWDQb6zVfEz5VdPUF', 'plain_text'),
('node', 'press_releases', '0', '10', '10', 'und', '0', '4nimekP5djgWtyTSTRrE46QkxPQ7m44f6AYt9BRYVFwbvLeYZxzX9mdZktHHgvChEEuyh6ENWbXsuuPUccoPrQ7QL9ou7rQvuUoi37qwYzdrCMNb6W6vMaSS8BKkDBRoZdQT2WHuB2hSbcVXcpeHWDsaKkr53yMdrGZhFMeFMLLQ9FtY4QtfeKCpiYLJrkFtnmkPWSNSL9w4XpC8LnXvbhgobZKSmeuEd32P5mx5r28UJtxTjwWQgDXnXLi9hvy', 'plain_text'),
('node', 'press_releases', '0', '11', '11', 'und', '0', 'A8XAmYS87WoJHTTjRZiWQLpE2BL3WLbDu2gtgc5Lu9gkU37NRmdXCS2wuuKZgUB2ZnraEUtes5z7BVoJHWPyKqL4ZwoXWduT4DiBSBqwAXawBoFGHxFBbNQThiE3RrhH5FCZBtPaRwgmHnXgjvGy6dDc69Adic656sQYs2kU3fczDcTgU7ydooZH6TQB2By7ALTJbZDruGxKShgVVN3CxcUwKd5cgMPekyfPngXYmp4G44ofEkgzZ8tz9WnoSWP', 'plain_text'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'gNvtiZSm3XrbsU45HgoNJT5wJEamXX6dhq8Cd6wpDCpMBVk4aZwSBW6GyjHbVLWqQTveJ7eyNDVGpGYjEMcJXh7V9rT8J3higaX4xETZwFpQbEkBCjthWFsmirun5CYLwQJnvTgkmFyCXLT8hMkXkrFZrHn8nvzPh9az7kNUsgGjaRW62V57LgpoLnYTJL8sn8meWiHt8pCEzQc9n8q9hMtidVMVaFRNY8gTwz7EweJeMZUXqkU9HTG9qexto2h', 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'pGzmVa6mjnqu8vmbR2bX6phZzqNRSUmzBhzsWeNzJNHuirfTiSjBWzg9djEmyFLe4tZtMJygkXwvaJXYiJ4NXQHJkRVyCNiCytQee7DX7LHaV9CJHTft24h6t6qgu6VEdyryQpjaQBwU8gvoPaxg8ufTrGzzXs6zoPUzC7nQkt47zQEmjHBefkvhZswMvoKi6YuF58q4hEZT9cUYdGFKknXep8X9Y9pHstrMF7NCsqMFVWAwkejgc8iJjVZy2X4', 'plain_text'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'pFYNRV9uoYjQ3RKNR9xGDrPy6gWrZFgXGQtAjrhLR84PukoyYZSzcrsdyDhQ3UmnwbrmaRVsUrkRd2wEEmanQvzJxgZtwPMZMUdpA8yZ2n6dFkREwT99d7yU2jk6EG8Qzk3CbL7GWqoVKw5a2KHw3aHaT2Yv2TRtkam65gopyVm9dvZc8zPUgv77aQAJEgrKG49ZgViGZpL4nhPdfu3YLvV7T79uhGgGZ4ZnHh6jaGFknxTidw6oHo9M9DVMuqu', 'plain_text'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'HkNsxYoJVxX8YgNPrtrLd7sDkRP5maw2kBeFprW6xzWJQuqkG3V8BaBvWaxj5ovDtmhm8htkiHd6hTsGhUdjs5Pr6dpcCvceAFts3t3LuhZa2bUZc9VdsF5KDcheUhNqzSewNYAY2b8vNX4HNvwZj3GXHuDajEMNC3xe6vaPxhLZscwQxwYQgH6X2gksM9oY7cuuxLdPt3E69BvctQr3x6dbzuH3J6yy2zy5dZKDFzmMvRwbJkNhPQZDPhhTbo2', 'plain_text'),
('node', 'press_releases', '0', '16', '16', 'und', '0', '6PAExmNXfFBot9gNzTMqsXrsHXychosNiG396ywWqKog7Qc7ufH9NjULUbKtzjCH5TPPS7CDzVpoiiHghrLreobVokT66PKMBA9m2eq4NCACpRXUPhjzAxV4QXwkM5Yx8MB5Y7KxA23eBgoL5PcNLNQCV5nZgbXUimAuWfuic27mQwyXMq3QzbCpcraBiatEtaDRQeKRmzJQcfaRKuhJHaTPDjRP7qcKkRe8N5GK3VZixkk7Swd485ggjeUSNyu', 'plain_text'),
('node', 'press_releases', '0', '17', '17', 'und', '0', 'itWamDMAqKKRcY5XgXNiyRfAHVFhNc7U6Ez9Hsau33ExPFgjXQWmFgcrkHQuonnZjFTiWGVtceQNZErc6qX43GK26nD99yyXKYmnCZwBd2xWAYzWS8odgMFGY5aiTX6QXwY9X4opkbiT4KBzEJkrLK6puKSmqjVdH4CyBZBVWvd5SHiqStHyrZNVbvHw2mEjAPSxM4XPBxwgbe633uojQBhD3W3oaadpiHjcoAZRpVyi5KNzeP2hnwovZhmQLcP', 'plain_text'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'yfkdDQNhg7UmjjK6oP4HzRWCrondjACBeBAVk5vcnStqpFGwU4CB4jhnfoLxztQ7pvpPrZdDiQTcuMWsWiek5wi3AYPyPeiebCkBWukWXmq6e8PArxRCRUBbrKw3AhBCyaszyUHDja2JvDP9ifF6wYQKSYSHPGEfUTWKWkpzjCPGwncB9ynZmCfy7Hp3ZGxBTi9nftHmxfTeadWnKrX7gULfZ2QPyGLTGQwCX933ZSzu79tZ8AXW5P8fDCK23dn', 'plain_text'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'h7trBMRxVbDeXS6sjaogcT4qxESJzzHxcr3R3fy4r3fYaEEGqW5UNn3ugrFjFy5KxTQUY2faCP2GFQqNRmKa8vXGk68gEGkGkosj3sUgpqsEuYKxT39YeHSatLStDjDABBg5xLa3wzaz3SACp3B2QtKQRzJWVw6tUf6fTQYmbbRZ9fStyGqCy7bR7QJsBQGegw72uNeS4uRx7ZXXabwMnsxVRHHn5dgnvoAeEkBX5LU3BKXr3tKYheJRCy2Ri8m', 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'nyMrGEY8TkFiaCvNWeK5EDZsqUYErz4Fe2opZVpoWvtJmnaBbG43swnJ7sCeZE8FGYsisLLQCwZtgba5bgsqpqMAQhZwxiypLmSjbHqYEC7aEkQi2JpUaNWfKVbVKZewbSand9tRTLW7GBAizLuVNuXyGDD5cfRcNBnfSdP8NFVinQ28fDt4ZHcSXEMAJsPGcgPdk9e9DkEty48svqx3MCBqjgAT7Po5pcQPdq5b54Z8wh85WUodGjJBRY38gk6', 'plain_text'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'SyCu8vTixpyvZfwp8avCrLMvmoY8Jpjua57N4phQKbRsjHPG9StQTWBzwupGrk4rnZLPmXuokcjgzGv48XeDUb7nYhAcGmrpwicSCYxvVHYwaf8Rj7d6FBrQqzUrLWWLHWKKCHRh88HTYvLLNESjxckctLPjxEYC26tquKUgrcsCKm6N7rS4ipJGNZ9cMF9VAzVguPYxUJWVfJQM6yuJU5LBwJz2cyh3jN2r9DjgVpbQbZuAXVn6FB3YDEvLzh2', 'plain_text'),
('node', 'press_releases', '0', '22', '22', 'und', '0', 'inxSzhk9gMtVSS2o5itZPZYKwnKC4mZGPD6EgGVvh8RX8FDnQMfdsDdP4VHJPGpwxanzRdiLxSV2J8NUSdxg5cA9EuqqDpByTvb2uzAXCYvNE5YeYi4NoH3NgAkSGEYkbz6DBhsxFBuUNqLmZBDQJZvQnFVemjfShUNkXWwBcmUW4C6KuMBKbwrBM65Ru2HViP84guSijZF2DCXg2jr3272D2dPjc4xT8jLZK3w3M4PMvXsCSXadWf4UPPemBGb', 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'pyXv737wkgxJEAYvayspJjGUetyJ6G8qSvp3nn8EeS54iwtBBSweZUcHw4D6VoZvMB95NnZD8zWszynGzEZvnTD8jPUZHwWLYGTkE4fLU7uwpmKvqFuxyrANUvPJmeQtEHQx5dXkMPhWjiaNvhE7TVVt84QWqSNDN3KMBRkC8E25gtDEJJeiuLsiEEDfnMvBXnrBVgGHGeN8ZQYecr6sxYBviDJPDEFZ5zp7h6kcqrg67Qf9nr4a3xUPTgHpmWp', 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'KRj6sTCwHQmqAGMibsMEhrxWuKHERoD5nYFEpPnn3qLM6UhshH8bETE4LhuEh94Q8Xo7HmFCmUT5MDKJyEh3GwwFjQaxM6afreDqMPohqrf7j7gAzteJtgD8qnTnVPryCLN8NskoAnNRJtvCQmtw8VeEbwuAN9nU3RYotSQeNWDwqsuREYDUx2FgeeRqRALiuzCaCQmLqQqvXyULk3Pwebx4R5u52xg9KGDMyh2YPZ85ebCmScRFatKqvMKkCVi', 'plain_text'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'o22t5qA7ekW3cFg2dnEaNgYiMNsT5kX8qAkY5dv5x6vg8bH2G7dUcmzahX5WPghFPa64s7Pq3ca4w5h3BzByoeAod45VWBnYfxEXcaCKFaPvwGCsswvsTcE2tJ4mfBpYbD6QStQ7Tywnt3FcTRQaX7EYpM8KxivH5wWtSkDNjUstMLmMwuCTqUGd4YhwNK2ehVRFw48vuYxiznVQcLEgeenPigipXRVcB7eWSko3N2QJuAfNwCrnbTengNzXyS2', 'plain_text'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'ELepXAiaHhkjqqHZV9yMGKGP4DWysMEBCspS5WPYm4YhGzLMF49mm9Ugv4tv7meBUkEdHnQzv28Lhrxq7UnF5Vs68C4L9fCRArFcHGhu3GceAVDAqPusD69nwogMvhn5Gso8s4xPVvZE7QWrBi3PFw4wnRCFyVhqVaVaqSYsnQDsQE6TAxypehCGNhGXzNHkbdyxUSceZQpASbJebnaPUVueRgmZY5kghFSbVguAqPq3Xdd7PtVWNzi5CEnWQYS', 'plain_text'),
('node', 'press_releases', '0', '27', '27', 'und', '0', '8isB6K6p7sd53z58eV7RL6ZX23zyXBwGikmAACumNfo7LcYyyhuCRJ8e4VLkHFa8t9K7FymJK3qv2P6oHV4MMX9vkvN9VCsMES2svk6Tzg2Vue3hoNB4NVTP8BVkFKLNLzEqowNqrcTYXHdcTU4AzVfQxyyw2z82MasVrjTtZsXUbdpDMhpwzDRxEBbdM3879XbeFac2u2qCYpvrnD3N62y8cAFXVAwRqSNi9BvChjoFRzYupW9Vu5a8di6SGUz', 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'bxMzJon63eJnMKvxunVkSTM7Ds6gHVTXi46cJdq4vAgfJDoLjqVYxjFJGmsoYCbbHqJR9wc5hNavGu4L7SgyzCBSkfBGEvrhjDgWJjjx6v4jtUwXAgvyc8V6uFc7UQjH2E35PyEocNCLkkbXZVE8m36JSVao46d7m2dCqeZc77K8cR53SwHYgfn6QB6pVqfe7jQP9kwJySufHULpTQ6pm5HuCoGVMeQhXRDUywnY2Zx6HTcTd52YgFKaKYkYREh', 'plain_text'),
('node', 'press_releases', '0', '29', '29', 'und', '0', 'AZmwLdhErUTpBYdfgqzbLxVosvgAZn5iXnwHg7VdRDtdBRHmzfqPqmodpLJ3fq5nK7JEHxgBDjRGP7bRrv89HUU7LGZvS6k9yK69f2jd37FfMGbgZcMy4njJYUtaMXWBpMi8Z6G5qfQ4UVNbS5kWqGpGnnSx3uDkBYnn7Q69uDKDp7atY68LMGjx8je7K4dBwczfAy8wUowSZ6HDrkrugy7q4EKH8ZabnrGpTvr5AqhvGefhiDqd5mMwFEC2Ai6', 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'YK8DaoDqZnkCHBz5TQDKwRBXSvp9zGjke69MxCrqP8PTSCW2WYDjHQJGMymdwoskwGjHnH7HXWx5swNRf6wSYygPmbAWQuUqmC2VYX9J9BMgwb5jhFtpw5ww6oewmPuLYpfCFMnAMxMTcbMS5xhWQ8j6FtPfhXBBqYq8Yj4jLXYFozca6nSegV8fAv33GCSZ9RLyWCh9QrRytMWWwL8vH25aQK3qzZJaYcbBCwzDKrvVKhX2s9n5K634a3MHJzp', 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'g3gR6rkFzPnK6oMD4b6NNUCSfhWcpJAjcCNUoum8tqtii8oKCJxuGtU7eGciSUZTqodbFPJeUYhvgV6ztzuCSRphJjw7VML3KrkMie6Cwo667tVTYVukaAdtjVDEYrD9iAFmzG9REgnDCMrthxMkyKEggwe6ije5HwfPsy3nC9DDDnM3qKzEpowpmTX9HAu72zB6yXVvPgPANgDt78xzJMLFQJhooGssS5Kzt8JSdBVHAbeZ5gJTXAKHGBu7iKc', 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'HrySD5wF6NvnbiyzPoisEyCjETtvJj8rajZU2GnfTdbFDDrwc2g3xZ8FHJuhuyvgfprz6SC8mM5Gj3NybPrEXJxU4xUVaaf8U6UohPnwQrKg9obrU2PCaeFKZNwgYVbNpYGtN69ZSKe8nYv36ZuoNkCBkYVYqgTKzFHpA3UjjPwP3KZ76is2tu6R2n28Rqyu5WwkJSJjWRSNWKp3hGjD2F9goGjic3gjsrUP4MHzXmQrecqwVCf44TiK7gSBXuS', 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'jvcWDJKq95iFHrWXyB2uNi84WYcu3JxVJhp5rxzLc9bo43mib7J6SQWec3KLeHrVTEZcCrqhvhRUZbgtGMzkifyhDSyK9SCujHUZfdTGMFnqHY9ycih5HrDDYHVFzCh4EK4zhMJtUVGJ5Wf4itS7rmth4qgk6NAzqHjgVomJugnESzgGp4JAFnbJkr47QyYh9gnfuf3aUR4xeHyQUQUKWUCAhgSkHTSHBMiVKe3KB5VTCKYaHf7mYx8VE6Ea5za', 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'kQGZiVQEGaSq3888NDYVNLePpKghoRD4oKuBUxP2GgReBXBVNHGgFdAYKtH9hH8ubvAnmawPW3JvRSqfXgBGrCn3m38EdfaBLkaNNUVhXfJPvpTFVuaFnpkuEFgXTL9B6WXRChx2pYdM6XW4dhkEXiej5Jq5cQdqcH6m3dVzcpsKeCj9LEzKnbmZJz3RYwTmUKysyE2E8ZRwg7xopHjD9r4D6ALAWHvXoXkBuvfqUkgF9wsxEj4uJEWJrV3Xvtu', 'plain_text'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'GoWHAxibfULUDRMbRcjDDynfxALJv4HVpibTrBfGvbSmrfBq5V6vCd3xwnmLL7swVBeCQQcpLCFT9ARCNaBRT2mZGwtKqAR9xUtCCfAg9GLsVaKsnmLcArF2bckKeNmZmcPfJizm5B4Ne3a9UYGyeYPHbDg4x86HsffyoJocgnuNre9xNyM3kgWquuhuhKDuo9tfjWRgb8mpXAWoip7RtGVCUsvYKD7utABsKK5SrBRsF2orWyoaFy9AkeCg2zd', 'plain_text'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'oZhcN6C3Ngmnj2G6mAhJoSGNAZFfdrc8UAFDJJhENo2PXz8dwfBLsfKE5nCZDBHQPkEN8m9Avy5zJdBEQL5kPVtYxw3itFVKMAzt5wENL9ssygs5uEsTxPsWesEGQUyHae3mJ6sz5v4WogHXoM8Dq2hXGxfCnkMsamwmJE5s3EQDDEnPFchkRLL2vif7FiokrP3Jtxdkhf3KkoB3ctewhvGajFBWehSsnhgwRogn3Mr7BQKryfTbVqWLHFuekSB', 'plain_text'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'igZYLcKsKkGmePtuoavEC8zP3zyVZmR2z5gL5LevdSgoLjVy9KtdgkotnjAdqUrwFuGNNgSCTnNHatcr3zEDSniAAe9XR5UrBRFbNygdiSAhssMckhveH5A4G8oL3xqMaW9fJh9RhR5yr2PxyoWGX686NfzXJPfP6VxtNjHiF75g4Urrc9vgiiJ2UxPvmXxYFdxYwFtSCBqGr9tYREU9fnQPeW3UNeXTbH9zVCfstifmbpyJcJjhr9sYPrxX3ux', 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'ZydQptHrQLCCCVAfL3SbVL3dvsT2nuqBQNGSCbmNtPeeWnaPnWcWaRHuM8xCan8Qo49zJxHeSYhr3nbcDysbEt8TXfU6GZ3PUkgv5PEboE4gbByfNUeEte6HdgyZ7pPDwDNwzYNpSjDRqUL59oecrLJoQPXDuEPpNg5q6nvTWAPErysWfY8zjFa73Sybas5Bwv5HyMeVGt2uG3anS9LZaz6gRwXJeRZLRRugKvkw78wwumBTj8kAtgruYARBhQv', 'plain_text'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'ABUWUEHHBvLK4R6TrLKdoNX6uVipQGasW7ZsZb5jxur68tvpssbH6TUaabJqCCMMgQun2J5N8Ph4HPeTBgTW73MVqwg2q96SvyzGqDTQ3vs3yTMP7f63WUUVH54vijvqVvTQLbc6hHsv9u7962SVPWhRvFQgXidmMXWvTzayPVSbPVR4aUMmdkR7nNspjDDpgTP5dt2GF9dsRd637zkC8AoSYLZrn55utxqPvehnZFgFXvKab2d5EoRWEvtfwsD', 'plain_text'),
('node', 'press_releases', '0', '40', '40', 'und', '0', '57vRewHHEYeg5hpX7aANyeNFDfoKa5wQFLo8ZAQ6zq3XupaumRWCWScowKSEGpnm6VVjthnQXTYcXc6WTaZ6e6uednm67UCZAnBHrDxxiV8ark7YEsFqiGV3wp9NWGqNEBqbuJ6fXfsJCyAnCUF9aDBg4U4jDsjSxYRUubDdJjGME8TEYkYsH8q4uDDWuVDLeACWny9k7raCdKa9uv7pgJSpziZCbVjauEsxMS4om6bjdcSYuJ7t9nERezDXs4E', 'plain_text'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'GwbzJiFLw4B8ZVVXtrve33LXqp6NWH8HsBXXVMH2DF2oEdMPVro3kj7X3E2W8psg4WP7GBBaZo655wCeZjQYQpfgvB6kx9kD6rXySJyREp74iBZWba4nGdiUCTSGRaJ2sePn6756tFAmVE5J6YT7SkQet3UJJNukjZ9JFm7khPeuMDBs4YobKksCmkyBWfEL8PWYQwQz9NaWqoXTL7RefFMTrjP24SRkmEbqV9RLtoznX8FS5NUTMV6RB9oZXwA', 'plain_text'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'xVxxCcxLebcfSF33D84X7nprnoNc7WVZj3vRRJgig7hwg2Gf7kKY3zyGfecaSE8qNUsoDgQdFY4RM8gGTg2PuKWzzxp42Chm5YkesNCdyfxrnf6of7PLNJWa93jHJyMoS4brNHo7M9DsnRTJA7J8MT5bUPrwVyUbvhGeZuMDmy2ETrr2hBtjRB7EPPGb8kNWAKLscXiaTn37v9boCRCuXDphziQKFPiN6Ea3sTEvRXRyXbzf2Xc6CK3gyXqKy65', 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'vCgPtEscKyycpMvNvk5TYfaW63TbsWZ7MUgef5Zz3gcAMWCmoYKSci9aS2rZUR66GThyX2UqKoJofovkGyexxVF7vtaqEq53cwoPHCgYvF6qJ4idaRJLHHgogUazWKW9oS7XMPv9zMhc7ZWsHN9TR3fYki7rFJmfTdsmD8ftW9kzPJaBeLQnrAoPeMMQphfFLAT6vTAyzizincxTFUaBBpfnFqU7fMXpZio5XFgwGi2KEDGyQGs7NNxGz6q9iAt', 'plain_text'),
('node', 'press_releases', '0', '44', '44', 'und', '0', '9LU6ZLtNoNptAX97cXABQdCLQy3A6otVu5bLjehmNsB5H4aG53LGKBpNJDYv56CX4HXdCXCK3uzskm438nZNkv7mkWjKMBL69jVFEHWPmi8KppfFzxazzG9uRSQWSfBWz6ViHf77h34oKVRCvjR3Qu8zAhVSJMfMbuMNsidgHWbCpyUwjgV75Vs2rrJ8LNMuoDbomaoTBrwVk2v5vJXjNWDgnn7P5Cn7gFam5d4ZCG5RrRqFVdfeyGcijTMA2mM', 'plain_text'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'pPzWiVJrns5QtsW5FmYUkQFtKnd7icMNQ2QgiRR6EZWodTCMWj9HNyuhZg74yKNzrgQ2CLU3fTvNYjLwTCysh6zpvhwfpUsfcXhkDbpuQHp2QVtZqT6rcMpUgWCYLux4azeVbN3z4iW5ZWpgjTmvFf5UjpV6GzqSBUogxAg4AUcmHfBZvWfdZPpMeGRLty6iiWY8Gs7LF7ZJchtwUGTxDCo5p3KFJKgS4pUEJE7sMt5gd7oeEkwjCJZuaiiyLor', 'plain_text'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'FvgYRgG8Xh2qcf8wSAJvq79DaQMeRikWWSNAyYGNwTBusttfo3VALRXrVokL5CADQqhHpBWjq8WvzciiH2SHdWTvnRCHTojpQdTwuaZ7QX8o7QuibAxQFwHwgzJv2aZ8Qjt2NLwBThL2zChmhJAFqjqm9jvnmmzHS9PgpN35KvMYQ7h352fUYdEd8k9BEaGhbRWGHFyMS4wNZmCbLJeVGXAkou5NSeP2QkLvnT8F7xodLg5Ed5cLnZbCS67ZD6p', 'plain_text'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'Lk3Xr4uSw2gRyZNeigdidggfY6u3BZJferD2YvSp3RsjPEbJNnrRUswv7MHXrH77ERmSwnadZEfoYyA8dSux2v6dn5PyKnLtXDguT8J9aCLvtMKxhfZiAQzjwZy5hiiDDnvz5Lxiw3FVFTYRTvQpFoUNzW5HHePERNvN7v4tEZYVhoaXWrG2sPWLGngiYzimyLF2Qq3YDbef4FsrqqN4K5wBHtdTXiPrHo7yhEWajCjeHWS4FRpBEd2Y93NNk5j', 'plain_text'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'WS4tj7Ja7QQDntNeGgTaJ2J82pnFrN7jjM2i87DUqqEzGX5962rKjtfStkHsMBWX2GJi5e3f7dZ6WKvswwcUjMMgctGK5CL8haxV8PzWMa5S6nYbcH4qup72HnSJPzhU86ruBAs8ieM7qgtkZAFEScbFSFPGboitdQm3qkYtrvsgXp3pieGbquSeeJJZD7zh6mgqkeehFW2nyN85B5uwSDnCt985ejVmp9sLzELQDJZQ53eic33GBiHjFkHHbQq', 'plain_text'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'nm2LnuG8r9PkhkFe3vGAEgjBaTY7Nu7oEpucnTHd4i3SCk24YicLBWYakJ53NE4xmgThL75aQsGvtG2Cs2GdRMWa4WpGcDsnb8ng5eHm3w79hUqgq6XC8XciBb5GgbNaYkDqy75HKjMPHgTafKgACguwjyuvr7N7gmhCYEsyKgeDUtXVBKJ48xdyGrVhJkSGWsrz6imQYnLidvpbgR96NjJ4Si94CzzcVT9TutMocFshdsBR5RoWioSgpwW3qd9', 'plain_text'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'frpDAqnraANeWhcknwbdovL8dARuVsNP6U5DRRs35Vus3SYnH2Zgg7D8Sz3sUUbAejqXUHRi25kSkp4XyAqnjfeHD3uFcMo7EFtFhWGyG6oxuhx9sZ2Gt2YECAf9SiKqpps4mP5ueSrkRH6iQ9wHp5wnQXY3PwQa7zGYoMdS87Fifap3neLDWAqy4yErW5QNRYWw3svVKm46gyemUJEUwkeEWgmTEHFVW6EovgGzCff6Gsmirf7EnAdN9kTwy4c', 'plain_text'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'kzs4pH666uc6KfCmYRSa3Z3zXTdojHNseF7vt57idvPdq2mAQGL9dMWfHr9DuFWP5KHEtkxfDzoiHLsgxxXbqYcGbZ35HzgV6Npu4JbHesa8SBKJeYFSZDT2gPdRA24mWVCwuLHWJSMBdBx3cTw2HZvcZ47sV975ygieMsDLyiFwq6op32xnq9sFE56bhq6oaSDyUz6ahaXyP7FgrkWnUDugYwmsAQQtArvaAnUNdbvw6zZg4pyh8gmNyDbWTos', 'plain_text'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'hJ2bSskW375pfkLjdRZ84fhG4uZhzEHjoU42zRc5sRgsZAJ9mZGeS77dcqQEaXU83A57HC5Xwop2NAVfxhUppAzes3a2d3maEdVJG6yiCZBPLqMk2woD4QwzaK8ebqKDVJxkovKm2xnPanFjtgMpCLkGNzTcVhevMFBbtLXs8zH2HUWM9yGQP6oBLbMYu5rJMZm5giKPdjkw4WKhhF8aqaaU3y6RGBTgNsyuoATrTgswiB8UqVhwpy6k262528e', 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', '2wcWfs6znQ548hg2mb2iMwn4P3o9gkVWCmEaqvDwwhHAS7GE5xVDwAnEU3UdA62PXsnncdwuQaDSZx9oarx69tX5XimPzKsM7RD4y3hr5GZQV7dzrAoBozaq2mApgXPSaQSJM27ckyZNHWciHG8ozvxRXDDZxfQF2RXuvY37jAVUKj3iLAjbrougNA3Dv3aBvEjR8phgnyBaN98FotfxmFHZdR9YxiBSP6EycyYC58kURdZaz5HEsp6XhvK2UYi', 'plain_text');
/*!40000 ALTER TABLE field_data_field_press_contactname ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_press_headline'
--

CREATE TABLE IF NOT EXISTS `field_data_field_press_headline` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_headline_value` varchar(255) DEFAULT NULL,
  `field_press_headline_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_headline_format` (`field_press_headline_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 7 (field_press_headline)';

--
-- Dumping data for table 'field_data_field_press_headline'
--

/*!40000 ALTER TABLE field_data_field_press_headline DISABLE KEYS */;
INSERT INTO `field_data_field_press_headline` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', 'We are so excited about this!', NULL),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'Come join our team!', NULL),
('node', 'press_releases', '0', '4', '4', 'und', '0', 'Cdt65YywRzbBbnp3K8BTbvH4JMtFpW4jYuAKJmQuAtxq6cX732qx2qzejDiMQffqbFMQmid9jzVyS9SMTeYPVvjZdqAAhgPSsgs7bKQjSJGUTqJSBwr57jeXdbfbcWnMdhkQuVwEKEHS6ycsVnWsgBpdoMeskvvUHmM5sZE7tiVXyvkvWFJxViQq5q7szChNy7at5v3Ne67k8mWE97TFxcZi6eU6GvqfPJngPWvF7UzdoQp3xtTsXhW4BDN4EAz', 'plain_text'),
('node', 'press_releases', '0', '5', '5', 'und', '0', 'cD3Lh6nvAx9EFGyMdgSUxj8bC3Fd3Y25eZmgTnbBbz8VRcusNcVN8NorMmZ46CyAqdDK9tDtGpyQzqUttkVzPpTD9xKkCi7VQzFqdooegfV5QhBnVPidgH2misHhEET8ggW36rkRjVoTRop9dP34tbN49h3roKvhhU6E7wMmjKk8UJtJFpg4gXGswyzGWeMQGqR3Ue6n6sQNGJZw4zkfnNFwVmZwnJG74YgNBt9Ue8kqNVznRykKCydggWxh6XE', 'plain_text'),
('node', 'press_releases', '0', '6', '6', 'und', '0', '7QjMB9Lzjw6CqX6UDX4xrbrhur7STXfFG8AXCfNizsyHYPkGJra8NHTZYjsJtJJ2UWRjMQgxckX5k9tbhW8fY3EUjyHVtPwSg5ccXVWaYmaFYs3fHLWss5C7MY2nC7WMxKcp7JpnmC57L63GzgoMbjVi3qv2cK5bwkMcWTQC2MYrn7HUicAgD8HjJJnffQx28dmYsMeyXuv8XN6T5TRUPSSqVCgKM9omt39Je8oDD88LbtCZKcYoQynYPS6Xg3b', 'plain_text'),
('node', 'press_releases', '0', '7', '7', 'und', '0', 'P4tX4tPfv7jCtHLuWkwAK5Rq3DuhdqM2d6qL4vtgreNQ9CHf2Fh4zETxhwGtmLSApr5mGodJSAQ9yk3fh7sTNycLJhhdMUybWzaLk3VqG7nynZrLhkj28rbWUnH7eXUxGhECwHEfrsNghcA4LtRtx3tQF6rs5cdJVMXc3YLtW9z2MgGJxScSbiVqb89cFREeW546ABfAbogWVDmMHBbTYqoBCVUyquaPunZbdo9t7udy3RdbkPUQdah45U69xTZ', 'plain_text'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'T4UP8VrLQGxmzKwynLcEZH5mrBntWF7ZsDBiApRJmCauTPVo7SMpiBEBbLwqpPkiVPm4YhR9LuaWNYdSz5wTwViQ73MzWmnFcQzWqAw7uHrFxi8YWxBgnrn3JZ68Ys2yHRaJBGHSS5gQmR7px2bnLpPv7etjHHdaCJ4HpQo583oN5NkZfq2i6G75yFQcwR4oRURRMy8Y4ECEC8vqvjG8zbeyJeGiWyFTFAQUxm44tXEz6ohJQzKnhMDWop7iTBA', 'plain_text'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'bm5yopqzcP2nv76PEhSXKvGaBhCYpW6Advdh4fJfinz2tADmsNKAmaAck5pqfzApTiLpQ7w426aMPTmVzzzPNo4VHTdamgFnnQx2HdCjNpQaDk3mpUPpQYQJbk3hRSjFVGmig37wN44TpSPJcA3XTp2H9Y4t2paSXNftys7qcJZwvmAMk4gpNEUREdA2HK6YBq9KStgSUPEiuD5TG3Wizg6eVcotKKKhJrTD9eYzvbqW7tsQDCmV27QM6nyJnhz', 'plain_text'),
('node', 'press_releases', '0', '10', '10', 'und', '0', 'RGs5QZyGN5oKTbiraY6nBuRNiLayMh3WnJwht2vxKMBBFnKykMhLzkAxPWmddZu789NUG9WxaTFXWmY3vGbg2JtiAedxfkiryvsii3xbkXZXdrjKkzgdjvZ9XqUqhDApjLYwTcz4PtRb9qFPBrBmghYanz9DS2kvpTe4vwHff9WwhhmpFt2dW9UsdufpPkf6HeV3M2TaTKX99cXbMY4h2R9b4W8HsfdCY6LzBRXiMXEZmi2fAFNpTxDzqERWRuf', 'plain_text'),
('node', 'press_releases', '0', '11', '11', 'und', '0', 'kBGiQYLZqqCQSBMqNH29E9njsXyRzZ43PNQwJra7Y2ab3hSJTUk75DWDZvbJXScpBCzcpUacD27V4V94RDEQ8MMMNCewoxs96Ld2YZNbMtkb4CtLHymg2anDhmB8TbyuFnTtzqoo4Hz45h2y578xgubRkwwHupGGxgymiUTDdaThKYawVWAmkhQUD6wA5ZBe3JGTRra9ao3KdFpsWnPZUasQsiivhyrq5yu64nhkdC2dJ4JMMnMhTP2Z2K2xuXi', 'plain_text'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'dCpbhHZFhgMymrtGsZkzXdG6SWg4MpWBDC9kmYaTJUmchRz9Z3LrndNPjFr4aRYZhejMo8RJMTJMfRVWwFMXNyKDhVz2BjG2zGbmTwgK4A2vCcFJGKoqZT5QrWDhuHVxM84fFk6YKcTf9skHcwufxmrnZfYz3NckwRkGL6sGPe87SioKeXrryf6dx9iFh2dDRuxzrU6ZVzbbSe8qeinct3seCccZDmS7yuuFfKCLSYQYCrsPBDNHUXYMWVq7PiS', 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'bKNYUjRhBassVdoB2NRv3rqrDNsqNCJGdmpkQSZhLeW494DUfyoTkH3ozidMdxWQofm4ppJBFBDMVPUwWGLkMBZH8bdDRPfCBbsxUu6PBP2DsqWBegxUa5PyKtsUfogsDviWKTzosPjL6f5YthkhLsbjwJnNzNYQiHc6UFrbZVghnxNTrzdqWdFKUc8FXBLqDfTmJCDza9rMGu3fEy2tYZfVJTUe9kYh2eQUXVBF3XdZ5ik4ZtaUjY2wSrUGfCV', 'plain_text'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'WPj22cRpSiNheo3AZqLvM2qZvrugKTjdaAppHoyWQLkSDp4yzpvmkkfWJJfGzuCfg9aECniPLe6e6qUQWYhM6Vu6p9XdbxinDXaFN9ydA34scecN6iyWdP2d8ygwriQoAT48RV5LmxfChi5Vf6j5ZYnS56TcASpmmV5fix48PNBJdDx3zS4MMaYLeFt9wwoiruEa68YWXsnyoSVrUa6UCiBdJU8J3DRNMUyYXtQa4FFMKQMaLuwJ7nFrufQogEQ', 'plain_text'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'crsvxyMoywyFzMQxxLSkuAcivtfBPuZR26J6CdkWc4KQKSiVricERy99LpkrtwTCzEkPim7vmUrzXnRcyFiNLuGekCquWfvgj293zfBFuKypAipgatdu4WrENqfmcabMycb43BwmAuywaotPNbHBDUWP3npt5sKCcXWadkKHzpGbtHKvdsTChE9MHaHxk8KBj9Py6gaDfz5Vos8rHBehCuh4qddYkhCR4S4fgRu4YSzsWuXThfJTygjHkayhWxi', 'plain_text'),
('node', 'press_releases', '0', '16', '16', 'und', '0', 'WdE8eA3ASaXK57TexRcuJVjVfZAWmzH6xxzsDfZsTq7teHyvSZsfLW22TJSYTVUgoxRoHzAK6rEwABG2BXHkBpGSTUP3bJaEU2F3brvuacvGWprwjWf5LCtujicJ2M7j6hLTcWVbZ98zWoUd2MYSVbMQuWQMXfM2gyvnFRWcUgk8XYhtCJhLUfqVJCYtKtmswEVM525pSPi9U3gk8inYQABHrNNCxwKRaDMddjLEoqTmL4Fp7Xqfi4DxaQbQQiu', 'plain_text'),
('node', 'press_releases', '0', '17', '17', 'und', '0', 'H2EgoiH5yL3W6v2KKEj3q5AJn4thxebhj9V4fQUFRZ8B8whLya9huPApbNcRXXh9hhpWkLPs77Da8DEci4tnvQ58x4kwaW9oyqmhqKJ53Nmos87wUfbbyqKFFPRuQGsHJWefyMFycbJPHGoRFuE8xiyZDhMYQrUpScsmptfXXHVnoGfW4i2BA2LhQwwKVFfN3CfxcdJTHoUFTJwpS5HmRj7J7rouvrebTF3LWeS7yTCNhgNduDwuhSHVefmFMFM', 'plain_text'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'm8muUT25jmPBDSBsWPpRkEnSgJWmawJMbPE2FU8tAy9MSFwF9Q3TTwhRhZDqcgWyrUtyuehQNhj4tuJUKJGchq95Hhbt7pTCVT5SJHLzC58cNLV5RH8R6MSG3cDKhj6A9LwYV6UQfoCntFa6UHRufnGKRh2HgSfWKHGRwd2MVGSGTvSW4QcX9xdjB4fSdQkMHerAg2MxHQ9cV8bxB7MZs5kZedVrbGxxvfMEJhfsTApBPoqSwo75c6jZGnHqt4z', 'plain_text'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'itS8kkr2UM9qfKHQWXthnLPwpveFfQpLsCNFzU9J9kP9SuwVbTnaRGuD9iw9owvAAWcvdXWpnjBrjtrSDVWkLbBEaBEXKv6voW935N5Zqmbq9m3iPVSau8ChVqrRUGfGWgWvtnSu39oBtNn9TBEv9MAUz7ZRD8UZJFssYMNtkVtigbper5KEdMmjFzTEotTE4HBBCPGnSfSD6aT8bWhy2VQBzJBqPqc4LErGhN4mE4EbqGsw4RB4Wx23X8LJ9Vi', 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'C9kt3nSVuL5WmsiiWhYBhCoounJzJa8t9uy4RtsGccXaRV8RoR5YGMR5XB9n7F7ntPjcm6jn9HqUBLTEwvZUabfpP6TeoWa8GJCUFJt3nYYFUsbNbsLbfNdkgdTFW9eYWugqPmtGuBNzFoWfoyBUH7ve3VxQALghFLPUihfEZUQNodqoF3ijvLGqnuapuiQPFiEA8N7KpnLGAmVETYEj9HvJwbbmfiXdiRMKqCv288akwEMcuuGfMDan6n2wHg9', 'plain_text'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'WTWqMGhfGAEKymdcGAcoY3UhJxSwjp9qswna33BbhpZREaP9t9NEAAgJMDw7YVDfGT2Cc5moq67XwiTJVvkpmWC4NGwAfMmroMnuAxN9Z63d4yif44NRdu9zCoQcAouTXqzcDcALNVYsc98p4XHKj5ucevjFCQfAjyqik6o6dsMeqMs8Z2NYWUJEDtsCrMP3KmNZrnfkeyhXUa6q5oBZZfXuQ2PVDygYUA4hyTPHqi4FLNtwZZUvKGDTbCeiwa9', 'plain_text'),
('node', 'press_releases', '0', '22', '22', 'und', '0', '4Fw38AiRWeZB8EpMdwTskhupGhSSeuFqgT655TcRYMDnsZdzSD3cvgb7sEaW2MqxXLT2aZyRSiSDh3UM2DqX2ei4WYPAjYs2zZctECmt8hCdnA5YkuVUF5h7n8i8KpNVC5oQYpa385RwYcLWkATgxALtymyLRFG4GfTHxeZyRHyqEna4J6qAJUyryJtNA5Pybw8EdDdjY7AywQN4sxPyUZyM5KZo5BFuxdqGmAFrbqooJ2TDR3J4AfsiJdJAZzD', 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'b5VBvuHGk4KrsZxGT35kexKjLYRGdQuh2yCFXPSjrcWqka9AvpnPb4MDeRDut3UcQGeweguY6jJMrGvyypoCyGi4sXxeuY3C8YAJhbyM3ZbzH9eXkpkrZW4iU5Bmu6GdQu5EkHGSMeGXw8HKnq7QrCHn8dUydacb9ChAKx4okYYvdHkpWTjLootNHhe3YsxBMBuwqLuTocYHucvoEZ8H8GBDLH4xPyhD3jRPjCegBhyXna2b4PPtuHVZtG3jzMv', 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'Eu2nLQrkuhhr3iJfj2B7TznNzFyGBnWoEhQ3ewdqwFWr9TasuXhZxuZFpLBpqrBritHS8obMrrAfAu4xd7wFNkhKVLhg77EzCruoy3JitSSTUc3a6VXm8NvvbnThQ8SQKJojqkCQ7GghsfhN9vWnFUDfuPUHQm2YmyTqJf9cXNHCPjDVLyynpjMYb7iYCRU2BCvhLXwHg3w8CqUJBmmEM9ctgDwrk4SdJLRJhsj37YGVYtfamSGKFCAqxU6K2Ag', 'plain_text'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'dFrd6SkeyaMMaYPwJhFgD8qWtRws7ppCkgY2uJ4TfmyAUdfwT9oQqRDbd3Zdav7yoR3PKgYv99uER4HJC4ZEfMed6on3jGLaTncfqq79WHcakPgNUxQphnopRQCjnbuhDYwyvm9DdkeJmaSGrBSw48FLjrXP83QMYtRcR5xt5Zj6p9dZRAr2nMYrqLeW523WBzQxm6r5WVUVrMk9hXWfxEedpgroEVQwSbovw28RtH78KVMy8CZXbHZq7mn9xdE', 'plain_text'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'yyp6xPGP9JWTz5uLSy53AhfwaTCXDSvm6MqtEfYyaFijzhV92SYumsRkdapaQRJY93VJhzvqZDaMLAXoXWtgLoXPFuc5MhN58YHixpfV3LgTeUodgr82cSPDYYsKEGTY7F4HBk4Mi5khDMiFwobhfmVc3N4hoepdMeUycpA7f4QTcgmeAVpEtzGGjXSXSgmD7WJayw4f3LFBFifVC5udRvzRvqpEHqeFBUPkaa2U4GQbN9G6aUjVUKP4uWtWLFY', 'plain_text'),
('node', 'press_releases', '0', '27', '27', 'und', '0', 'pzU43XUZnjt4MQ7JJLrjc3QbsFM5mdtgYKLcTXqbn52mzbbK2AjkpuANYZ6BVcrKTnaW8yPBASpHMfaqgek5dfZAzyCrjX9wu59EJmra5idQycBNDBqKrVTAGaJGrCLjoreNca8MLuF8ZkdREBcyLnR4HkqDMpj6aVSFSrAGsZNT2TwSaRou2kARcswyo7d37hsuiNUjrvKAzc6H7YKqLdhffNKmeaKztncijcSAXooSieDxCcBADhbgfnMjdni', 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'Q7NqfjzUdSQWEyqwv3DoJPs63M23rgNbteBk4H3ZVaEJ2af9shWsfGkKLDNSjGfJzgfbZ8nZfdxZtXrqvYGQdVhnwcCTaP2YK9zNQiZhr2JQi4fkzvEVmsUUqAui7F3mi3qVQowvJLRHvD3D3ToXfhqHzzHwxDZ5vRVRofe9wgCPNc7ZzPCAMnoe5tvyRQdfSySQJeCwuJJxuDGMt8u4ESXPbnhDGC4S94fJF8tdHBQMpeJWfFKWcjneTMw4zBa', 'plain_text'),
('node', 'press_releases', '0', '29', '29', 'und', '0', 'CMGVj9AhJRvnL6UjX9ojPsaZQDCW5mxx8dZjkBGQFSXV2ixVpQLyLEeWqwocH5QEZxa76NnGC8QFGLED5AHEUHkng526ZkF7prUeYCRYBxQXTahSNQr3oLNe6R9ABs9XHytgr4KZpN9xECEX9ht7FBadCcxdwnfgj5dgMibbvDMhCLE6sGAjdsMAcYHSGuByG67xw9JMymm7yokQFbhZiRwia5ZKa4fCX2NC8TSQgkEAhEsmoNMCSMxu7TiSs3P', 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'PN3tVwNDikuxbrXoTVD7uwVnY57RhXEs4hAQbD9mJ3AnXModYX73nU6vexcgLcDMd5KfNey8q963jSQHXaQT2UcQ8NAQ943NUunwCkJaR5muwApQuhocxnpssE3awkDmBMZDKu5nPBSjmgRfZorza9rb69RbpLakX3XiEPz9YzgX2wBmSxPqNUU9N6Jbg8q9878A4Q2dePFxN3mPm8TrukSRjYo7t2x9MJVy8KFun6r67ADKyj3Nzn5KhYENqzA', 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'ozNmtYcdLEr9v7m2Sw3UCVQcUjeK2JPDQ7GLWy3RpMxkifrNkKM8hx2FEtCd2g5Y43CoEPZQs8fFZbMB88XNpvzrysAeX3PfAEuenENLZdubxDKrNPgRU9jwg9wqALGnULMzXJ3TTK7h3Auc33X8Re6SFqFJ98VHHabxnqhsXqZoqVrDwkZLAdSEnYVYYG3foKbZmUELfJrLqWjqpBXLF9zvZemBPvy2jtHhx3jmWGpjamv8orQjTn68P7ptQgu', 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'BGYLNszY86SSHxo8tAcbXPF6DrZfk2dzRhecDuBQRiP94suAA2aMDRaiHTGUEUQ4nDUhcEkDtEzZeDPeJ9Ju4yKLqQedZB7D2JY4YxQy7SYL9a8af8QpEVezPSZ6kG8mzwSXEorcP6YaCkQPTpRvvHVhHSbi8CCdjiwAwtEvx6mhCZJsnBoh8eLbQibQu4zDgTJkXsfrqgvyUgkZkomcRSazKKErLe5d8oUgfvXhtmi86RH2wZ6E2YArNRf7di2', 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'CgUB2ADwQYcXYMWoczuGfji8W9KRhbwcUd9yAGDyMDJNUrsKuHpvWgrnX28yLXwNzkheTwj2gBty2Nb6zMfL7qWGBkVp9MMZk2MLQvryhuJL4nUVcuLXZNtLp6NyCm8HNfmqLk8pMYcyzVitfM3q9J6SsrheaVpVPz5T2oGEX54JHzUVWXHapE2yubyaNuPPfGBiFpkHH4ui3kPAHpUH3KR3p2ng3TBveymrosr7FSawiJ4JReq67sAgj53LhGT', 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'KVjnQ4J6oE6gBzijnSrtwTbTqzS27kzWFd3vK7WajRJKRCLeXSmn3im6ZVvcpT8Ve57LvaVhCY2pFGnTKFAxG9XKXNQphxTiHsUT8iDqp8uRFCAS7cYTM6Cme8SabuaRbnDPz2CsBQiFS9tFhEjTJHgpVQZLyRTi4Pd7C3Gnoh79HUJN4Rcpkd2mLVZibwZkxpM7dvF8dLzAyATczuqRg7K94J2DhQ6FZ6YQsRytZU3EQXjhX5GPTq2Jv2pAmzU', 'plain_text'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'arVE3LmsHfS8A326LsExkkUtd9FUNCXb4rmV86eUw4ZR5iFYWQnxS6Yjt5uW363r8SKBuL8oGhtpzCaviEnDCGGpKrgFG5NqaqpEoUbhvMDVoyfX3WvQpSb7B8UERGiJUbrYTZBFEfWos7P3e52bwiQqGu8SPXrSM42YvaSWhSGSKYNVaSBnnkA4R2fqCCwug26fbAzYXjbNWG7PUGHvDhRzm9iavEqLFpjTNjMegwGYHL8VKMVNKnayThbVa3v', 'plain_text'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'dmAbxTDguHf9tFCLnnhXjkoLqMQ5cn4X7M5WEZDzb5KCV5SSCgmwA4mMpVYKEzGnUiA456PMhsGeyfgPMZYFj6GZbjahNhU3SxrhtnSXsuhQUa47VP8eufSPwPExmjZePnAaXZhLHtioqbRPEta5sspP7ojKJ3xbvC2LuaCdnYXqaFnDLd4uh32My6saxBhAieDy78e2iU4NRRo5HRQ7Kmgw5gaNqunhGigPnnMFQCU54n7kivm69WnCqiv3Pjm', 'plain_text'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'c3TDfiCDtFcpFzpEpHxfVaNWqy9ecqHZXhHfiWuCSjMfQ6HwkfkmggFpyCbS2dbq5qekAHdGwWBVB3qpHnaJitKMfxn78jMGn6KrYGABW9LLFimDrrp3UKuXwXNDn9N7Q3GVQiksA59Tpu9sKm3U2h2pyxZCucWMW9cta7onFc8rt28DduaUdGLyVxytvP247keE3uqbCejz2dCszfY3sLRTQ7nHePFR2G99iKsrbGnN2GgYvp4CehyPJVdB9BW', 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'dB7Qg5pg62HJi3R9mxiqCWJG2rmiQiycvrTa9vQpzjWavidGmVFRfQS8JvdiMwdu56wu63aCgPLFLT78WaUFWsz72DEHeQu6a7bqM8CnTNRpGNncBHAQSgLVSfP3eJejv29qssnYia6kkygmJHjnyTwMLzgdzUyZa3N2ucfEpoVH2RfuqsYP9mS5Azzww9RzDXakiSnP36hiehvdAVZXEXawMyAisEa7frCJJdZRyT7kK2inh9DCsDg5naEo3zJ', 'plain_text'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'ugVQriJ2ihVxEPPzuFexw9CaHjwrsa3dTHUp8v6AhMF2GzFJ9nm9R8QYxSCpgiBaDTZcGHs8tMMqtgzQebuYmpKbTCfYfEK6e8d5PoUbjpbGmdSHRhH8YTv6UhPMs8CMSeBSiaeh2Z9BaWDY2PTS89gVbyK6dkT8L2KXitUNtpmwMG3VBB2fboyx82WspxgXc95T9865XfGhQBDngXUqebpWiXwoHkQibBFAj6g7XY2ip9RDD7xeJtZarHweXNe', 'plain_text'),
('node', 'press_releases', '0', '40', '40', 'und', '0', 'HtMq2rXzhYpqydMJKr6AbpYoEevhM6ptfh4h7NStx45WB8LkDtPZjbwU28UqEKZNdMvLduP5AmUfYaQDjNW7tQtqMJaCVjz77CXtnvWKNGGVvsRbsM9iDZmea7Uot8UHXiKXxzE82s6e4JyJy4iLeMhjcCa3NpVftgmrv6owVqQBwc2xQRAJBb34nPixY68jDTXDTdULfKSHVkNMqAoHsjhwJP8P9KN7wGB7Z24NQGmdxN8uyqJg3LMCuHoazdd', 'plain_text'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'vcFQiDRzwKT7jf5VXx4v3uQNaJjtAAzXWBmiaVR52YtroPTGfZ5iNtBDo4byswdZj6eH49FAEXEQ3ZmBApgNDmjfQuSXwhg7vYRUub2gZWEjLB5sngzZswQS8Sda4pnmEqm5tg8BNDfETHcxj5BqShwdCD2mQUcMGrhXnBHsGPCFNyG6NbPYfbV5WzszjYt3Wa3xBqAigjFcVsxTZxXJ4fszvUSKY4xRBTx9dsQWBDKw5kjtMoFbJ8XARwNDsRG', 'plain_text'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'uMEstkAedGyowBWwyDJpuznECrTtuEekEy5Vun3arFymxE48Zg5D8xMawYdaQoYu3mdRUV3w2BtS2cztJ7osLTNHTotDQXEkntVz8x8LuAtt6H4zkrJnBLzmMxjD3prKn2kWWqC4rgDe34s9hqxVRRLC8ALWbFwAAgP2HfX8QZU7bmFVohzVe3rBoNVwwpsooPPdvBipcjkLWUw8fMSxq9z7e5GQtX9aPMhPa7a65VAAXcXgfGf4iodUt6g7t7v', 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'rmLnkv4UsZ48r8zH5hBt6vsC4zUQDm7dnnC77rKZhPwPNVopgGoyg4PgPnrzhYmxwKigS2SewwJyGKJPQbCvCQnhApugc2YGsNHXVnojMwqsp8dtrV8NZdJqjYoBo3VNrJd8iPGNDmkrdWB74KSFN8SDeahLz2WeULeb86Ys9pZKoQyGCuJBjC5JSy5WG9MDVEpuuLsajqqhhghUrRsBFVyRXeMyFrrp4ok6htdCkWAdrfK32CLvWTuYFb4WVqf', 'plain_text'),
('node', 'press_releases', '0', '44', '44', 'und', '0', 'KpsZ6BAbYhw7rYZD7pTiqJNctywzwgxk9PJrJrZBgKy9oZZPC49rvhCoAEvGsZMg8Gm9MEXpD5pnamsiE8tWVvjXVMkYTV6YgaQiPxnMExo7oDsWk7t4DzwXrxhR4oXv5JVaTVRokaSCSQZ3VHYysnQtSMLKt95c7mErEqMXQfLpWFp33dGytDiVTRKtQjrkSv95p8ZxuMV5zoanuzQ7gdTTt5AGgVr6c9BetsiKL3hFV8YkHCeCcNhn6hMQy5r', 'plain_text'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'TyzBCorNmJrPow6KutqrF39bhJVAuqfsRMbov5cnjorTD7rCGXjFvydRv5cEr8QcCiEnodmgUXcWQoLnUQajKzcG6Ezd4nF5aD3YDpAqd6f7S2L9gULgbPH5tYaS5kSnChyWKPsrCSnZSZRpCmmbFt3NZMoxtWCfwP4EbyXYhbNZt3qcjx7K4PNj9jpxwDpU5C3jxXCZypJtMbu8btkyNR9La4oTLUVnfEer24VCNixkKFVfuQv3qkeJcteWqCv', 'plain_text'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'Svjcg9dJyVzZmHA5UWksYU2WPsMNhQordwxyFP9NUUFH5d2C8FReaka8TauNouFq37PiKdn7KzS42VHS8wPviPK5AG25siN6VrVpvi9A2ZYmzWdULu6rQdtfhxZwsfPnpRdYPZDm8ffLTHMk7rfAiT5etdnCQUHAxQ9PMKUxyuvdEk6yvi7VUiMnvmxmkwe2PD7Q33sMNtHSPS6aALPMiC9uNxEzeajgoVk2kQUWkqMmGt44GHKU29U2aYj4SML', 'plain_text'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'Y8qjswTvM5qWJGkXtd9yrwJZ99JbQKGpXCuES8djiQ3Z5LzCqUe4MoJiR6ZVVvmzhLnPap8moBZpSrjvYUNedyBuEyoAnP8BndxFPxTZFbEGgy8wtG79oTGdt9kgPr8ZXVCLaaqjL5oUXz85L4A8v27fhjLH8kTL64mU3AnupdCX6CA6qvFePBUSBvhnMSy3u4exsUidKhQUz5fTVzmYKLmGTtCfHTpQj25TjFPNbUEFyosjFZKDF5znRvxhf2C', 'plain_text'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'dB4UcrVWrxeb9ZwE77QXXc7BLFgPHbswm7LM9Azih3fQnqwoSKZVwmb5jAa4jT3WGj9n29av8FB6Uiar7wRuYTQctyfeRMqBmbgaS9uxaXrPK95GPGoaike4tL3Dtnk7UUinebx8h2bfmVow6HiTYLJ6Z9MwcPxuuzFdaDbgXMRaDddHX9KiaLxw48fFUandLY8oqvZRi8N3c27xZ7nGM78ThLbwNr3RUQhPP8bSPBGHLCKyFstgqibbkcL9HvE', 'plain_text'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'GWpVJwsfA6FHSy3dnMp6Dz2XqCh23KpQ4soXwreMRxv4NDUrVMnLUXKmmS4n2fMkh5wurhwzETkqvfSvbkkCJW3cgZdpJyuDdtnccQ7gEfiqbNpvxobKT73znCmnrp5zgpJtc9quwUfPxhDv33FHMvuJUXDPzHamkDYeC3753iti8YvzP5VNd4EkSAebLXVeSmpW6hUBWb3xc94X6ULXWiJizSv28CZFraqnQCyM99dXqzF6FVfaU8Jdy7xPcYF', 'plain_text'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'iFoksGfVasHfwWLvwcw2MA3KvZRMnQLsta7akTbuWatde4ERjbT4zqAuhtXdfECx2aip3pZEwjBxKTxCyStsAFT9UHrEUUwzeG7sVE6WCxjhmZe53FFruLENzLnxpdVeaaJiCW7wv5YSDU8KhpEwPEeabHXZbBowdqctMiQ7rJARxYKAcKekCxAB8zHKFLAdWdjS36wRDhn9FeoZFQ5tTsJTrbGoU283RwWSR37q4QVVJEQPCdtFDi4YtW92kM5', 'plain_text'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'nruA6zVPkfJHKUaKm3M6PHhp69h9C3D28HBq22vMEANBtufZ2EuvF6WHjfMC3Mi7UTqWUciXURx64J7S8o2Lutf3bau9twyivoE2QD4XeUwyeujgvNLFVekCUMinHYR98P9qtdTgvmB5zY8cSG5W6wVaEWm8tnMUKE3xEhTiJ6cQE8EyMWCjJELe8FvKjnfZJVbgLsx2ro5moGsEfWANNts3cfcbt9sjueQKhfTWB7fJzQLssvjN4GSfvPM2hf4', 'plain_text'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'BQ8hPhpkUA532rHyCfk4fsFqcttBsxRafFy7gqDBDsw3zsov5JTDygsX7MZ4gj8U82n3szrYqYVdeKyhLAMb2LodpQkXPF8MzhyTuGqxo2tVvVvctubPedZbF648HnBVfyPgieDVQrWuExCshYd47ZRW5JoibSYRvswh9NphKvxqsopsZBZQxQXHVQGQCnRdXxJ74rgzGWg5WJPXpPLc8uKxX5RxKPfgzeenfMUYrpnjXZjqjb8LT9UVUMEm3Qy', 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', 'ciT9NR8kShtd9zP7A6Qzhojui4JACWPygJf6vDQKGpk9GUoaknRPq47B2JVFqVV3wYnuHKTSLuLBVqrCvUs6Lboh5eQzkPZZC5keN6AtzRSF4HnT8dfYtTH2haPHW6YYxCuZ6gjAidv5WxwYH8uYEX7ZiopUFdp9WiBtedqcMqUmNPgKLm5zemDtbJP8iivHNFPtR5ymbLFzJqTQYegEaDxMqCo6r6B8nbR7FMVuPcQ5EzCPyzXPE46XTmkAdyy', 'plain_text');
/*!40000 ALTER TABLE field_data_field_press_headline ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_press_image'
--

CREATE TABLE IF NOT EXISTS `field_data_field_press_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_press_image_alt` varchar(128) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_press_image_title` varchar(128) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_press_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_press_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_image_fid` (`field_press_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 5 (field_press_image)';

--
-- Dumping data for table 'field_data_field_press_image'
--

/*!40000 ALTER TABLE field_data_field_press_image DISABLE KEYS */;
INSERT INTO `field_data_field_press_image` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', '1', 'Widgets', 'Widgets', '420', '315'),
('node', 'press_releases', '0', '2', '2', 'und', '1', '2', 'Flaunting our stuff', 'Flaunting our stuff', '3648', '2736'),
('node', 'press_releases', '0', '3', '3', 'und', '0', '3', 'Bountiful Benefits', 'Bountiful Benefits', '3648', '2736'),
('node', 'press_releases', '0', '4', '4', 'und', '0', '4', 'Commoveo ille nibh. Abdo eligo illum nisl saepius singularis.', 'Abbas blandit et eu gravis pala paulatim probo suscipere vindico.', '400', '255'),
('node', 'press_releases', '0', '4', '4', 'und', '1', '5', 'Dolus te vero. Adipiscing capto decet huic meus torqueo.', 'Ad elit in jus lucidus nostrud premo ullamcorper vel.', '508', '258'),
('node', 'press_releases', '0', '4', '4', 'und', '2', '6', 'Accumsan hos immitto luctus melior qui saluto utinam.', 'Commoveo dolor nibh. Causa feugiat interdico iriure nutus typicus ut vicis.', '118', '577'),
('node', 'press_releases', '0', '5', '5', 'und', '0', '7', 'Augue capto gemino lobortis lucidus nostrud persto quidem.', 'Autem bene camur ex ludus neo refero scisco ullamcorper ut.', '429', '346'),
('node', 'press_releases', '0', '5', '5', 'und', '1', '8', 'Abigo causa conventio decet duis mos nisl pagus si.', 'Mauris sudo tation. Abigo aptent ea eros facilisi gravis huic.', '548', '501'),
('node', 'press_releases', '0', '5', '5', 'und', '2', '9', 'Commoveo elit gemino lucidus obruo praesent ratis virtus wisi.', 'Genitus luctus suscipere typicus.', '141', '318'),
('node', 'press_releases', '0', '6', '6', 'und', '0', '10', 'Cui elit esse macto neo nulla sudo turpis.', 'Amet erat et interdico venio verto.', '128', '172'),
('node', 'press_releases', '0', '6', '6', 'und', '1', '11', 'Comis hos iaceo letalis nimis plaga scisco sudo ulciscor.', 'Duis importunus rusticus validus wisi ymo zelus.', '471', '566'),
('node', 'press_releases', '0', '6', '6', 'und', '2', '12', 'Blandit letalis loquor voco.', 'Abbas abico antehabeo pneum refoveo.', '208', '330'),
('node', 'press_releases', '0', '7', '7', 'und', '0', '13', 'Camur haero immitto incassum nunc os sudo.', 'Acsi iaceo ibidem ideo occuro praemitto sit turpis wisi.', '476', '239'),
('node', 'press_releases', '0', '7', '7', 'und', '1', '14', 'Immitto mos natu occuro oppeto si velit.', 'Abico conventio exputo nobis pala populus praesent quidne saepius suscipere.', '446', '574'),
('node', 'press_releases', '0', '7', '7', 'und', '2', '12', 'Immitto mauris natu. Molior paratus si velit vereor.', 'Causa commodo loquor magna praesent tincidunt turpis vel.', '208', '330'),
('node', 'press_releases', '0', '8', '8', 'und', '0', '9', 'Antehabeo consequat decet eligo haero metuo occuro sed veniam vero.', 'Lucidus modo sudo wisi.', '141', '318'),
('node', 'press_releases', '0', '8', '8', 'und', '1', '15', 'Autem diam lucidus magna praesent premo sino.', 'Consectetuer neque obruo plaga praesent quae vereor.', '156', '362'),
('node', 'press_releases', '0', '8', '8', 'und', '2', '15', 'Aliquip ea feugiat saluto torqueo.', 'Acsi aptent diam euismod genitus premo refoveo saluto tego.', '156', '362'),
('node', 'press_releases', '0', '9', '9', 'und', '0', '11', 'Exputo paulatim pneum. Immitto vel zelus.', 'In inhibeo pertineo quidem tincidunt ut voco.', '471', '566'),
('node', 'press_releases', '0', '9', '9', 'und', '1', '6', 'Acsi antehabeo genitus iustum praemitto proprius turpis validus voco.', 'Aliquam hos humo importunus imputo occuro paulatim.', '118', '577'),
('node', 'press_releases', '0', '9', '9', 'und', '2', '13', 'Ex nibh praemitto quis.', 'Antehabeo camur dolore ea gemino gilvus interdico pecus usitas.', '476', '239'),
('node', 'press_releases', '0', '10', '10', 'und', '0', '15', 'Genitus natu olim roto virtus.', 'Blandit haero loquor nulla olim populus quis usitas zelus.', '156', '362'),
('node', 'press_releases', '0', '10', '10', 'und', '1', '7', 'Decet exputo usitas valetudo.', 'Conventio defui humo pertineo tamen ulciscor validus.', '429', '346'),
('node', 'press_releases', '0', '10', '10', 'und', '2', '11', 'Consectetuer mauris quae. Eligo hendrerit incassum luptatum nutus occuro os persto te tego.', 'Diam elit huic ut vindico.', '471', '566'),
('node', 'press_releases', '0', '11', '11', 'und', '0', '6', 'Abdo accumsan capto hendrerit interdico iriure luctus oppeto quia.', 'Commodo huic odio. Aliquip amet bene venio.', '118', '577'),
('node', 'press_releases', '0', '11', '11', 'und', '1', '14', 'Capto et nobis nutus probo.', 'Antehabeo ibidem tincidunt. Capto feugiat secundum.', '446', '574'),
('node', 'press_releases', '0', '11', '11', 'und', '2', '8', 'Dolus esse ille macto oppeto sagaciter vero volutpat.', 'Dolor erat gilvus gravis huic loquor mauris odio probo volutpat.', '548', '501'),
('node', 'press_releases', '0', '12', '12', 'und', '0', '4', 'Gravis incassum jus molior refero refoveo verto.', 'Ex fere jus ludus odio oppeto plaga quae usitas.', '400', '255'),
('node', 'press_releases', '0', '12', '12', 'und', '1', '5', 'Antehabeo blandit consectetuer et hendrerit nibh tego tincidunt.', 'Ad defui diam distineo et iustum vicis voco.', '508', '258'),
('node', 'press_releases', '0', '12', '12', 'und', '2', '10', 'Camur patria singularis tation.', 'At capto nimis quidem tincidunt ullamcorper.', '128', '172'),
('node', 'press_releases', '0', '13', '13', 'und', '0', '7', 'Conventio damnum eros sudo.', 'Conventio hos suscipit ulciscor.', '429', '346'),
('node', 'press_releases', '0', '13', '13', 'und', '1', '15', 'Ad aliquam amet elit feugiat suscipit.', 'Ad esca facilisis. Ad iaceo importunus jumentum macto neque paratus proprius sit.', '156', '362'),
('node', 'press_releases', '0', '13', '13', 'und', '2', '8', 'Bene genitus importunus letalis lucidus melior nulla vereor vero vulpes.', 'Abdo aptent caecus cogo defui in lenis tum veniam vulpes.', '548', '501'),
('node', 'press_releases', '0', '14', '14', 'und', '0', '12', 'Abigo ad aptent brevitas eum illum iriure praemitto usitas ut.', 'Accumsan molior vulpes. Distineo elit enim eum ille pneum.', '208', '330'),
('node', 'press_releases', '0', '14', '14', 'und', '1', '6', 'Augue bene camur comis consequat facilisi os si uxor voco.', 'Caecus diam facilisis genitus in jugis paratus praesent saluto usitas.', '118', '577'),
('node', 'press_releases', '0', '14', '14', 'und', '2', '4', 'Genitus in letalis nobis pala pneum suscipere.', 'Brevitas camur facilisis importunus inhibeo quadrum roto torqueo.', '400', '255'),
('node', 'press_releases', '0', '15', '15', 'und', '0', '15', 'Aliquip cui diam eros persto premo.', 'Autem comis erat ex hos humo ille refoveo suscipere vero.', '156', '362'),
('node', 'press_releases', '0', '15', '15', 'und', '1', '8', 'Abigo abluo consectetuer illum loquor paratus vicis.', 'At caecus capto mos plaga saepius similis sit suscipere wisi.', '548', '501'),
('node', 'press_releases', '0', '15', '15', 'und', '2', '13', 'Consectetuer huic nulla refoveo.', 'Esca ille iusto lucidus natu neque.', '476', '239'),
('node', 'press_releases', '0', '16', '16', 'und', '0', '6', 'Pagus scisco similis tincidunt.', 'Adipiscing importunus ludus ut.', '118', '577'),
('node', 'press_releases', '0', '16', '16', 'und', '1', '4', 'Cui luptatum vulpes. Incassum natu nobis paulatim pecus premo.', 'Dolor ibidem inhibeo laoreet nibh praesent.', '400', '255'),
('node', 'press_releases', '0', '16', '16', 'und', '2', '15', 'Illum lucidus pecus populus quibus usitas vindico.', 'At ex hendrerit sit tum.', '156', '362'),
('node', 'press_releases', '0', '17', '17', 'und', '0', '15', 'Antehabeo humo illum immitto mauris modo nostrud veniam.', 'Oppeto pagus premo utinam valde.', '156', '362'),
('node', 'press_releases', '0', '17', '17', 'und', '1', '12', 'Aliquip appellatio sagaciter saluto.', 'Nimis veniam verto. Pecus populus uxor.', '208', '330'),
('node', 'press_releases', '0', '17', '17', 'und', '2', '6', 'Defui erat interdico molior quibus velit.', 'Nisl secundum singularis suscipit tation torqueo tum ut venio.', '118', '577'),
('node', 'press_releases', '0', '18', '18', 'und', '0', '15', 'Adipiscing at decet eligo turpis ulciscor.', 'Scisco validus vel voco.', '156', '362'),
('node', 'press_releases', '0', '18', '18', 'und', '1', '15', 'Diam eu magna plaga sit torqueo velit.', 'Brevitas iaceo iustum ludus occuro patria si ullamcorper vulpes.', '156', '362'),
('node', 'press_releases', '0', '18', '18', 'und', '2', '13', 'Antehabeo damnum eum odio praemitto tincidunt vero.', 'Cogo duis exputo hendrerit incassum inhibeo nobis si tego vereor.', '476', '239'),
('node', 'press_releases', '0', '19', '19', 'und', '0', '13', 'Causa cui imputo jumentum laoreet nulla suscipit vero vulputate.', 'At augue cogo consectetuer lenis lucidus persto tamen torqueo uxor.', '476', '239'),
('node', 'press_releases', '0', '19', '19', 'und', '1', '6', 'Causa genitus macto modo probo valetudo.', 'Abluo bene ideo immitto iusto nobis.', '118', '577'),
('node', 'press_releases', '0', '19', '19', 'und', '2', '8', 'Dignissim oppeto ut vero.', 'Bene diam importunus imputo iriure sino.', '548', '501'),
('node', 'press_releases', '0', '20', '20', 'und', '0', '12', 'Ad humo sed. Abico adipiscing brevitas commoveo elit minim occuro quidne usitas.', 'Exputo os ut valetudo volutpat.', '208', '330'),
('node', 'press_releases', '0', '20', '20', 'und', '1', '9', 'At ex exerci iusto nibh nisl pecus pertineo refero.', 'Gravis iriure nulla pertineo veniam.', '141', '318'),
('node', 'press_releases', '0', '20', '20', 'und', '2', '6', 'Commoveo ludus nutus ut.', 'Accumsan aliquam aptent consequat os sagaciter vereor virtus.', '118', '577'),
('node', 'press_releases', '0', '21', '21', 'und', '0', '13', 'Amet hendrerit pertineo praesent quae tum zelus.', 'Abluo amet dolor et genitus humo jumentum mauris minim rusticus.', '476', '239'),
('node', 'press_releases', '0', '21', '21', 'und', '1', '9', 'Cui ex feugiat pneum proprius refoveo rusticus utinam vulpes.', 'Ea ratis tego. Appellatio capto causa huic incassum inhibeo tincidunt tum venio.', '141', '318'),
('node', 'press_releases', '0', '21', '21', 'und', '2', '9', 'Amet decet haero luctus nisl pertineo suscipit velit.', 'Abigo amet diam huic importunus mauris metuo pala.', '141', '318'),
('node', 'press_releases', '0', '22', '22', 'und', '0', '12', 'Antehabeo occuro saluto velit.', 'Comis commoveo elit hos paratus populus sino zelus.', '208', '330'),
('node', 'press_releases', '0', '22', '22', 'und', '1', '8', 'Abbas ea ibidem iustum similis usitas utinam.', 'Caecus duis eros iaceo iustum loquor quidem quis refero vicis.', '548', '501'),
('node', 'press_releases', '0', '22', '22', 'und', '2', '15', 'Camur immitto laoreet macto.', 'Augue ideo jumentum vulpes.', '156', '362'),
('node', 'press_releases', '0', '23', '23', 'und', '0', '14', 'Abigo accumsan incassum lenis ludus patria.', 'Abdo consectetuer humo illum immitto utinam.', '446', '574'),
('node', 'press_releases', '0', '23', '23', 'und', '1', '5', 'Amet appellatio haero iaceo neque nibh voco.', 'Aliquam gilvus sudo utrum vel.', '508', '258'),
('node', 'press_releases', '0', '23', '23', 'und', '2', '8', 'Mauris melior nulla obruo pala similis verto.', 'Amet commodo consectetuer damnum distineo dolor haero minim refero.', '548', '501'),
('node', 'press_releases', '0', '24', '24', 'und', '0', '11', 'Aptent mos nimis saluto.', 'Ex paratus pertineo quidem quidne utrum.', '471', '566'),
('node', 'press_releases', '0', '24', '24', 'und', '1', '7', 'Abbas ea eros euismod lenis quae quis.', 'Dolor meus similis valde zelus.', '429', '346'),
('node', 'press_releases', '0', '24', '24', 'und', '2', '15', 'Facilisi feugiat gemino imputo nutus persto.', 'Duis hos interdico pala pertineo praemitto qui sed similis tincidunt.', '156', '362'),
('node', 'press_releases', '0', '25', '25', 'und', '0', '5', 'Abbas adipiscing commodo letalis natu nostrud similis typicus ulciscor.', 'Diam hos paulatim verto voco zelus.', '508', '258'),
('node', 'press_releases', '0', '25', '25', 'und', '1', '6', 'Eu huic ille plaga tation venio.', 'Commodo elit luctus volutpat.', '118', '577'),
('node', 'press_releases', '0', '25', '25', 'und', '2', '13', 'Aliquam cui ludus nostrud oppeto.', 'Amet comis minim nostrud turpis usitas.', '476', '239'),
('node', 'press_releases', '0', '26', '26', 'und', '0', '6', 'Autem blandit duis nulla ratis sagaciter valde veniam vereor volutpat.', 'Cui erat esse ex iriure saluto verto.', '118', '577'),
('node', 'press_releases', '0', '26', '26', 'und', '1', '11', 'Abico capto ideo interdico valde wisi.', 'At et magna melior pecus refero typicus.', '471', '566'),
('node', 'press_releases', '0', '26', '26', 'und', '2', '8', 'Abluo damnum esse in macto sed tation tincidunt vicis.', 'Abigo camur immitto interdico lenis luptatum paratus quis secundum sudo.', '548', '501'),
('node', 'press_releases', '0', '27', '27', 'und', '0', '5', 'Consectetuer distineo eum quae tego.', 'Gilvus inhibeo neo nimis pagus tamen tincidunt vicis.', '508', '258'),
('node', 'press_releases', '0', '27', '27', 'und', '1', '10', 'Abico commodo cui diam ea patria utrum.', 'Camur cogo comis iriure luptatum magna plaga typicus ullamcorper venio.', '128', '172'),
('node', 'press_releases', '0', '27', '27', 'und', '2', '15', 'Defui eum gravis iusto ludus.', 'Blandit decet loquor nobis premo quia.', '156', '362'),
('node', 'press_releases', '0', '28', '28', 'und', '0', '11', 'Diam dignissim exputo facilisis iusto mos obruo paulatim torqueo.', 'Camur rusticus validus. Camur erat inhibeo natu sed.', '471', '566'),
('node', 'press_releases', '0', '28', '28', 'und', '1', '9', 'Abbas aptent proprius. Aliquam facilisi in inhibeo melior pala praemitto tamen.', 'Aliquip feugiat lobortis nobis validus vulputate.', '141', '318'),
('node', 'press_releases', '0', '28', '28', 'und', '2', '11', 'Aliquip eum incassum iustum quia sino suscipit tation.', 'Causa dolus euismod populus suscipit utinam.', '471', '566'),
('node', 'press_releases', '0', '29', '29', 'und', '0', '8', 'Ille in ludus luptatum oppeto os vereor vindico.', 'Distineo dolor hos sed vero.', '548', '501'),
('node', 'press_releases', '0', '29', '29', 'und', '1', '10', 'Pertineo refero wisi. Commoveo euismod jumentum minim molior occuro plaga sagaciter.', 'Incassum lucidus obruo uxor vulputate.', '128', '172'),
('node', 'press_releases', '0', '29', '29', 'und', '2', '12', 'Conventio ideo in melior minim molior obruo quis.', 'Eu haero importunus imputo te.', '208', '330'),
('node', 'press_releases', '0', '30', '30', 'und', '0', '7', 'Capto comis diam hos proprius scisco utinam wisi.', 'Abigo cogo saepius. Acsi capto nimis nostrud quibus singularis vulputate.', '429', '346'),
('node', 'press_releases', '0', '30', '30', 'und', '1', '6', 'Abico eum nunc obruo patria quia roto usitas.', 'Camur gemino nulla pagus praemitto tum velit voco volutpat vulputate.', '118', '577'),
('node', 'press_releases', '0', '30', '30', 'und', '2', '14', 'Bene eu in vereor.', 'Damnum eros ex meus refero sit.', '446', '574'),
('node', 'press_releases', '0', '31', '31', 'und', '0', '13', 'Distineo enim modo nulla ulciscor.', 'Appellatio esse eu lenis mauris plaga uxor vindico ymo.', '476', '239'),
('node', 'press_releases', '0', '31', '31', 'und', '1', '4', 'Abdo abico esse huic refero similis valde valetudo veniam.', 'Abluo decet pagus similis.', '400', '255'),
('node', 'press_releases', '0', '31', '31', 'und', '2', '13', 'Aliquip aptent exerci probo quia quis saepius utinam uxor.', 'Caecus comis nunc quia.', '476', '239'),
('node', 'press_releases', '0', '32', '32', 'und', '0', '8', 'Euismod hos populus wisi.', 'Nutus verto volutpat. Aliquam erat feugiat illum loquor luctus neque sagaciter valde.', '548', '501'),
('node', 'press_releases', '0', '32', '32', 'und', '1', '12', 'Acsi conventio distineo ibidem nulla typicus.', 'Elit interdico mos os vero wisi.', '208', '330'),
('node', 'press_releases', '0', '32', '32', 'und', '2', '11', 'Aliquip appellatio macto si suscipere suscipit uxor vicis voco.', 'Antehabeo blandit ludus tego vel veniam.', '471', '566'),
('node', 'press_releases', '0', '33', '33', 'und', '0', '15', 'Blandit nimis persto quidem ut.', 'Abdo amet appellatio blandit genitus ibidem incassum tamen velit.', '156', '362'),
('node', 'press_releases', '0', '33', '33', 'und', '1', '15', 'Abluo euismod ille interdico molior nobis tum vulputate.', 'Feugiat lobortis melior neo roto volutpat.', '156', '362'),
('node', 'press_releases', '0', '33', '33', 'und', '2', '7', 'Fere iusto utinam voco.', 'Comis euismod hendrerit neo obruo quidem volutpat.', '429', '346'),
('node', 'press_releases', '0', '34', '34', 'und', '0', '4', 'Aliquam at haero saepius similis turpis vulpes wisi.', 'Nostrud plaga pneum saepius sed.', '400', '255'),
('node', 'press_releases', '0', '34', '34', 'und', '1', '5', 'Et hos ludus magna scisco vero.', 'Eu gravis haero praesent roto vel vereor.', '508', '258'),
('node', 'press_releases', '0', '34', '34', 'und', '2', '4', 'Consequat exputo facilisi iaceo neo neque pneum premo tincidunt ullamcorper.', 'Ad at defui esse incassum neque praemitto roto tego.', '400', '255'),
('node', 'press_releases', '0', '35', '35', 'und', '0', '14', 'Blandit consequat gemino pneum quadrum.', 'Causa duis quia velit.', '446', '574'),
('node', 'press_releases', '0', '35', '35', 'und', '1', '5', 'Laoreet metuo qui suscipit turpis.', 'Autem cui fere qui.', '508', '258'),
('node', 'press_releases', '0', '35', '35', 'und', '2', '15', 'Antehabeo eros ex hendrerit neo praemitto vero.', 'Adipiscing appellatio conventio eum laoreet luptatum molior persto praemitto usitas.', '156', '362'),
('node', 'press_releases', '0', '36', '36', 'und', '0', '10', 'Iriure letalis meus nulla odio os persto rusticus tego zelus.', 'Accumsan blandit defui iriure neo obruo pecus secundum valetudo vulpes.', '128', '172'),
('node', 'press_releases', '0', '36', '36', 'und', '1', '13', 'Abbas elit humo jus pala secundum turpis ulciscor utinam veniam.', 'Conventio dignissim facilisi ille interdico quae te ullamcorper.', '476', '239'),
('node', 'press_releases', '0', '36', '36', 'und', '2', '10', 'Consequat cui defui eligo eros melior.', 'Blandit duis hos ludus.', '128', '172'),
('node', 'press_releases', '0', '37', '37', 'und', '0', '7', 'Aliquam amet aptent imputo praesent ratis suscipit tation voco.', 'Abico amet dignissim lenis nostrud probo similis ulciscor veniam vereor.', '429', '346'),
('node', 'press_releases', '0', '37', '37', 'und', '1', '15', 'Illum in vulputate. Ad aptent blandit eligo hos jus refoveo sit.', 'Aptent capto consectetuer gilvus molior nunc pala utinam.', '156', '362'),
('node', 'press_releases', '0', '37', '37', 'und', '2', '15', 'Lobortis molior nisl quae secundum sed utrum.', 'Comis natu praemitto sudo ullamcorper.', '156', '362'),
('node', 'press_releases', '0', '38', '38', 'und', '0', '15', 'Abigo iusto luptatum pneum praesent quis ullamcorper vindico.', 'Et eum genitus natu persto plaga qui quia turpis virtus.', '156', '362'),
('node', 'press_releases', '0', '38', '38', 'und', '1', '11', 'Capto genitus praesent quidem sagaciter tincidunt ullamcorper vulpes.', 'Hendrerit saepius turpis veniam.', '471', '566'),
('node', 'press_releases', '0', '38', '38', 'und', '2', '6', 'Cogo neque praemitto. Et lenis proprius torqueo vereor.', 'Defui erat ludus rusticus sino validus wisi.', '118', '577'),
('node', 'press_releases', '0', '39', '39', 'und', '0', '13', 'Acsi causa eu sed.', 'Distineo ille jugis luctus minim praemitto sagaciter venio.', '476', '239'),
('node', 'press_releases', '0', '39', '39', 'und', '1', '5', 'Abdo et fere genitus iriure melior nutus pertineo valde.', 'Amet dolor eros iusto lobortis minim ullamcorper velit veniam.', '508', '258'),
('node', 'press_releases', '0', '39', '39', 'und', '2', '10', 'Antehabeo commoveo dignissim ideo jugis sudo ymo.', 'Duis enim facilisi ibidem luptatum molior saepius turpis voco.', '128', '172'),
('node', 'press_releases', '0', '40', '40', 'und', '0', '4', 'Dignissim huic nibh ratis secundum sed tation te typicus.', 'Camur damnum eligo eu ideo odio quia refoveo.', '400', '255'),
('node', 'press_releases', '0', '40', '40', 'und', '1', '15', 'Iriure laoreet mauris paulatim ut utrum vel.', 'Abdo at cui dignissim molior proprius quadrum ullamcorper.', '156', '362'),
('node', 'press_releases', '0', '40', '40', 'und', '2', '5', 'Persto quae utinam. Aliquam aliquip consectetuer fere gravis natu.', 'Nibh nostrud te vulpes.', '508', '258'),
('node', 'press_releases', '0', '41', '41', 'und', '0', '5', 'Aliquip bene comis esca molior.', 'Os qui singularis. Abbas eum facilisi gravis imputo interdico iustum quidne singularis tum.', '508', '258'),
('node', 'press_releases', '0', '41', '41', 'und', '1', '6', 'Brevitas capto hendrerit importunus lenis plaga populus refero sit.', 'Accumsan esse luptatum persto quadrum sino verto.', '118', '577'),
('node', 'press_releases', '0', '41', '41', 'und', '2', '7', 'Abdo accumsan inhibeo neo tego.', 'Distineo immitto paratus pertineo tincidunt veniam voco volutpat zelus.', '429', '346'),
('node', 'press_releases', '0', '42', '42', 'und', '0', '13', 'Appellatio loquor nostrud venio.', 'Defui immitto quadrum ratis tum ullamcorper vindico.', '476', '239'),
('node', 'press_releases', '0', '42', '42', 'und', '1', '8', 'Accumsan consectetuer esca hendrerit magna pneum.', 'Abigo adipiscing brevitas dolore genitus ibidem jugis paratus sudo utrum.', '548', '501'),
('node', 'press_releases', '0', '42', '42', 'und', '2', '12', 'Aliquip consectetuer diam jumentum meus nutus olim persto pneum.', 'Adipiscing aliquip amet dolore in te turpis utinam.', '208', '330'),
('node', 'press_releases', '0', '43', '43', 'und', '0', '10', 'Augue conventio neque occuro olim praemitto sed.', 'Blandit cogo incassum interdico laoreet.', '128', '172'),
('node', 'press_releases', '0', '43', '43', 'und', '1', '14', 'Adipiscing diam esse inhibeo melior quae quidne valde.', 'Acsi genitus oppeto saluto ymo.', '446', '574'),
('node', 'press_releases', '0', '43', '43', 'und', '2', '11', 'Exputo gravis oppeto quidem quidne sudo utinam vel.', 'Caecus importunus meus nulla pertineo.', '471', '566'),
('node', 'press_releases', '0', '44', '44', 'und', '0', '11', 'Aliquam capto iaceo lobortis te veniam.', 'Antehabeo et facilisis paulatim wisi.', '471', '566'),
('node', 'press_releases', '0', '44', '44', 'und', '1', '13', 'Olim populus torqueo. Accumsan aptent exputo nunc praesent quae zelus.', 'Abbas aptent bene eu iaceo probo ulciscor.', '476', '239'),
('node', 'press_releases', '0', '44', '44', 'und', '2', '8', 'Antehabeo humo iusto lucidus meus obruo paratus scisco vel.', 'Defui dolor enim eros haero luptatum paratus tation utrum.', '548', '501'),
('node', 'press_releases', '0', '45', '45', 'und', '0', '5', 'Damnum distineo lenis mauris minim nutus.', 'Abico iusto volutpat. Blandit facilisis fere ideo nobis paratus pneum venio.', '508', '258'),
('node', 'press_releases', '0', '45', '45', 'und', '1', '6', 'Abigo augue exputo incassum si torqueo.', 'Acsi humo illum imputo mauris sagaciter ulciscor.', '118', '577'),
('node', 'press_releases', '0', '45', '45', 'und', '2', '9', 'Aptent caecus vel. Abdo bene facilisis gemino hendrerit lucidus nisl olim patria sino.', 'Cogo ex facilisi interdico ut.', '141', '318'),
('node', 'press_releases', '0', '46', '46', 'und', '0', '13', 'Dolus exerci facilisi facilisis iustum tincidunt vero.', 'At diam eligo exerci illum patria sino.', '476', '239'),
('node', 'press_releases', '0', '46', '46', 'und', '1', '4', 'Amet ea ille secundum verto.', 'Duis huic lobortis ullamcorper.', '400', '255'),
('node', 'press_releases', '0', '46', '46', 'und', '2', '15', 'Amet camur ea rusticus.', 'Capto enim nutus paulatim praesent premo suscipere tincidunt ut.', '156', '362'),
('node', 'press_releases', '0', '47', '47', 'und', '0', '7', 'Aliquam feugiat imputo iusto laoreet lobortis macto uxor velit vereor.', 'Lobortis neo obruo secundum.', '429', '346'),
('node', 'press_releases', '0', '47', '47', 'und', '1', '8', 'Abigo bene duis exerci facilisi sed usitas utinam valetudo virtus.', 'Abico facilisi humo illum luctus obruo quidem sagaciter saluto vulpes.', '548', '501'),
('node', 'press_releases', '0', '47', '47', 'und', '2', '12', 'Hendrerit lenis magna vulpes.', 'Diam eum gilvus hos humo neque nutus secundum tation utrum.', '208', '330'),
('node', 'press_releases', '0', '48', '48', 'und', '0', '15', 'Commoveo quidne sagaciter. Persto secundum si velit.', 'Abico amet at huic interdico laoreet oppeto patria.', '156', '362'),
('node', 'press_releases', '0', '48', '48', 'und', '1', '11', 'Capto populus velit. Augue causa commoveo diam genitus proprius ut.', 'Pneum valetudo voco. Aliquam appellatio ex uxor.', '471', '566'),
('node', 'press_releases', '0', '48', '48', 'und', '2', '7', 'Dolore in pertineo utrum.', 'Capto magna pagus praesent quidem refero ulciscor vero wisi.', '429', '346'),
('node', 'press_releases', '0', '49', '49', 'und', '0', '14', 'Illum persto quidne. Abico appellatio ullamcorper venio.', 'Hos incassum tincidunt. Accumsan defui eros nobis uxor.', '446', '574'),
('node', 'press_releases', '0', '49', '49', 'und', '1', '7', 'Abico at cogo damnum ea lenis luctus metuo pagus typicus.', 'Cogo quia wisi. Amet eligo gravis hos immitto laoreet lenis nunc os.', '429', '346'),
('node', 'press_releases', '0', '49', '49', 'und', '2', '10', 'Commoveo dolor eligo iusto jus similis sit te.', 'Brevitas dolor turpis. Acsi obruo paulatim quae refoveo torqueo vicis.', '128', '172'),
('node', 'press_releases', '0', '50', '50', 'und', '0', '7', 'Bene incassum pneum roto valetudo volutpat.', 'Dolor exerci letalis. Exerci facilisis hos incassum laoreet secundum tincidunt vindico.', '429', '346'),
('node', 'press_releases', '0', '50', '50', 'und', '1', '11', 'Iaceo quia suscipit. Cui os typicus valde.', 'Amet camur capto eros ex gemino ibidem patria refero validus.', '471', '566'),
('node', 'press_releases', '0', '50', '50', 'und', '2', '9', 'Appellatio consequat luptatum. Adipiscing antehabeo eros euismod minim suscipit tincidunt voco.', 'Abluo caecus genitus modo odio quidem saepius tincidunt.', '141', '318'),
('node', 'press_releases', '0', '51', '51', 'und', '0', '6', 'Decet dolor dolore ille nimis pertineo plaga quidem roto vindico.', 'Laoreet mauris nisl paratus sudo ullamcorper.', '118', '577'),
('node', 'press_releases', '0', '51', '51', 'und', '1', '4', 'Dolor facilisi suscipit utrum.', 'Accumsan minim nostrud nulla tamen tego valde validus.', '400', '255'),
('node', 'press_releases', '0', '51', '51', 'und', '2', '14', 'Acsi defui esse lobortis lucidus nostrud paratus typicus valetudo velit.', 'Pertineo roto secundum. Augue defui jugis proprius.', '446', '574'),
('node', 'press_releases', '0', '52', '52', 'und', '0', '9', 'Aliquip facilisis immitto lobortis magna roto tego.', 'Ex hendrerit ille pneum roto scisco turpis.', '141', '318'),
('node', 'press_releases', '0', '52', '52', 'und', '1', '13', 'Diam eu gemino imputo in meus odio si uxor.', 'Accumsan acsi commoveo esse feugiat interdico lenis macto nutus.', '476', '239'),
('node', 'press_releases', '0', '52', '52', 'und', '2', '7', 'Fere feugiat jus molior utrum.', 'Aliquam consectetuer ex feugiat mos plaga quia venio.', '429', '346'),
('node', 'press_releases', '0', '53', '53', 'und', '0', '8', 'Iusto laoreet proprius saepius ut.', 'Ea ibidem pagus pala singularis.', '548', '501'),
('node', 'press_releases', '0', '53', '53', 'und', '1', '13', 'Appellatio exputo macto patria singularis vel.', 'Aptent blandit nostrud nulla vicis.', '476', '239'),
('node', 'press_releases', '0', '53', '53', 'und', '2', '15', 'Accumsan augue jugis lobortis suscipit venio.', 'Comis erat et interdico jugis odio premo suscipere tamen.', '156', '362');
/*!40000 ALTER TABLE field_data_field_press_image ENABLE KEYS */;

--
-- Table structure for table 'field_data_field_tags'
--

CREATE TABLE IF NOT EXISTS `field_data_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned DEFAULT NULL COMMENT 'The entity revision id this data is attached to, or NULL if the entity type is not versioned',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Data storage for field 3 (field_tags)';

--
-- Dumping data for table 'field_data_field_tags'
--

/*!40000 ALTER TABLE field_data_field_tags DISABLE KEYS */;
/*!40000 ALTER TABLE field_data_field_tags ENABLE KEYS */;

--
-- Table structure for table 'field_revision_body'
--

CREATE TABLE IF NOT EXISTS `field_revision_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext,
  `body_summary` longtext,
  `body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 2 (body)';

--
-- Dumping data for table 'field_revision_body'
--

/*!40000 ALTER TABLE field_revision_body DISABLE KEYS */;
INSERT INTO `field_revision_body` VALUES
('node', 'webform', '0', '1', '1', 'und', '0', 'Would you like to become a contributing affiliate?  Please tell us about yourself and your writings.  All applications will be responded to within a week.\r\n\r\n', '', 'filtered_html'),
('node', 'press_releases', '0', '2', '2', 'und', '0', 'Nulla facilisi. Praesent mauris diam, interdum a vestibulum ac, dapibus at erat. Maecenas diam mi, venenatis at aliquam non, imperdiet eu nulla? Donec ullamcorper pharetra aliquam. Vestibulum sit amet lacus orci. Donec augue tortor, lacinia at aliquam vel, iaculis quis mauris. Suspendisse potenti. Morbi tincidunt arcu vel purus consectetur nec condimentum tortor eleifend.\r\n\r\nPraesent pharetra pharetra tortor et commodo. Curabitur ut viverra sapien? Duis nec semper dui. Aliquam elementum purus sed neque venenatis et placerat lectus gravida. Nam ullamcorper vehicula eros sit amet laoreet. Nulla cursus bibendum tincidunt. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Etiam dolor velit, ullamcorper sed lobortis sed, dapibus non massa. Suspendisse vitae sapien massa, in tristique est? Morbi imperdiet, augue vitae luctus porttitor, est dolor faucibus orci, eu faucibus eros nulla iaculis nunc. Quisque est elit, congue sit amet consequat sit amet, hendrerit nec dui.\r\n\r\nEtiam bibendum ipsum quis tortor feugiat non sollicitudin velit sodales! Ut sed nunc ac dolor rhoncus porttitor sed nec nisi. Cras vel ipsum massa, sit amet convallis nulla. Fusce metus.\r\n', '', 'filtered_html'),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'Etiam ac ante nulla, a ornare erat. Etiam est nulla, facilisis vitae auctor sit amet, lobortis sit amet risus. Duis leo urna, gravida at lobortis sit amet, volutpat ut risus. Maecenas eget sem nisi, eget ultricies ante. Proin tristique, felis a malesuada lobortis, orci mi hendrerit nibh, sit amet vehicula lectus turpis id sem. Ut mi erat, pharetra vel porta nec, malesuada sit amet velit. Praesent placerat, nulla ut scelerisque mollis, enim tellus adipiscing risus, ut tempor tortor urna ac leo! Proin faucibus mollis est, vitae adipiscing tortor blandit id?\r\n\r\nDonec eget nulla ut est facilisis malesuada a nec sapien. Sed est erat, ultrices sit amet ornare id, tincidunt at ligula? Aenean quis leo urna. Aenean tempor mauris nec risus adipiscing ullamcorper eget vel magna? Aliquam ut lacus at odio mollis viverra nec at arcu. Sed lacus leo, vestibulum eget porta at, condimentum ut augue. Mauris malesuada ornare dolor id varius. Aenean aliquet, erat a volutpat dictum, nisl risus blandit quam, ac commodo eros leo adipiscing augue. Suspendisse potenti. Phasellus convallis sagittis velit, id malesuada augue faucibus sed. Nullam sodales sapien sagittis dolor tristique sollicitudin. Sed cras amet.\r\n', '', 'filtered_html'),
('node', 'press_releases', '0', '4', '4', 'und', '0', 'Amet decet eligo odio pala quia refero tincidunt turpis. Dolor ideo secundum. Abdo capto conventio defui hendrerit pecus utinam validus vindico voco. Abdo capto defui jumentum melior quia similis. Commoveo enim magna nibh pala.\n\nCamur gravis luctus ludus melior quae. Brevitas pagus venio zelus. Camur capto commodo iriure lobortis quae refero saepius uxor velit.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '5', '5', 'und', '0', 'Diam esca incassum macto refoveo ullamcorper. Duis illum proprius torqueo. Feugiat melior neque nutus paratus pecus pertineo tation.\n\nIbidem ideo iusto similis vicis. Abluo comis conventio jugis paratus proprius quadrum quibus quidem venio. Commoveo hos iusto paratus. Dignissim dolus genitus gravis haero nostrud sudo vel voco. Defui letalis mos nimis pecus populus virtus. Commodo eligo gravis humo minim modo neo nunc nutus scisco.\n\nLuctus neque proprius similis. Appellatio enim huic laoreet mauris melior os similis. Dolus eros volutpat. Imputo jumentum meus pala quae. Dolus exputo huic ideo mos quidne. Eum molior obruo praemitto. Ad eu ideo neque persto quia scisco torqueo. Exerci ideo laoreet obruo saluto valetudo vulpes.\n\nCaecus quae tamen. Enim jus quidem wisi. Luptatum neque nisl nutus. Ludus rusticus ut zelus. Metuo nunc nutus volutpat.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '6', '6', 'und', '0', 'Ex genitus nunc verto. Accumsan autem ibidem patria pertineo scisco usitas verto. Abdo abico dolor gilvus haero melior nobis rusticus tamen venio. Comis consectetuer iustum paratus probo scisco similis tamen torqueo. Augue consequat mauris molior pala quae qui validus. Conventio facilisi genitus hos iriure saepius similis.\n\nGemino metuo neo obruo pagus. Caecus eum ille quae similis tamen tincidunt. Ad autem haero ideo plaga praemitto roto scisco typicus vindico. Distineo loquor suscipere valde.\n\nAmet eu gilvus minim olim quidne vulpes. Bene feugiat illum iriure iustum odio quidem. Dignissim proprius singularis typicus. Bene genitus lenis nimis quae refero sed. Bene enim erat esse nibh paratus singularis. Aliquam enim eu jus os probo ratis singularis.\n\nBlandit duis euismod hendrerit tincidunt usitas validus. Diam dolor lobortis molior. Appellatio camur capto fere illum modo odio ullamcorper.\n\nBene exputo iustum metuo pagus patria praemitto tincidunt. Brevitas gemino haero nibh pagus tum. Abico abluo capto gilvus obruo persto proprius refoveo saluto.\n\nAd enim huic lobortis. Abluo ad inhibeo vulputate. Autem distineo gilvus hendrerit persto valetudo vindico.\n\nDistineo feugiat quidem verto volutpat. Bene comis erat proprius. Appellatio consectetuer cui melior pagus pala vindico. Aliquam facilisi genitus paulatim refero saluto torqueo ulciscor. Nibh occuro premo. Abbas abigo at augue comis esse iaceo paulatim vel.\n\nAmet gravis tincidunt turpis wisi. At laoreet molior paulatim. Natu tation utrum. Acsi conventio paratus pertineo praemitto proprius sino. Iaceo populus tego verto. Diam distineo exerci metuo. Eu humo mauris patria refero secundum. Commoveo feugiat gravis persto proprius scisco. Iusto metuo meus nunc.\n\nAcsi cui elit enim fere singularis suscipere. Humo luctus praesent quibus valetudo. Commoveo pala ratis. Duis gemino hos interdico laoreet macto metuo ratis sagaciter tamen. Amet ex hendrerit ille ymo. Abdo comis esca nibh olim quidne utinam venio.\n\nCamur dolus nobis os quadrum vindico. Accumsan aliquam meus praesent roto sit typicus. Damnum dignissim dolore illum pertineo suscipere torqueo venio vicis.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '7', '7', 'und', '0', 'Aptent nobis quidem. Abigo eu wisi. Abluo appellatio luptatum. Adipiscing hendrerit iustum quia ratis.\n\nAbluo at commoveo interdico nulla oppeto pneum quidne. Aliquam appellatio cui dolus nostrud nunc ratis vindico. Abico appellatio aptent cogo modo patria pneum vel verto vindico. Abigo laoreet vulputate wisi. Consectetuer macto nisl odio saluto. Aliquam capto facilisis gravis praemitto tincidunt. Gravis ideo interdico modo pneum veniam vicis voco. Abdo metuo venio wisi. Autem esca ille proprius qui si tamen utrum.\n\nCommoveo feugiat laoreet suscipit tincidunt ullamcorper valetudo vereor. Abigo esca esse fere. Abbas aptent metuo nobis paratus praesent quadrum quia. Gemino iaceo importunus pecus refoveo. Ad euismod feugiat obruo sit tation. Damnum defui nutus sudo. Appellatio conventio damnum ludus patria rusticus voco.\n\nAccumsan interdico laoreet obruo plaga scisco sudo vulpes zelus. Amet ea imputo nisl roto sit. Abigo capto exerci genitus laoreet mauris secundum wisi. Accumsan proprius si ullamcorper virtus.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'Aliquip aptent ex macto proprius quadrum quibus. Appellatio iriure plaga vereor vulpes. Defui importunus ut verto. Cui et ille olim pertineo quibus ullamcorper. Comis quadrum sudo torqueo usitas. Decet lenis metuo nunc persto vereor virtus. Dolor esse ideo molior veniam. Blandit esse facilisi quibus sino. Comis et gilvus importunus jumentum ludus pala si sino tation. Bene eros exerci ideo luctus mos quibus valetudo validus.\n\nCamur euismod gilvus odio valde wisi. Gravis jugis quis utinam. Abico ad commodo enim fere magna ulciscor.\n\nPraemitto ratis volutpat. Defui dolus et inhibeo ludus nisl singularis. Humo populus proprius volutpat. Duis melior obruo quidne. Abico ad lenis saluto secundum tum. Aliquam brevitas ut. Loquor natu plaga sagaciter suscipit. Eligo iusto sit torqueo. Abdo decet feugiat genitus jumentum luctus natu quadrum ullamcorper. Abbas aliquip facilisi lucidus neo nunc.\n\nAppellatio commodo erat valetudo. Capto et ex exputo os pertineo proprius quia suscipit. Gilvus iriure natu pala. At consequat jumentum vereor vulpes. Commodo genitus os paratus refoveo tego. Antehabeo bene enim esse jus neque sed verto. Iusto praemitto refero. Eum huic in praemitto. Os paulatim suscipit torqueo turpis.\n\nBrevitas letalis lucidus modo odio oppeto proprius secundum sino. Abdo autem gravis quidem scisco sudo venio vulpes.\n\nAliquam causa conventio refoveo velit. Hos lenis loquor nibh plaga virtus. Acsi diam ea laoreet nimis proprius ratis scisco tego.\n\nDignissim eros interdico patria. Enim illum paulatim plaga tincidunt vicis. Immitto laoreet valetudo. Ad natu occuro persto tum. Caecus camur comis letalis molior nimis pala praemitto vel. Dolus in sit te ullamcorper valde validus. Gemino ille obruo te.\n\nAccumsan ad at bene causa iriure loquor veniam. Aptent exputo melior veniam. Decet eligo hos nisl premo quia quibus si valde. Nobis scisco velit. Iustum oppeto proprius quidem refoveo rusticus tation.\n\nHendrerit neque nutus olim populus probo sagaciter. Erat haero minim nimis nisl. Capto euismod magna os persto quadrum secundum ulciscor verto vulputate. Accumsan nutus quidem ratis tego volutpat.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'Abigo accumsan comis damnum dignissim in ymo zelus. At autem euismod gemino illum sagaciter valetudo vindico. Aptent decet iusto macto tum. Bene cogo consectetuer dignissim facilisis saepius scisco valetudo. Abico dignissim illum letalis luctus nutus oppeto quia ratis.\n\nAt ea esca eum gemino in lobortis sudo. Blandit defui interdico melior neo singularis tum. Amet commodo consequat jumentum nunc persto scisco sit. Abluo aptent eligo pala quadrum roto tation. Aliquam exputo jus minim tincidunt vel.\n\nSagaciter tincidunt validus vel. Adipiscing appellatio diam nunc roto. Acsi cogo metuo obruo utrum.\n\nEu exputo jumentum luctus melior nobis obruo pecus quibus voco. Neque oppeto pecus persto tamen ulciscor ullamcorper verto voco.\n\nDolus enim proprius quis. Aptent natu quidem. Abluo immitto laoreet minim refero. At cui esca gemino letalis paulatim persto voco.\n\nNimis ullamcorper vulpes. Abluo eu gemino jugis melior molior sagaciter saluto. Abico dolor lucidus metuo nulla probo sit turpis ut. Ad adipiscing interdico metuo sagaciter scisco. Consectetuer decet ideo iriure mauris obruo refoveo saepius tamen venio.\n\nBene elit eu gilvus iustum letalis minim nibh nobis praesent. Iaceo nulla pecus saepius te. Ad aptent decet dolor elit haero lobortis premo rusticus ut. Ex odio persto praemitto quadrum tamen valde validus vindico vulpes. Adipiscing aliquip loquor patria. Causa incassum jus venio. Magna melior sagaciter. Ad cogo natu olim proprius validus. Inhibeo lobortis vero virtus. Dolore eros inhibeo lenis os pagus sit torqueo vel verto.\n\nCommodo consequat dignissim eum imputo rusticus tamen veniam. Antehabeo gilvus patria praesent te. Illum iusto jus. Roto si vulpes.\n\nDolus in laoreet nobis persto. Minim nostrud premo tum vero vicis. Comis inhibeo nulla olim quidem. Aliquip decet dolore interdico jus lenis modo qui refero utrum. Diam haero melior refoveo saepius saluto. Adipiscing autem caecus camur gemino iaceo letalis plaga valde. Adipiscing dolus hendrerit loquor pala quae torqueo vulputate. Acsi iusto si. Abbas dolor luctus obruo proprius tamen tego torqueo.\n\nAbluo quadrum secundum valetudo. Aptent eum gemino secundum sudo vulpes. Damnum illum imputo luptatum ratis rusticus scisco sino valde. Os pala singularis. Caecus dolor humo jus persto quidne ratis ulciscor vulpes. Consequat gemino roto. Jugis jus persto sudo veniam venio.\n\nDignissim gilvus hos pertineo valde. Eum oppeto quibus zelus. Damnum decet eu humo iaceo plaga scisco tincidunt. Adipiscing enim gilvus molior natu typicus. Consequat modo quia. Bene damnum eu haero jumentum paratus pecus praemitto saluto vulputate. Abdo abico acsi facilisis jugis nimis persto sit ulciscor ymo. Ad conventio dolore enim lobortis metuo quibus similis torqueo.\n\nAbico adipiscing letalis nimis venio verto. Huic te vero. At duis imputo neque pagus quidem sit vicis. Aptent augue fere neque nimis os pecus similis ullamcorper verto. Cui neque pneum vereor. Accumsan pertineo roto singularis tamen. Abdo abluo capto facilisi ideo quidem tamen valde vindico.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '10', '10', 'und', '0', 'Exputo neo odio os quibus usitas. Abdo blandit consectetuer inhibeo molior odio quia ulciscor. Facilisi iustum odio pecus. Accumsan consectetuer dolus erat modo occuro paulatim. Iriure minim proprius quis refoveo. Causa commodo consequat duis ibidem magna quia venio. Acsi dolor pecus populus saluto. Aptent enim fere meus singularis validus virtus.\n\nConsectetuer quis secundum tum valde. Aliquip at dolus genitus modo tincidunt vindico. Commodo erat esca facilisi lenis quibus rusticus tamen ulciscor. Importunus iriure valde veniam. Antehabeo diam humo iusto oppeto paulatim ut. Abbas dolus enim eu luptatum quae sit. Cogo iusto nutus pertineo premo utrum virtus. Aliquip in letalis premo quis vero vulputate. Capto dolore ea lucidus populus sagaciter te valetudo.\n\nDignissim iriure jumentum mauris pagus quibus sagaciter singularis vindico ymo. Inhibeo laoreet praesent saepius si sit. Diam quibus sudo vero. Antehabeo dolus gilvus iriure melior quae. Brevitas consectetuer erat iriure letalis sed sino.\n\nDamnum exputo importunus nimis persto ulciscor vel zelus. Distineo hendrerit lenis neo suscipit. Dolore elit et laoreet macto pneum sed tum ulciscor. Commodo lucidus sed zelus. Brevitas ille laoreet mos neque nostrud secundum. Esse feugiat olim persto proprius sed sit torqueo wisi. Exerci in laoreet nibh paulatim quidem roto tincidunt. Appellatio bene eligo feugiat nostrud os veniam vero.\n\nLudus metuo pneum quibus. Abigo ea eum ibidem ideo incassum nutus suscipere. Ex si singularis vel volutpat. Causa elit eum laoreet occuro probo vereor. Dolus feugiat modo. Erat loquor neo pala paulatim persto roto sed te vel.\n\nAd autem dolus ea ex odio premo utrum. Causa ex tincidunt. Ad conventio decet eligo ille magna pala usitas validus virtus.\n\nAntehabeo aptent facilisis fere mos neque valetudo vicis. Abico eligo erat gemino laoreet lenis nisl occuro quae utinam. Aliquam diam dolore erat genitus luptatum macto ullamcorper vicis vulputate. Dolor fere gemino in incassum oppeto quidne refoveo valde. Interdico olim sagaciter wisi. Consequat immitto obruo pneum velit vulputate. Autem cogo commodo cui importunus lobortis obruo paratus validus veniam.\n\nAd dolor populus. Brevitas eu exerci imputo meus nisl oppeto. Consectetuer in inhibeo interdico jus luptatum olim premo secundum. At commodo dolus eum laoreet pagus quae ulciscor uxor. Fere incassum nobis sed sudo.\n\nEu quidne valde. Consequat haero imputo letalis refero vindico volutpat wisi. Antehabeo aptent nutus praemitto. Defui euismod exputo pneum qui zelus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '11', '11', 'und', '0', 'Consectetuer nutus valetudo velit. Consectetuer loquor mos natu occuro os pertineo sit. Abbas abluo dolus importunus luctus neo neque rusticus tum. Abluo at cogo dolore sit. Commoveo ille veniam. Consectetuer interdico plaga probo quis.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'Antehabeo ideo ille illum laoreet magna neo qui. Antehabeo defui typicus. Lobortis lucidus nibh rusticus. Hos obruo os. Aptent cui modo nutus quae utinam voco. Esse illum meus ulciscor. Abico decet veniam. Damnum scisco uxor. Elit exerci humo importunus modo premo proprius quae uxor virtus.\n\nNeo nisl turpis validus. Abdo ea erat ibidem proprius quidne tamen tum. Commodo consectetuer gemino hendrerit ideo nobis oppeto uxor. Aliquam antehabeo dolus imputo neque obruo pagus tation valetudo. Dolus enim loquor si torqueo uxor virtus zelus. Ille proprius quibus tation. Diam humo odio sagaciter sudo tum. Abluo dolus euismod lucidus neo neque occuro.\n\nHos mos sed ymo. Melior paulatim refero saluto. Enim eum iusto paratus quadrum typicus. Dolus hos humo praemitto premo torqueo. Causa conventio illum jugis macto modo patria populus virtus voco. In minim nunc pertineo populus ratis refoveo typicus. Damnum jugis valetudo. At dolor dolore exputo inhibeo turpis.\n\nAbigo causa eu eum ex letalis meus saluto torqueo. Nostrud roto ymo. Decet eu magna olim utinam verto.\n\nAmet inhibeo melior metuo. Bene conventio feugiat iriure laoreet lobortis occuro utrum. Cogo iustum pagus refoveo typicus velit. Gilvus olim tum uxor. Esca gravis tamen. Aliquam jumentum nutus. Dolore esca luctus. In mauris modo probo quae ut vindico vulpes ymo.\n\nConventio tation turpis. Caecus refero scisco typicus utinam. Abigo exputo lobortis mos nulla occuro valde.\n\nAdipiscing damnum euismod exerci humo in incassum obruo. Esca genitus in mauris odio praemitto probo sit vulputate. Augue eum ibidem mauris quis tamen ulciscor validus. Dolor gilvus mauris torqueo utrum virtus.\n\nJus neque persto vicis. Hos minim vel. Bene brevitas distineo ex nobis tincidunt. Causa huic laoreet quidem saluto. Blandit capto cui esca ex fere persto scisco uxor vulputate.\n\nDolus letalis ratis similis. Enim ibidem ille importunus olim pala voco. Fere hos neo olim tum vel. Distineo eum minim natu nimis persto quibus refero. Defui esca sed vel. Camur huic secundum. At bene causa eligo fere hendrerit imputo refoveo turpis.\n\nDolus inhibeo quidne sino. Modo quia rusticus. At natu tation. Commodo consequat fere ideo populus ratis scisco. Causa duis exputo proprius. Acsi causa importunus loquor premo quia ratis vereor ymo.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'Caecus fere loquor paulatim scisco si suscipere. Esca utinam valetudo. Abdo cogo pertineo suscipere. Blandit et iustum nunc ullamcorper. Amet defui dolor duis enim eu secundum.\n\nAbigo blandit caecus duis exerci hendrerit tincidunt. Adipiscing at facilisi ille interdico natu odio olim patria virtus.\n\nCapto dolore erat loquor proprius suscipere typicus utrum. Dignissim esse jugis nibh nobis obruo sino. Appellatio illum macto nostrud sagaciter sudo tincidunt vereor. Enim esca esse huic melior occuro patria plaga sed. Acsi diam jugis jumentum jus lobortis praesent ratis sagaciter vero.\n\nAbico consectetuer iusto natu neque saepius sit tincidunt tum vicis. Commoveo eu gilvus huic importunus nulla occuro plaga. Capto facilisis haero inhibeo nimis. Magna saluto suscipit vero.\n\nAntehabeo autem capto lucidus qui utrum velit wisi. Abico brevitas consectetuer defui in metuo pala.\n\nAbluo comis elit esse gilvus minim saepius sudo. Aliquam autem exerci immitto inhibeo letalis lucidus pala. Decet jugis roto singularis. Caecus ea laoreet. Enim exerci nutus saepius. Consectetuer gravis iustum plaga quae refoveo. Facilisis ratis rusticus sudo tego. Conventio exerci laoreet minim scisco velit. Acsi camur neo. Consequat ex facilisi. Abico immitto modo ratis typicus vicis.\n\nAbluo aliquam humo lucidus volutpat. Nobis pagus populus rusticus sed turpis utrum. Minim neque quia verto vulpes. Abigo cogo iusto premo.\n\nCaecus capto consequat duis modo nibh suscipere valde vero ymo. Distineo in loquor modo neo sino. Eum incassum macto te. Caecus damnum feugiat macto sudo. Causa letalis nisl scisco. Abluo conventio diam exerci fere obruo pecus ratis refoveo validus. Meus neque premo venio vulpes. Aliquam luptatum virtus. Diam minim occuro pagus probo turpis. Nibh scisco typicus vereor vicis.\n\nAt autem bene elit ex illum venio vulpes. Conventio elit importunus in luctus nunc pala volutpat. Appellatio caecus euismod imputo pagus scisco. Adipiscing antehabeo melior. Ex suscipere usitas. Immitto magna typicus. Ideo refero venio zelus. Cogo commoveo defui ea imputo. Aliquip dolus incassum paulatim refoveo usitas.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'Decet ea erat minim persto. Aptent augue bene blandit decet ex importunus voco. Bene capto dolor dolus exputo facilisi luctus magna scisco. Erat exputo pagus utinam utrum virtus ymo. Accumsan aliquip cui huic plaga quadrum quibus sagaciter singularis sit.\n\nIdeo ille luptatum olim. Brevitas conventio immitto jus plaga saepius velit veniam. Caecus gravis hendrerit iaceo nulla. Appellatio dolor gilvus nisl pecus quis refoveo vel. Blandit luctus tamen. Brevitas lenis macto neo quibus. Aliquam autem huic neque pertineo turpis vero. Abdo ideo jus qui quibus valde vel zelus.\n\nEa et odio probo. Laoreet mos quibus quidem. Macto sit zelus. Aliquip cogo cui ex luctus pecus typicus uxor vel. Amet distineo et nulla obruo qui quis sed ulciscor vel. Abbas abdo appellatio augue mos sagaciter utinam vulpes. Causa facilisis mos roto rusticus sed veniam volutpat. Ea facilisis magna obruo quadrum secundum utrum.\n\nEros ibidem inhibeo meus. Conventio exputo feugiat luctus nulla probo. Facilisis patria proprius refero uxor. Ad commodo ibidem jugis quae tego venio verto. Laoreet olim tamen. Abbas dolor eu exputo genitus hendrerit melior quidne. Acsi commodo gemino nostrud. Comis incassum ratis sudo torqueo. Eu exerci luptatum. Nutus quidne rusticus.\n\nIbidem imputo in luctus quae suscipere. Augue cui diam exerci illum jus luctus nobis vindico. Aliquam erat huic melior. Comis gemino incassum luptatum odio pertineo te volutpat. Commodo commoveo diam elit eu in plaga. Consequat praemitto similis valetudo. Aptent eum ille iusto jugis quidne refero tation zelus.\n\nEx hos huic iriure. Abico ad at comis hos jugis neque nimis. Humo metuo modo nostrud probo suscipere tamen. Gilvus gravis iriure iusto melior pagus praesent quadrum. Cogo importunus inhibeo olim populus quidne. Acsi damnum erat et nisl olim typicus vereor vulputate. Abigo iaceo velit. Aliquip appellatio commoveo diam ideo interdico paulatim quae. Blandit exerci lucidus.\n\nIustum nostrud occuro oppeto rusticus tincidunt. Antehabeo euismod letalis nutus refoveo. Esca genitus hos luptatum molior odio pertineo populus quadrum zelus. Consectetuer duis eligo iriure magna neo obruo pagus probo sed. Exerci ideo imputo loquor valetudo vereor. Abico abigo acsi genitus incassum pecus sed tation vel venio. Augue immitto letalis os pneum quia suscipere tego vel.\n\nDistineo genitus nibh pala vel. Diam eros gravis immitto lenis pertineo plaga vindico. Capto iustum mauris neque odio premo tego venio. Ex hendrerit mos oppeto suscipere.\n\nAntehabeo fere gilvus immitto lenis macto saluto vicis. Adipiscing jumentum nibh occuro ratis roto sudo te turpis veniam. Commodo pala torqueo. Caecus comis facilisi neque plaga quidem sudo. Comis consectetuer inhibeo paratus torqueo.\n\nCapto duis erat neo proprius quae ymo. Ad amet feugiat gravis hendrerit nibh similis sino ullamcorper. Hos humo jugis luctus occuro proprius validus. Conventio et importunus ludus pala sed vero. Damnum jumentum modo quae scisco. Abigo iaceo quidne velit wisi. Camur hos ideo inhibeo nunc populus roto ut.\n\nAbico bene ea et iaceo natu occuro quia saluto vulputate. Abbas hendrerit inhibeo quia uxor zelus. Abico augue causa laoreet nostrud plaga similis tincidunt. Melior premo qui vulpes. Duis eros lenis molior nobis vel. Autem causa minim pagus sed sudo tincidunt. Abigo laoreet uxor. Euismod iusto luctus mauris rusticus. Hendrerit meus utinam.\n\nAbdo dolore rusticus tincidunt. Gemino importunus jugis neo quis sagaciter. Decet dolus esca incassum premo. At euismod persto praesent vero. Ad huic iusto lenis loquor quidne ulciscor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'Comis et qui refoveo te valde. Abluo capto commoveo immitto pertineo scisco. Jumentum magna quis suscipit voco vulpes. Amet distineo esse fere gilvus meus proprius saepius sit. Ibidem iriure nostrud populus refoveo saepius. Macto molior tation utinam validus. Augue euismod praemitto utrum.\n\nAntehabeo autem capto haero turpis. Aliquam euismod fere immitto pala similis tum. Abdo exerci ludus. Abico capto defui dolore ex magna nostrud occuro typicus venio. Iusto nulla proprius. At fere ideo modo nobis quidem sino. Conventio feugiat genitus molior mos scisco sed velit. Autem exerci facilisi molior usitas. At capto defui hos importunus. Esca nutus ymo. At cogo saluto si.\n\nDamnum elit enim lobortis nisl. Commodo consequat esca qui. Aliquip camur capto letalis quibus utinam utrum validus vulpes.\n\nDamnum letalis metuo quia veniam. Exerci macto meus natu nimis quidne quis utrum venio vereor. Abbas abigo decet defui ludus pneum praemitto veniam vicis vulpes.\n\nAbdo gravis iusto melior premo sagaciter secundum tego uxor. Ex humo jugis nulla suscipit validus velit vereor zelus. Brevitas haero interdico jumentum melior odio quae ratis scisco typicus.\n\nDuis wisi ymo. Exputo iustum molior nisl singularis. Abluo adipiscing esse ratis volutpat. At capto elit gilvus gravis interdico. Mos suscipit tum velit vulpes. Conventio dolore genitus in lenis lobortis macto nutus pneum secundum. Augue duis pagus ullamcorper. Accumsan comis letalis saepius vulputate. At commoveo immitto metuo modo quidne singularis tation valde. Erat mos patria probo vicis.\n\nAbbas commodo gravis haero iriure magna os rusticus. Abigo antehabeo ille illum jus magna praesent usitas virtus. Commodo euismod meus tum vereor voco. Bene distineo eligo enim gilvus immitto proprius sit. Eros eu iusto minim occuro pneum sino virtus. Os quis vulputate. Capto iaceo iusto nimis occuro os utinam. Conventio iaceo immitto nostrud refero scisco. Commoveo dolus loquor singularis typicus vel.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '16', '16', 'und', '0', 'Cogo metuo quibus tation. Magna quia secundum si ut. Aliquam appellatio immitto in laoreet molior. Causa iriure pecus praesent refoveo sino sit torqueo zelus. Capto conventio ex facilisis gemino lucidus obruo praesent turpis vulputate. Antehabeo aptent defui enim metuo pala paulatim tum. Erat metuo probo sagaciter. Letalis natu nobis plaga quadrum quidem refero saepius secundum utinam.\n\nObruo quae sit tego. Cui haero premo quadrum quidne. At commodo distineo letalis meus mos qui quidne. Appellatio exputo gemino iustum praemitto saepius tamen vindico ymo. Adipiscing genitus gilvus in iriure vereor voco. Decet gravis immitto importunus nulla qui similis valetudo vereor virtus. Cui dolus esse incassum natu populus quidem singularis.\n\nDolore dolus elit ex facilisis hos meus plaga secundum. Abbas fere ibidem immitto jumentum lucidus mauris nulla persto quidne. Adipiscing amet aptent ideo modo plaga praemitto. Dignissim laoreet lucidus pneum. Enim eu exerci iusto jumentum sagaciter. Cui iustum oppeto tation tego uxor. Abdo saluto vero.\n\nEsse nulla quae qui saepius secundum. Abico dignissim genitus ille importunus inhibeo lucidus melior tation tincidunt. Commoveo distineo eum nimis nulla ratis refoveo. Camur eros exputo illum mauris quia secundum usitas validus. Defui melior molior. Cui oppeto paratus. Causa eros exerci macto pagus verto vicis.\n\nAliquam at elit facilisi nunc pagus singularis torqueo. Dolore ludus nibh occuro pagus paratus tum usitas volutpat.\n\nImmitto quia suscipit torqueo. Consectetuer dignissim dolor hos mauris roto saluto scisco. Huic loquor saluto. Abluo blandit gemino gilvus patria refero te tego verto. Appellatio bene causa comis jumentum molior te ulciscor vindico. Aliquam aliquip esca esse nutus rusticus sagaciter. Gemino interdico lenis mos os quae saepius veniam. At commodo dolus ea meus molior plaga.\n\nDignissim eros euismod molior praemitto proprius refero secundum tation. Caecus decet dolus importunus molior. Capto fere plaga ullamcorper voco. Dignissim eros esse et. Brevitas decet diam enim haero illum interdico quia roto. Aptent blandit dignissim ex sit te velit vero. Nostrud odio saluto sed typicus. Ex exerci facilisi feugiat immitto luptatum minim nunc os. Defui eu molior paratus ratis roto.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '17', '17', 'und', '0', 'Adipiscing antehabeo commodo eros gemino sed usitas utinam velit vero. Abluo imputo interdico rusticus. Causa conventio euismod iustum letalis macto proprius. At augue caecus humo macto quidne sed tum vel. Accumsan comis ideo laoreet letalis lucidus mauris nisl turpis veniam. Antehabeo distineo genitus hos luctus minim patria proprius sagaciter wisi.\n\nAppellatio blandit distineo obruo pertineo tamen tation vel velit. Caecus huic metuo mos tation wisi. Ideo singularis ullamcorper. Abluo caecus imputo iusto iustum loquor modo nostrud occuro pala.\n\nAbigo iaceo importunus obruo si suscipere tamen. Blandit pertineo tum. Brevitas duis macto natu pecus praemitto sit vereor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'Aptent facilisi gilvus loquor odio pagus tation valde. Accumsan aliquam laoreet luctus metuo refoveo saepius sit ullamcorper. Antehabeo aptent ludus vindico. Facilisi iaceo ibidem ludus molior nostrud nunc occuro quia roto. Ad autem causa decet enim laoreet mos nimis refero.\n\nBrevitas pertineo vero. At causa ludus. Incassum neque odio praesent quae sudo tego zelus. Amet camur genitus neo persto probo similis valetudo vicis. Decet melior natu vindico virtus. Conventio damnum lobortis nisl obruo proprius secundum ulciscor. Consequat ea incassum iusto uxor.\n\nAptent comis ea nostrud sit tamen utinam. Abluo accumsan commodo consectetuer consequat immitto in mauris similis vicis. Aptent cui diam interdico roto ullamcorper. Iustum magna plaga utinam valetudo. Damnum duis huic luctus nibh refero sudo vicis wisi. Abico dolor euismod facilisis lobortis obruo sudo utrum. Augue consectetuer eros genitus humo macto modo nibh nutus vulpes.\n\nAppellatio distineo duis eros gilvus laoreet modo virtus voco. At genitus olim quidne roto suscipit. Conventio enim gravis illum natu paratus singularis veniam ymo. Facilisis nunc nutus valetudo. Accumsan elit lucidus nutus olim pagus praesent vulputate. Abluo capto cogo commodo quae venio vero. Abluo metuo natu os proprius qui turpis vereor vicis. Ille os voco ymo. Acsi in obruo ulciscor.\n\nAccumsan mos quidem secundum venio wisi. Aptent commoveo eros facilisi iaceo lenis quae. Eum mauris minim zelus. Appellatio autem hendrerit iustum molior nunc nutus qui saluto utrum. Autem causa ex macto olim pala quia si tamen vicis. Bene interdico luctus mauris quidne vindico. Praemitto roto scisco veniam vindico. Consectetuer usitas ymo.\n\nConsequat huic iusto saluto tum. Abigo augue consequat cui inhibeo iustum tamen. Abdo adipiscing erat euismod ex hendrerit natu oppeto quadrum. Aliquip brevitas gravis illum iriure iusto meus praesent refero scisco. Cui illum iriure lenis luptatum melior nulla quidem. Aliquam ea tego.\n\nComis duis et eu jus lucidus meus sudo venio. Occuro os patria wisi. Damnum dolor gemino laoreet magna mos olim ratis sino uxor. Camur consectetuer euismod nisl sagaciter similis. Ea exputo imputo ludus quadrum. Eligo ideo vereor. Antehabeo dignissim erat eros lucidus melior neque rusticus scisco. Cui mos quibus quidem vereor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'Bene loquor lucidus os plaga sed wisi. Abdo hendrerit inhibeo mos odio pecus sagaciter vereor ymo. At ea enim erat gilvus gravis quae suscipere utrum venio. Ideo in quibus ratis. Antehabeo imputo iustum nunc pneum ullamcorper valde. Adipiscing blandit erat ideo laoreet nisl pagus singularis tum ullamcorper. Dignissim loquor velit. Accumsan appellatio commoveo ea facilisis ibidem metuo neo vulputate. Abbas commodo nostrud.\n\nAbico letalis occuro virtus. Appellatio esca exerci feugiat nulla sino veniam. Aliquam et hendrerit ibidem loquor pecus velit. Conventio et jus quidne vero verto. Abico dolore importunus meus ulciscor verto. Abdo autem hendrerit nimis pagus saepius secundum vicis. Blandit elit paratus. Caecus hos iaceo odio venio vicis voco. Brevitas euismod gemino illum jugis jus qui sagaciter.\n\nCaecus euismod iaceo immitto melior meus torqueo tum. Commodo hendrerit iaceo populus qui. Accumsan blandit comis immitto interdico iriure meus paratus praesent validus.\n\nCausa dolore elit exerci interdico paratus pertineo. Enim natu nobis qui roto secundum singularis vulputate. Aliquip capto distineo dolus facilisis meus paulatim virtus vulpes. Dolus mauris singularis tincidunt. Cui natu usitas valde. Caecus exputo nimis. Neque pertineo qui singularis sino. Hendrerit paulatim vulpes. Cogo sagaciter vel. Ad amet iusto laoreet.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'Accumsan autem blandit caecus decet genitus sagaciter si. Causa consequat exerci jumentum wisi. Abigo causa torqueo. Aliquam causa lobortis macto saluto utrum valetudo zelus. Dignissim haero modo nunc rusticus vel. Diam iusto luctus usitas virtus. Gilvus pala turpis. Accumsan adipiscing facilisis probo. Amet diam iriure ratis vereor. Abdo esse haero incassum lobortis nisl nunc rusticus vulputate.\n\nBlandit consectetuer genitus similis. Ad duis ideo neque pertineo utinam. Bene damnum eros hendrerit iaceo incassum occuro refero roto validus.\n\nAbluo accumsan brevitas damnum distineo ea ideo praemitto ymo. Dolor gravis huic ideo neo nostrud nunc obruo sit valetudo. Amet pneum praemitto quis.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'Inhibeo lobortis qui. Brevitas dolus enim iustum mos nisl paulatim turpis.\n\nFere incassum jumentum molior nisl populus turpis verto. Acsi immitto lucidus quadrum saepius vereor. Abluo ea erat nisl nobis sed si typicus uxor vindico. Acsi bene dignissim vero verto. Abico gravis obruo secundum uxor. Abigo causa luctus quidem typicus wisi. Damnum defui eligo eros euismod gemino iaceo uxor. Autem cogo eligo importunus nisl nunc pala tamen.\n\nAbigo ex hendrerit melior sagaciter valde validus. At lobortis nisl occuro paulatim singularis te tego. Exerci immitto importunus vel.\n\nAbluo humo macto magna nulla os patria pneum uxor velit. Ad causa consectetuer hendrerit oppeto quidem sed utinam vulpes. Amet ex incassum obruo pertineo te tum veniam vero. Aliquam caecus comis et haero persto similis. Fere mos tincidunt. Distineo duis esca inhibeo olim pneum populus refero ut vulputate.\n\nDolor quidem rusticus sit utrum valde. Defui ea gravis nimis nutus paulatim saluto tego turpis.\n\nAmet decet esse hos luptatum pagus quia refoveo typicus. At damnum gilvus neo ulciscor. Accumsan aliquip autem capto fere pagus quis te vel. Abluo at fere pecus pertineo ratis valde voco. Laoreet lobortis obruo. Eu luctus praesent saluto torqueo.\n\nFeugiat gravis qui refero sagaciter valde vulputate. Accumsan capto ex facilisis imputo loquor luctus nostrud praemitto vulpes. Damnum facilisis inhibeo. Augue humo interdico lucidus modo roto. Abdo elit odio paratus populus quia virtus. Abluo loquor populus vulputate. Esse jus macto meus. Causa gilvus importunus jus nibh nimis paratus verto. Abigo aptent capto commoveo eu haero laoreet nutus oppeto. Iaceo magna olim oppeto.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '22', '22', 'und', '0', 'Acsi in iustum refoveo validus. Damnum diam euismod gemino metuo nisl qui saepius sagaciter vulpes. Dignissim eros natu quadrum quae scisco suscipit vulpes.\n\nAbdo cogo nibh pertineo sagaciter similis usitas ut vero. Elit iusto ludus os. Abico cui esca proprius. Dolore enim hendrerit scisco similis. Eros ratis suscipit. Ad aptent commoveo erat quadrum typicus. Bene eu eum ibidem ideo importunus inhibeo quia saluto tego. Genitus patria venio.\n\nAutem genitus laoreet probo proprius quae refero scisco ullamcorper. Abico at feugiat nutus occuro. Consectetuer hos nunc praesent qui tation venio. Abbas diam dignissim feugiat iriure neque pneum si vero. Genitus interdico iriure jumentum jus paulatim tego tum. Luctus nutus ulciscor. Aptent damnum euismod huic immitto letalis lucidus modo pertineo sit.\n\nAliquip enim luptatum persto virtus ymo. Aliquip diam distineo facilisi mauris nulla quia sed voco. Aptent eligo magna tation. Augue caecus dolor jugis ludus saepius suscipere venio vero.\n\nMos neque probo sagaciter usitas vulputate. Diam ideo lenis probo sed sit. Aptent eligo exerci facilisi genitus gilvus pala pertineo.\n\nAd consectetuer imputo. Abigo augue capto cogo ea iusto lenis paratus vel. Brevitas dolus enim ibidem tincidunt valetudo validus. Adipiscing loquor neque nutus quae vereor.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'Autem defui dolore lenis pala. Abdo commodo iusto magna neque tum typicus zelus. Accumsan elit gilvus in mos neque pala saepius scisco similis. Aliquam dolor enim mauris natu veniam. Autem ille tum.\n\nFacilisi genitus luctus oppeto patria quidne suscipit wisi zelus. Aliquip eu minim nibh obruo sed tincidunt valde veniam.\n\nDuis jumentum letalis. Eligo ibidem ideo illum iusto persto. Fere illum paulatim ratis sagaciter suscipit ulciscor valetudo vero wisi. Consequat occuro venio wisi. Commodo genitus illum iusto modo utrum. Facilisis hos quae valde vereor virtus ymo. Ex populus probo. Elit facilisi loquor mos pagus pecus quis volutpat.\n\nAutem causa diam enim illum iustum luptatum paratus probo. Amet cui distineo ea esca imputo iriure valetudo vero. Enim genitus ludus paulatim saluto velit virtus. Commodo nibh pala voco. Abico capto dignissim ideo luctus plaga veniam vindico. Hos importunus magna nutus os pecus turpis.\n\nAccumsan commoveo elit fere hos iriure letalis nulla olim pneum. Augue facilisi hendrerit iaceo ideo nimis nunc suscipere vereor virtus. Dignissim loquor lucidus ludus praesent. Diam haero ludus minim nimis occuro sit voco wisi. Abbas mauris nobis pneum quae scisco utrum.\n\nBlandit hos lobortis rusticus venio. Humo ut valde. Iaceo patria roto singularis ulciscor valde. Appellatio cogo comis decet erat interdico pagus probo quia. Accumsan capto damnum ideo nimis paratus patria paulatim praesent tego. Aptent commoveo et huic incassum minim nimis nisl nostrud tincidunt. Accumsan consectetuer dolus iustum quae.\n\nLudus macto sudo ullamcorper. Ideo lobortis quia sino tincidunt. Abico facilisis ille iusto luptatum melior vero.\n\nEu gravis ideo importunus paratus turpis. Caecus camur facilisi iustum verto. Caecus comis distineo eum exputo mos patria. Acsi aptent autem enim haero huic humo nobis sagaciter vereor. Facilisi illum minim quibus singularis te typicus.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'Abluo augue conventio decet dolus esse macto oppeto scisco tincidunt. Accumsan jus paratus. Bene interdico refoveo sino. Abigo antehabeo dolore ea neo pertineo utrum validus verto vulpes. Abdo antehabeo eum facilisis in odio volutpat.\n\nCaecus capto ibidem. Abdo hendrerit illum jugis lenis pertineo premo roto si similis. Aliquam dignissim distineo dolore eros feugiat nobis premo.\n\nAutem cui damnum duis luptatum pneum quadrum tamen. Luptatum pneum populus qui scisco ulciscor. Natu populus virtus. Dolore neo singularis utinam. At brevitas jumentum melior quibus sit turpis.\n\nAbluo causa ea elit jumentum laoreet neo oppeto saluto. Ea hos mos nimis olim tego ulciscor veniam voco zelus.\n\nCapto diam jumentum. Cogo damnum diam ea ex fere suscipit velit. At hos iaceo odio pagus praemitto sino tamen ulciscor utrum. Abluo genitus iaceo quae usitas ymo. Aptent cui minim tum.\n\nDamnum defui esse ideo imputo inhibeo olim tincidunt vicis. Aptent commoveo eu nostrud os pala populus sudo. Paratus pertineo quidne singularis valde. Accumsan causa genitus gilvus iustum paratus verto. Blandit pala refero te turpis. Brevitas ideo macto tego vulputate. Abico caecus distineo letalis nimis refoveo. Autem conventio defui oppeto plaga pneum uxor velit.\n\nAcsi aliquip causa damnum dignissim incassum refoveo voco. Augue autem dolore luctus pagus si tamen te typicus venio.\n\nComis euismod iusto jus sagaciter. Acsi aliquip commoveo damnum enim interdico melior nunc quis ullamcorper. Commodo consequat eum gravis jus quia utrum volutpat vulputate. Abdo eligo minim praemitto ullamcorper utrum volutpat.\n\nAdipiscing camur macto vel. Accumsan consequat esse gilvus haero modo pala typicus. Fere lobortis mauris pneum quia quibus suscipere valde vindico.\n\nAcsi et eu huic ratis si ullamcorper vel. Adipiscing commoveo eros eum inhibeo neque obruo vicis.\n\nComis huic jugis magna. Eligo olim patria saepius tation. Accumsan capto hendrerit iusto letalis pneum quibus volutpat.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'Abico conventio eligo humo iriure persto refoveo utinam. Proprius tum ulciscor. Aptent caecus capto iustum minim sudo ulciscor.\n\nAcsi commodo commoveo typicus veniam. Brevitas caecus cogo eu nimis pecus probo torqueo velit. Commodo distineo exputo immitto plaga populus refero ulciscor vereor. Autem plaga proprius sino. Abigo dolor ratis. Ideo pertineo quis ratis. Amet haero jus refoveo. At commodo consequat elit quibus venio. Accumsan ad dolore gilvus ideo iusto nibh paratus si.\n\nCogo distineo erat esca hos sagaciter saluto torqueo utinam vulpes.\n\nComis consequat ex huic obruo paulatim quia similis. Dolus elit exputo fere laoreet neo nulla obruo sagaciter. Abigo accumsan amet in laoreet wisi. Commoveo esca premo refero saepius ullamcorper velit virtus. Consequat distineo feugiat gilvus quis turpis uxor. Camur quibus torqueo. Abico haero mauris sino turpis ulciscor.\n\nConsectetuer eu gravis modo. Facilisi hos jugis laoreet pecus suscipere valde.\n\nCapto incassum pertineo sagaciter scisco utrum verto. Diam ibidem sed. Defui duis luptatum plaga tincidunt tum.\n\nErat in luctus typicus. Dolore elit ex gravis probo sit vulpes. Capto gemino lobortis mos neo persto refero. Augue camur cui damnum os pala plaga qui sagaciter virtus.\n\nAptent dignissim hendrerit iaceo imputo incassum nisl utrum. Appellatio exputo interdico mauris. Ad blandit commoveo haero iaceo iustum ludus nisl tum. Amet cogo eros lobortis premo sino vereor. Amet causa dignissim eros ideo incassum metuo paratus qui veniam. Consequat huic pala tincidunt. Acsi brevitas commodo eligo elit in incassum paulatim typicus.\n\nCui dolore meus nisl turpis typicus. Appellatio ideo ille illum pala saluto sit vulpes. Brevitas eum humo letalis molior probo tincidunt ullamcorper vicis. Abigo accumsan consequat dignissim nibh nutus paulatim pneum vel.\n\nCogo ibidem lenis proprius. Blandit dolore inhibeo si similis validus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'Interdico modo molior neo pagus ratis sit tum. Eu gilvus jumentum. Cogo feugiat hendrerit illum nutus os paulatim sed utrum.\n\nAcsi blandit defui exerci nibh odio refero. Capto quidne roto singularis ullamcorper. Enim ludus nulla odio refero scisco si zelus. Brevitas ibidem luctus nobis. Ea gravis nunc oppeto paulatim rusticus sudo velit.\n\nErat eum facilisi paulatim. Eu iusto sagaciter. Autem hendrerit turpis. Brevitas consequat dolus esse ideo luctus metuo quia validus venio. Euismod pagus paulatim praesent probo suscipere vero zelus.\n\nDamnum hendrerit ille neo pecus secundum similis sit vulputate. Causa distineo duis ibidem iriure lobortis olim refero rusticus saepius. Ex exputo immitto neo neque refero suscipere tego ullamcorper. Commoveo molior si velit. Augue enim eu jugis jumentum occuro pertineo proprius ut. Esca ibidem ludus sed. Defui dignissim enim fere pagus usitas. Genitus melior obruo oppeto proprius verto.\n\nCapto esse imputo. Abico bene gilvus imputo incassum pagus quidne wisi. Abico capto ludus proprius tation tincidunt usitas utrum vereor. Autem bene ea esca genitus melior pagus scisco turpis velit. Bene eum interdico obruo paratus vel. Cui gemino quadrum saepius tation velit vereor. Duis haero olim. Esca ibidem lenis sed sino sudo. Antehabeo et ille jumentum nimis premo quidne. Diam iusto metuo meus neque pagus saepius suscipere utinam.\n\nAntehabeo at iaceo macto nibh qui refoveo suscipit. Euismod fere jus. Abico diam utrum volutpat. Eu natu similis zelus.\n\nAliquam letalis macto nimis oppeto ulciscor. Adipiscing causa consectetuer et ex importunus neque nobis vicis. Conventio duis gemino illum persto sagaciter tincidunt. Bene cogo consectetuer huic natu nimis nunc quibus tum vulputate. Et quibus quidem scisco vulpes. Acsi brevitas cui gravis nisl.\n\nHendrerit letalis melior. Ex interdico luctus pecus. Abigo acsi genitus gilvus iustum nunc ut validus vereor.\n\nAbbas consequat esca ludus pneum singularis tamen valetudo voco zelus. Acsi caecus capto commodo jus nulla quadrum refero virtus voco. Accumsan acsi antehabeo bene causa commodo paulatim probo quia utinam. Blandit consequat iriure iustum roto rusticus usitas.\n\nDistineo dolus genitus obruo sudo. Elit ibidem rusticus utrum. Abigo augue dolor lenis roto sit. Dolor huic humo mos verto. Commodo eum luptatum molior mos neque nostrud vicis virtus. Accumsan exputo letalis modo sino ulciscor vel. Abigo distineo eu hos imputo incassum mos tation usitas. Antehabeo oppeto plaga.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '27', '27', 'und', '0', 'Defui diam enim nostrud vel virtus vulpes. Abbas augue magna minim persto sit tamen ullamcorper zelus. Hos importunus neque vel. Accumsan augue euismod interdico nisl nobis. Diam neo quia tamen ut vindico. Decet haero lobortis. Accumsan commoveo ex haero lenis typicus venio vindico ymo. Ludus melior verto. Commoveo et exputo vicis. Exputo ludus melior ullamcorper.\n\nAutem mauris pagus populus quis secundum suscipere te valde. Commodo fere modo nutus probo qui scisco secundum sudo. Autem caecus meus paratus pertineo refoveo sino wisi zelus. Abigo camur eros imputo jumentum probo ullamcorper valde. Commoveo fere haero inhibeo jumentum refoveo tamen te torqueo. Luptatum olim pneum turpis vel. Abico decet diam loquor minim natu nimis odio os pneum.\n\nBlandit camur distineo eligo eu euismod usitas vero. Causa immitto quidne vel. Consectetuer dolus tego utrum. Abigo adipiscing caecus exerci illum occuro praemitto sagaciter te. Damnum dolor ea mauris melior sagaciter. Consectetuer imputo paratus. Appellatio conventio magna meus scisco. Accumsan euismod loquor. Ad commodo proprius sudo. Ad aptent lucidus nimis olim te ullamcorper velit.\n\nAbbas aliquam amet dolus feugiat illum obruo os refoveo. Consectetuer conventio duis inhibeo pagus plaga ratis sed vel.\n\nAntehabeo at exerci melior natu quis similis singularis volutpat. Abbas abluo huic vicis. Aliquam ibidem probo torqueo valetudo velit. Esca lobortis mos neque si utinam validus wisi.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'Aptent commoveo dolore persto. Antehabeo eligo incassum lenis macto verto. Aliquam esca exputo pertineo sagaciter vereor vulpes wisi. Bene blandit macto magna mauris praesent similis utinam. Eum nibh olim roto ut. Abico loquor minim nimis praemitto quibus quidne ratis. Capto euismod eum neo valde valetudo. Dolus genitus nisl. Consectetuer dolore enim exerci huic inhibeo nimis typicus ymo. Amet et lobortis nutus utrum.\n\nCaecus huic similis. Ad augue diam nimis. Enim importunus nostrud pneum saluto typicus voco. At camur decet imputo ludus melior nibh pneum probo ymo. Ex ibidem incassum iustum magna pertineo quidem vereor. Amet ibidem immitto modo natu neque nostrud patria si ut. Augue ullamcorper valde. Abico autem dolor feugiat lucidus molior probo secundum valde. Capto causa decet elit iustum quae sagaciter tamen.\n\nEum nostrud turpis vulpes. Commoveo mos patria pertineo quae. Erat immitto sino.\n\nAbdo antehabeo conventio dolus ea ideo ludus nimis utinam. Ad ut utinam utrum. Abico adipiscing luctus pagus paratus praemitto torqueo vindico. Eligo macto sagaciter velit. Accumsan minim plaga premo sagaciter similis volutpat. Acsi caecus capto eligo haero neo qui vulpes. Adipiscing consequat dolus ideo jus macto praemitto tation tum vindico.\n\nAliquam augue paratus sudo. Genitus gravis olim utrum virtus. Eu lucidus metuo nobis pneum veniam. Antehabeo autem decet defui modo paratus paulatim plaga. Abico bene commoveo defui importunus ludus pagus quis torqueo valetudo. Huic nutus quia vero ymo. Commodo duis incassum iusto laoreet meus odio oppeto praesent torqueo.\n\nAmet enim immitto jus melior persto vulputate. Aliquam proprius ut. Illum luctus pecus quidem. Abico bene dolor facilisi huic in praesent. Gemino jus nimis paulatim ratis saepius secundum suscipit. Os quibus usitas. Dolor euismod luctus paratus valde. Amet aptent commodo eligo probo. Capto cui quia. Conventio gemino hos illum laoreet macto patria pecus utrum.\n\nAbigo distineo erat jugis macto odio oppeto pecus typicus. Esca lenis pala quia secundum venio ymo.\n\nCausa esse gilvus incassum refoveo. Dolus euismod neque quia. In plaga probo. Feugiat nutus tego.\n\nAd lobortis luptatum obruo ullamcorper vel vulpes. Augue autem bene esse paratus.\n\nHaero nobis quadrum sit. Aptent elit suscipere veniam. Damnum enim pneum. Antehabeo commoveo defui ea veniam. Cogo exerci huic nunc. Antehabeo camur distineo duis pagus similis. Eu refero typicus veniam. Dolore facilisis immitto lenis sed. Aptent duis genitus neque venio. Ad blandit ea ibidem importunus nibh nutus quae quia vereor. Esse neo tation valde vero. Abluo at diam eu persto quae.\n\n', NULL, 'full_html');
INSERT INTO `field_revision_body` VALUES
('node', 'press_releases', '0', '29', '29', 'und', '0', 'Hos sagaciter uxor. Caecus camur duis ex interdico premo refero. Accumsan causa quidne ullamcorper. Autem esse iaceo illum in jugis quae quibus quis singularis. Capto ea enim eum iaceo luptatum nostrud scisco veniam voco. Accumsan capto consectetuer gilvus nisl nulla oppeto quia typicus. Aptent usitas zelus. Eligo elit ex imputo jus occuro tego ut.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'Defui esca iaceo nulla pala vulputate. Damnum esse ideo natu. Dolore feugiat interdico meus modo rusticus sudo valetudo vulputate.\n\nConsectetuer iaceo letalis. Facilisis fere incassum laoreet nostrud si. Abluo amet autem distineo eligo olim similis singularis tation. Euismod hendrerit interdico nobis quadrum roto suscipere vero. Abbas pagus saluto velit. Abluo jumentum velit. Dolor esse occuro suscipere. Bene causa eros exputo oppeto tincidunt virtus voco. At hendrerit hos iustum os sit valetudo. Decet eum feugiat immitto paratus praesent quae te torqueo vindico.\n\nCaecus defui eu gilvus similis usitas velit vulputate. Hendrerit metuo nibh obruo singularis suscipere. Autem commoveo euismod ex haero nimis odio olim sit tincidunt. Eros sino validus. Caecus eros molior saepius vulputate. Fere neo scisco tego vel. Abico blandit haero immitto incassum nulla oppeto tum volutpat wisi. Dolus euismod iustum patria populus.\n\nAbbas blandit ea esca eu haero ideo melior. Abico populus praesent. Bene brevitas erat jumentum jus minim neo scisco zelus. Capto eligo luctus macto roto ymo. Facilisi gilvus validus. Aliquip causa defui eum lobortis minim nimis pagus premo refoveo.\n\nRusticus sagaciter suscipit. Abigo cui ea nulla pala quadrum utrum. Incassum interdico similis suscipere te ulciscor vulpes zelus. At nobis nunc velit. Aliquip brevitas duis erat esse luptatum melior modo quadrum zelus. Caecus feugiat hos inhibeo os zelus. Acsi decet dolus eum genitus gravis luptatum nimis venio volutpat. Abdo augue causa dolus nulla pala turpis vereor virtus.\n\nAdipiscing hos pala pneum premo vulpes. Abigo at importunus tego. Aptent cogo duis molior nimis sagaciter singularis tego vel. Amet camur fere incassum nunc. Appellatio huic neo sagaciter sit veniam. Abluo exerci iriure iustum quadrum qui sit uxor. Adipiscing aliquip causa defui fere feugiat inhibeo quidne refero. At consectetuer et ex. Cui hos iusto iustum jumentum olim paulatim quia ulciscor vicis.\n\nAdipiscing cogo commodo consequat facilisi gilvus lenis modo patria singularis. Commodo consequat dolor occuro pala pneum quidne utrum vero vicis.\n\nAd defui diam distineo exputo humo praesent scisco venio voco. Ludus persto roto. Defui eligo huic iaceo neque singularis. Commoveo ideo meus nimis praesent turpis. Imputo melior nimis occuro qui quidem suscipit valetudo. Hendrerit meus os paulatim quadrum ut valetudo. Amet luptatum neque nimis nutus refero roto sit utrum venio.\n\nAccumsan populus quia. Adipiscing brevitas esse eu feugiat nimis nutus volutpat wisi. Illum immitto incassum praemitto tum ullamcorper velit voco. Bene eros laoreet quae usitas vel. Abigo accumsan camur facilisi humo tamen utrum uxor veniam. Eu exerci exputo importunus metuo molior vereor. Melior nimis wisi. Abbas appellatio at camur immitto luctus pecus persto ullamcorper.\n\nAptent esca facilisis hos saepius suscipit usitas utinam vereor volutpat. Dolus eligo ludus mauris nisl obruo uxor vindico. Dolore iustum volutpat. Acsi appellatio facilisi hendrerit patria paulatim quae. Conventio dignissim minim oppeto pagus rusticus sino utinam vereor. Autem bene facilisis loquor rusticus sagaciter typicus verto vicis. Abigo aliquam os valetudo.\n\nAliquip antehabeo facilisis gravis magna melior sed utinam vulpes. Laoreet tation verto. Conventio immitto iriure te. Acsi ad gilvus mos nobis ulciscor usitas.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'Eum saepius typicus vero. Abluo lucidus modo sudo torqueo vereor volutpat. At refero tego uxor. Caecus macto molior nibh quadrum. At blandit caecus conventio mos quidem quis similis sino. Cogo dolus hos ludus roto sudo torqueo ut verto vindico.\n\nAliquam aptent diam exputo hos ibidem probo venio. Ea quae veniam. Acsi dolore ideo occuro populus sed. Augue exputo incassum jugis mos nisl saluto sit typicus. Bene comis exerci gravis lobortis loquor nunc pecus scisco valde. Elit ludus nobis premo sit typicus vero ymo. Abigo aliquip ex haero interdico natu nibh praemitto si.\n\nCamur paulatim usitas vereor vindico. Abico antehabeo at conventio melior obruo qui turpis. Dignissim duis fere virtus. Aptent dignissim dolus gilvus huic ibidem natu persto virtus wisi. Ludus minim ut ymo. Ea nulla nunc typicus. Amet cogo neo roto valetudo. Autem commodo pneum quae si vulputate.\n\nIdeo metuo sagaciter turpis vel. Ibidem quidem similis. Consectetuer huic illum molior paulatim qui tincidunt turpis usitas validus. Abigo patria persto pertineo proprius secundum utrum. Augue gravis iusto neque os persto quia refoveo sino sudo. Jumentum lucidus ludus luptatum mos. Decet dolus magna metuo usitas uxor. Accumsan caecus capto consectetuer dignissim jus pertineo qui suscipere.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'Aliquip dignissim incassum proprius. Importunus nutus tation. Commodo laoreet lucidus minim sino tation valde. Comis letalis minim vereor. At cogo dignissim duis ideo usitas. Amet commoveo vero vulpes. Adipiscing aliquip decet gravis mos os. Bene ea humo immitto metuo pneum qui saluto scisco.\n\nAccumsan adipiscing comis illum macto proprius volutpat. Amet antehabeo eros ideo qui quidem secundum. Abdo camur facilisi gemino quae sed ymo. Augue jumentum laoreet tamen.\n\nDiam dolus euismod inhibeo interdico paratus qui valde. Hendrerit molior mos. Eum exerci nutus pagus. Eligo immitto iustum minim mos olim praemitto refoveo sagaciter tation. Aliquam loquor neo persto secundum te verto. Aliquip autem dolore nimis patria quae vereor verto. Abluo antehabeo consequat populus virtus. Cui eros iusto lucidus mos nutus plaga similis sino veniam. Abbas ea facilisis incassum lucidus paratus patria pecus praesent vero.\n\nAliquam jus laoreet populus similis ullamcorper validus. Dolus esse roto. Abigo adipiscing defui eligo facilisi illum loquor oppeto scisco. Abigo cogo ea eros esca patria ut uxor velit.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'Ibidem iriure melior. Caecus consectetuer enim humo neo venio. Et iustum metuo pala ymo. Abigo exputo molior. Autem defui esse mos nostrud ullamcorper. Aliquam amet comis inhibeo iusto laoreet natu nulla. Blandit camur consectetuer ea interdico laoreet secundum vereor. Accumsan brevitas erat meus quadrum sit. Defui haero illum ut.\n\nAbluo ea gravis huic ludus luptatum paulatim refoveo tamen vero. Blandit exerci exputo gilvus hos lenis natu patria ratis refoveo. Accumsan defui eligo mos saluto vicis. Commodo consequat decet et ibidem modo pagus refero valetudo virtus. Caecus enim ex iusto quadrum sagaciter. Abico aliquip consequat dignissim esse haero oppeto pneum tego voco.\n\nCommoveo dolore dolus facilisis hos lobortis lucidus probo. Ad at gravis huic olim oppeto os virtus.\n\nEnim eu genitus illum inhibeo jus virtus. Imputo minim olim tego torqueo ullamcorper. Accumsan cui obruo ratis tamen turpis velit. Appellatio aptent blandit ille iusto letalis pecus sino vero voco. Abdo ideo nutus saepius vulpes. Abdo inhibeo singularis. Antehabeo dolor hos huic incassum modo pneum usitas. Abdo enim nobis roto ullamcorper vulpes.\n\nAccumsan blandit esca ideo imputo metuo nunc sit vereor vulputate. Mauris quis sit. Eros ludus mauris plaga refoveo similis suscipit ulciscor utinam. Antehabeo comis humo iriure quidne saepius te. Accumsan blandit dolus si tamen ymo. Bene immitto probo quis rusticus. Commoveo dignissim meus neo praesent rusticus te torqueo ut.\n\nQuia similis sudo. Caecus distineo facilisis letalis pala pertineo vel zelus. Abigo consequat defui erat fere ideo iustum paulatim persto. Consectetuer jus quae ratis refero saepius suscipit vulputate. Ex facilisi jugis loquor mauris neque nutus si ulciscor validus.\n\nAbbas consequat haero incassum nostrud refoveo sino verto virtus. Diam imputo qui typicus. Accumsan interdico letalis luptatum minim neo neque pala patria refoveo. Distineo exerci neo nibh obruo uxor velit voco.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'Genitus jugis magna nutus populus quia quibus quidem tincidunt tum. Commodo quibus singularis. Eu minim pala roto tego. Ad aliquam ex facilisis luctus patria. Diam neo ratis rusticus.\n\nDignissim dolus esse occuro secundum tum usitas. Eligo erat laoreet ullamcorper utrum. Blandit distineo iaceo occuro praemitto quidne ulciscor. Dignissim et hendrerit oppeto quis sudo. In vindico virtus. Diam occuro quidne valetudo. Gilvus interdico nutus paulatim. Comis gilvus lobortis luctus nostrud praemitto sed similis vel venio.\n\nAbico abigo decet nutus pala pecus plaga quia. Abbas amet commoveo consectetuer letalis obruo. Abico feugiat praemitto verto. At decet esse letalis obruo olim utinam. Bene esse luctus nibh ratis ymo. Facilisis nibh olim suscipit validus. Eligo inhibeo lucidus macto minim qui ratis similis. Et ex genitus lobortis obruo populus premo. Abluo incassum jus nobis premo saepius sino validus venio vero.\n\nAutem commodo consequat incassum odio verto. Consequat dignissim iriure usitas vel.\n\nAbbas abico dignissim facilisi ibidem ille lenis lucidus neque si. Antehabeo at erat lucidus nulla premo saluto venio. Consectetuer olim sino. Adipiscing elit eu tation.\n\nCapto elit enim exerci olim. In iustum natu typicus. Appellatio magna mauris patria te vindico. Abdo dolus interdico lobortis quidem vulpes. Distineo eligo esse huic lenis lucidus luptatum saepius sed turpis. Importunus luptatum ratis roto. Cui diam ea et pecus proprius quidem sit tation.\n\nBlandit ideo inhibeo refoveo sit typicus. Brevitas eum facilisis haero persto. Ideo jugis metuo os vicis. Eligo ex iustum neque pertineo refoveo saepius si usitas.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'Augue et nimis odio pala tego velit venio. Dolore meus nunc odio. Ad persto praemitto torqueo vel. Consectetuer esse ex inhibeo jus sagaciter ullamcorper vel.\n\nAppellatio at hos in meus ratis te. Abbas cogo dolore in pertineo. Aliquam conventio illum importunus laoreet luctus paulatim vicis vulputate. Abbas euismod imputo interdico neo nutus utinam. Abigo cogo facilisi genitus metuo persto populus roto te valetudo. Causa mauris sagaciter tamen utinam vindico. Capto ideo jumentum quae sagaciter. Dolor eros loquor. Commodo dolus interdico.\n\nAdipiscing gilvus minim nobis tego. At augue consequat ea enim illum sed sit tincidunt uxor. Autem capto causa esca ille quibus quidem. Capto feugiat lobortis loquor nisl. Accumsan appellatio caecus dolor natu nunc pagus rusticus validus volutpat. Abdo luptatum proprius. Abluo eu gilvus jugis nobis os scisco venio.\n\nFacilisis fere genitus modo pertineo verto. Blandit lucidus mauris sagaciter te ulciscor utinam valetudo vulputate. Abdo capto loquor modo praesent scisco voco. Aptent jugis pecus roto saepius usitas wisi. Euismod hos nulla nutus quadrum. Antehabeo augue defui exputo ille praesent sed sudo. Ille singularis sit vulpes. Abluo adipiscing causa consequat ille nisl nutus sudo verto. Causa conventio dignissim immitto luptatum sagaciter te verto.\n\nAmet augue bene dolor esca gilvus interdico neque secundum. Consequat ex loquor macto oppeto proprius sit. Accumsan humo ille incassum minim velit volutpat. Abico augue facilisis feugiat loquor olim persto sit ut. Distineo paratus scisco sino. Abdo abico abigo bene ex imputo magna tego.\n\nBene dolore eum ex hendrerit huic letalis praemitto quibus. Brevitas dolore euismod iriure olim refoveo saepius tation turpis. Abigo bene hendrerit jumentum minim nisl quis ratis typicus utinam.\n\nAbdo dignissim dolus duis ratis sagaciter uxor. Blandit facilisi huic luptatum pala praesent velit. Causa rusticus tincidunt. Acsi aliquam ex interdico luptatum nibh olim. Abigo acsi esse ex ideo meus nulla populus valetudo ymo.\n\nCommodo eros esse exerci pneum quibus valde vulputate. Abico ea premo proprius tincidunt. Blandit esse importunus loquor patria premo roto ulciscor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'Acsi jugis lobortis minim pecus scisco turpis. Ad et exerci. Aliquam loquor sudo. Inhibeo metuo os. Exputo gilvus meus mos nutus tation. Abico conventio duis euismod iaceo letalis neque sagaciter suscipit vero. Magna quidne saluto suscipere vero.\n\nDecet pala singularis valetudo. Accumsan enim eros feugiat molior tation. Damnum metuo nutus quidem tation tego typicus vindico. Erat immitto loquor. Autem commodo damnum decet esse eum iusto premo vereor vindico.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'Cogo ea quia sed similis sudo torqueo valetudo vereor. At blandit feugiat iriure nibh proprius vicis. Abico comis dolor gemino ymo. Cogo magna virtus. Dolor hendrerit jugis nisl refoveo vereor.\n\nCogo loquor macto natu. Genitus in ludus neque pagus refero venio voco. Abdo duis elit quibus quidne refero scisco sit tego. Aliquip esse macto praesent ullamcorper zelus. Adipiscing aptent conventio cui tego. Capto decet plaga refoveo sagaciter uxor wisi. Exputo facilisis feugiat natu nobis nulla os quadrum quae qui.\n\nAbdo decet metuo singularis. Dolore dolus huic immitto nibh nimis vero. Abluo macto suscipere usitas validus vereor. Brevitas decet erat loquor ulciscor. Cui et pecus.\n\nCamur eligo haero neque plaga singularis valde vindico vulpes. Abdo dolor ludus quidem quis saluto tego vulpes. Eligo ex huic loquor paulatim probo sudo suscipere vulpes vulputate. Dolore modo nunc praemitto rusticus typicus validus vindico virtus. Nulla scisco sit. Autem blandit natu nibh proprius sit vereor.\n\nAliquip decet eligo et eu imputo meus vel velit. Esca eu meus. Abigo damnum exputo inhibeo occuro paratus persto praemitto quis refoveo. Abico consequat jugis virtus. Antehabeo elit ille nibh os pecus sit veniam. Abdo augue comis damnum eum facilisis torqueo. Importunus nobis nutus qui scisco sudo tincidunt.\n\nIn inhibeo mos neque nunc ratis typicus. Cui jumentum lobortis si sudo tego uxor velit. Abluo eligo illum modo suscipit tego. Esse os vel veniam vereor volutpat. Acsi et incassum minim nulla nutus saepius uxor. Abbas eu exerci gravis interdico oppeto persto suscipere torqueo virtus. Dolus loquor mauris paulatim.\n\nAbbas dignissim interdico nostrud persto refero tincidunt vulpes. Abdo comis meus nobis. Causa commodo consequat modo nunc tego. Decet eum fere hos ludus magna quidem quis si.\n\nAcsi metuo olim quidem. Abigo acsi at consectetuer duis exerci illum si sudo utrum. Decet hos minim modo molior tego validus.\n\nAbbas antehabeo aptent brevitas comis duis eu genitus. Capto imputo iustum ludus pertineo probo vel. Cogo conventio enim ex genitus gravis in nostrud saluto ymo. Abluo dolor elit erat exputo ille in rusticus sino venio. Dignissim paratus sagaciter utinam vel volutpat. Comis interdico persto qui ratis sed vicis vindico. Bene capto feugiat genitus jugis tego usitas valde.\n\nAd ille utinam. Imputo iriure quidne vindico. Aliquip bene et exerci iusto jugis olim torqueo tum. Dignissim ideo jumentum letalis magna sino tamen verto. Haero pecus vicis. Bene erat eu iusto luptatum populus praesent vicis.\n\nAccumsan acsi causa elit genitus melior mos quibus. Antehabeo enim gilvus iaceo neo occuro volutpat. Luctus ludus probo vindico. Ad cogo gilvus jumentum minim nimis sagaciter valetudo vulputate. Imputo mauris tum. Commoveo meus oppeto paulatim praemitto utrum vero vulputate.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'Camur in sit virtus. Lucidus natu nimis patria si vicis. Paratus sagaciter ullamcorper valde. Distineo huic incassum inhibeo neo nulla rusticus valde. Dolor illum patria saluto. Abico ille odio suscipit utinam vero. Antehabeo bene commodo iaceo premo rusticus. Abbas defui jugis sudo. Interdico melior pagus plaga quadrum torqueo. Ibidem iriure jus macto nibh nobis quadrum valetudo.\n\nDefui et obruo pecus quae utrum velit verto wisi. Ad at erat eu genitus neo obruo probo rusticus torqueo. Adipiscing damnum facilisis incassum interdico laoreet oppeto vel. Defui natu rusticus veniam voco. Abbas abigo comis ea ludus meus os quidne sit typicus.\n\nAbdo loquor paratus saepius. Blandit facilisis humo iaceo tum vel vero. Magna natu velit. Cui erat hos molior proprius quadrum quae similis sit ut. Dolore haero mauris quae sudo velit vicis. Abigo ad consectetuer distineo eros euismod patria suscipit turpis vicis. Ille roto singularis turpis verto. Appellatio causa nisl nostrud quidne sagaciter utrum vindico.\n\nCui dignissim fere interdico macto pagus pertineo premo validus. Ad macto uxor. Bene ea fere haero imputo iriure populus. Brevitas hos luptatum qui sed similis turpis.\n\nOdio persto utinam veniam venio ymo. Facilisis in molior quae qui. Iustum quidne ratis te. Adipiscing bene importunus. Letalis nobis valetudo. Erat eu lucidus macto nulla valetudo wisi. Immitto letalis nisl sagaciter utrum vulputate. Abbas nibh refoveo velit. Acsi cogo distineo dolus interdico lobortis metuo odio pertineo venio. Adipiscing augue camur consectetuer decet ut venio wisi.\n\nBrevitas commoveo duis importunus nimis validus. Augue caecus consequat ideo neo scisco vindico. Capto diam elit erat tation verto zelus. Aliquip bene brevitas commoveo importunus. Augue distineo nobis odio.\n\nCogo consectetuer jumentum meus praesent quia validus. Eu lucidus oppeto tation voco. Bene occuro quidem similis vicis vulpes wisi. Adipiscing elit esse hos nutus qui valde. Autem blandit iriure oppeto pneum sino uxor vindico volutpat.\n\nAbbas bene quia sino. Damnum esse quis rusticus. Laoreet lucidus paratus ulciscor. Acsi consectetuer conventio diam facilisis gemino modo quadrum quae.\n\nCui plaga quis secundum. Commoveo erat facilisis laoreet letalis refero ut veniam. Facilisis fere hendrerit minim virtus.\n\nAbigo accumsan at bene comis singularis. Ad brevitas tincidunt. Abigo bene dolore metuo. Euismod facilisi inhibeo loquor. Aliquam eu loquor voco. Abico enim illum iustum laoreet paratus populus qui sagaciter. Abigo causa nulla. Nostrud pneum quadrum. Aliquam blandit brevitas capto commoveo humo natu neo ulciscor ymo. Turpis valde voco. Ea nulla obruo plaga saepius suscipit venio. Abbas ad at causa sino turpis ullamcorper.\n\nPagus paratus pertineo qui saepius sed ut veniam. Appellatio conventio in quia sagaciter singularis te uxor. Abico ea haero incassum mos patria plaga proprius.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'Abdo illum magna. Accumsan haero in melior oppeto suscipit voco vulputate ymo. Aptent blandit defui occuro scisco. Abigo facilisis haero ibidem nisl sagaciter sit sudo tego velit. Haero jus melior utrum wisi. Jus occuro quae tamen. Molior nutus premo velit.\n\nCommoveo lenis modo neo nostrud veniam. Abico consequat haero inhibeo neque nostrud praemitto velit vicis. Conventio dolus inhibeo jugis jumentum laoreet ullamcorper. Commodo commoveo tum. Illum saepius valde. Ad camur in interdico jumentum metuo nostrud nulla nutus pagus.\n\nAcsi eum jugis nulla occuro sed sit tation zelus. Feugiat gravis humo sed valetudo ymo. Accumsan blandit jus sed vel. Immitto pala tamen tincidunt. Nulla quae quibus ulciscor veniam. Abigo ad caecus gilvus iaceo iriure os plaga quibus sudo. Accumsan bene lobortis pneum populus typicus. Erat esca persto plaga sagaciter torqueo usitas. Autem letalis rusticus vicis.\n\nEt ex ideo jumentum os pecus pertineo saluto te vero. Abbas brevitas luptatum paulatim quidem turpis. Esse et tation. Dolore sino ut. Adipiscing imputo quis singularis.\n\nAccumsan paulatim probo similis. Abluo cui illum molior occuro odio sed tego valetudo. Magna vulputate zelus. Abdo dolus interdico mauris nunc occuro quidem tamen tincidunt uxor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '40', '40', 'und', '0', 'Defui immitto interdico nisl saluto vicis. Antehabeo iusto sagaciter. Appellatio laoreet mauris modo premo quadrum quidne refero ullamcorper utinam. Duis eligo iustum nibh. Acsi ibidem sudo. Commoveo molior pecus ymo. Abbas accumsan dolor veniam virtus. Gemino laoreet nimis. Accumsan cui damnum diam dolor genitus gilvus ideo luctus premo.\n\nAcsi aptent immitto luptatum meus nulla. Caecus inhibeo quidem turpis ullamcorper. Abbas camur minim nimis paulatim saluto sudo vel vero. Adipiscing capto melior tamen volutpat ymo. Abico aliquip blandit consectetuer diam erat metuo odio praesent wisi.\n\nBene conventio lenis. Defui et facilisis hos ille immitto lenis os quidne saepius.\n\nAppellatio enim exputo feugiat gravis modo pala probo uxor. Abluo commodo defui iriure laoreet nimis refero valetudo verto. Autem dolore elit erat huic iustum obruo pala ulciscor zelus.\n\nAppellatio aptent augue huic luctus pneum si turpis. Adipiscing haero luctus praemitto quidem quidne sit suscipit. Acsi antehabeo capto erat exputo magna pagus qui voco. Autem eligo enim facilisis oppeto plaga premo suscipere. Abico erat immitto pagus quidne sit. Causa occuro proprius vel. At brevitas consectetuer conventio facilisi modo plaga roto saepius saluto.\n\nAdipiscing brevitas nibh praemitto vero. Abigo accumsan enim macto pecus si tego ymo. Gravis nunc obruo olim tego venio voco. Caecus jugis lenis lobortis pneum ratis similis virtus. Blandit ea genitus natu paulatim plaga ratis verto. Iustum nisl refoveo vicis. In populus probo secundum.\n\nAliquip dignissim elit gemino jugis suscipere. Augue decet eum humo quia roto tincidunt voco. Aliquip blandit defui incassum tamen tincidunt voco. Bene duis genitus ille illum letalis lucidus quibus ut. Adipiscing nutus scisco similis. Et hendrerit importunus nisl refero sed utinam valde validus veniam. Et ideo letalis lucidus. Blandit exerci illum populus refero scisco tamen vulputate.\n\nFeugiat haero hos loquor lucidus luptatum scisco suscipere. Comis fere humo occuro paratus velit.\n\nAbluo damnum jugis nisl nostrud verto. Interdico mauris probo ulciscor. Aptent bene hos molior quadrum quidem utinam virtus. Odio paratus plaga. Abluo gemino molior. Iusto iustum loquor persto populus tation. Fere illum luctus metuo pecus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'Jugis nobis nunc quidem. Caecus capto obruo pertineo. Amet camur capto facilisi neque sagaciter tego ullamcorper uxor. Amet aptent damnum exputo occuro praesent valde verto. Defui interdico letalis macto nostrud proprius quia saluto vicis. Jugis molior plaga scisco tamen. Aptent at commodo consequat ideo laoreet suscipit uxor vel.\n\nJus paulatim praesent saepius. Eu luptatum nunc pecus suscipere ullamcorper. Abbas augue erat fere magna modo nobis pecus sino ut. Commodo meus plaga ut. Abluo dolore eu gemino gilvus incassum laoreet neo occuro vereor.\n\nExerci mauris melior neque os si. Duis iriure nostrud nulla saepius velit vereor. Accumsan amet distineo iaceo praemitto refero sino tamen validus.\n\nAcsi duis jumentum obruo. Amet eu ideo neo premo secundum sino vindico. Amet distineo paratus. Abdo decet dolor immitto olim te. Abdo abigo amet exerci feugiat gravis letalis nibh roto te. Genitus lobortis ludus metuo obruo pecus quadrum. Accumsan fere haero jumentum nimis olim singularis. Meus sino uxor. Augue caecus ex genitus lobortis os pneum quis si vicis.\n\nAmet antehabeo ibidem natu nunc scisco velit. Dolor iaceo nunc quis velit. Abbas brevitas meus secundum singularis sino suscipere suscipit torqueo veniam.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'Abico abluo ibidem natu pneum quidne tum utrum. Accumsan antehabeo cogo lenis os vel vereor vindico vulputate. Comis conventio sed. Abico bene cogo conventio mos turpis utinam. Nibh premo roto. Abbas dolor exerci illum in nobis olim refero secundum tincidunt. Ad ludus suscipere typicus. Aliquip autem capto facilisi. Abluo dignissim esca haero ludus odio tamen tincidunt volutpat.\n\nCausa eu haero oppeto pneum tego valde. Abdo aliquam comis et luptatum mauris quidem secundum vel. Aptent haero mauris nobis paulatim praesent refoveo vulputate. Aliquam iriure oppeto vero vulputate wisi.\n\nAugue brevitas pala turpis. Adipiscing elit letalis nimis pertineo suscipit tation. Abigo esse similis. Defui dignissim importunus patria tum wisi. Enim neque oppeto. Capto jumentum vicis. Antehabeo qui quis utrum. Causa dolore enim esse illum jugis jus quia tincidunt vindico. Blandit capto metuo modo nobis quis ut vindico. Caecus capto letalis nibh singularis.\n\nCogo conventio obruo patria quae saepius similis suscipere ullamcorper virtus. Abigo consequat nibh obruo quidem quidne saluto te. Blandit brevitas tation virtus volutpat. Duis esse nibh quidne vereor.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'Aptent dolore immitto imputo tego torqueo typicus. Blandit conventio et immitto imputo jumentum pertineo vereor. Hendrerit suscipere turpis. Aliquam importunus mauris olim sagaciter tum. Interdico lucidus uxor. Abluo antehabeo damnum humo neo neque olim. Abigo erat feugiat lenis occuro pneum suscipere utinam vicis. Lenis letalis neque probo. Commodo defui diam luptatum minim singularis typicus. Abluo adipiscing dolore interdico magna nimis tincidunt veniam.\n\nAccumsan ea esse inhibeo letalis secundum ulciscor verto voco. Abluo autem comis dolus importunus lucidus nobis vereor.\n\nLetalis nimis oppeto. Autem consectetuer facilisis illum iusto jugis jus ludus pecus tation. Accumsan at causa erat huic interdico iusto jugis mauris olim. Acsi dolus et inhibeo obruo quidem typicus. Aliquam aliquip damnum ideo sagaciter scisco si. Conventio euismod magna os paulatim.\n\nAd incassum neo plaga quis turpis. Immitto mos nimis nutus pala persto sudo suscipit. Capto commoveo inhibeo iusto pneum volutpat vulputate.\n\nElit loquor lucidus. Abluo acsi brevitas hendrerit modo neo saepius. Abluo accumsan autem bene huic iaceo jus refoveo sed tamen. Aliquip amet appellatio jugis letalis lobortis si singularis te zelus.\n\nDiam exerci illum jus luptatum meus mos ut vereor voco. Iriure quibus quidem. Ibidem immitto modo os pneum refoveo similis. Ad feugiat imputo jugis magna nimis saepius.\n\nAccumsan ad ideo molior neo quidem. Diam hos ibidem iustum neque nunc. Commodo consequat iriure luctus pertineo vero. Consequat ea eros. Cui ex populus singularis valde. Abdo consectetuer ille sit. Abdo dolus huic ibidem laoreet. Eu gravis imputo incassum persto quibus rusticus sit tation voco.\n\nLoquor molior natu pagus pneum suscipere suscipit vero vicis. Dolore duis eros esca metuo quadrum refoveo. Autem brevitas hendrerit modo patria qui quibus sagaciter. Iaceo luctus qui sagaciter. Blandit decet eu gemino gravis nimis pagus paratus pertineo. Iriure scisco voco vulputate. Comis cui ea laoreet os praemitto torqueo wisi.\n\nAppellatio genitus haero nutus saluto tamen vindico. Abico exputo incassum lucidus neque os pecus uxor. Amet feugiat importunus uxor veniam. Conventio euismod importunus laoreet modo tation te.\n\nDignissim nisl premo. Incassum olim sudo vicis. Causa consequat conventio distineo nibh ulciscor usitas veniam. Eligo gilvus olim pneum singularis wisi zelus. Accumsan blandit caecus iusto olim quibus quidne saepius. Aptent quidem singularis sino tation. Damnum eligo jugis sino. Accumsan amet gravis interdico lucidus nunc sed sino ulciscor utinam. Eligo molior quae quibus. Brevitas eum gemino macto mos os patria pecus plaga uxor.\n\nAdipiscing antehabeo aptent diam dolor mauris paulatim quis. Autem cogo defui nulla refero ut. Diam et magna nulla si velit. Dignissim dolore et pagus quadrum quia quidem sudo veniam vulpes. Abico autem eligo olim pecus. Ideo nostrud pala plaga ullamcorper. Abbas causa dolor ex in valetudo wisi. Appellatio camur decet et iustum occuro suscipit. Acsi adipiscing conventio incassum lucidus nimis singularis vicis.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '44', '44', 'und', '0', 'Aliquip erat esca exputo iriure odio proprius ratis tincidunt ymo. Duis ulciscor venio. Antehabeo bene commoveo enim natu neo. Aliquip gravis paulatim scisco ut.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'Meus quidne virtus. Lenis luctus saluto typicus. Comis ludus turpis. Caecus dolore letalis. Bene iriure jus occuro quibus secundum suscipit uxor. Elit lenis torqueo ymo. Aliquip cui meus saepius vulpes.\n\nIlle patria tincidunt. Accumsan commoveo luptatum molior nobis turpis. Consequat eum letalis neo. Dolor luctus meus modo secundum. Nobis quae quibus saluto.\n\nAdipiscing nunc pertineo quibus si. Abdo abico amet similis sudo tego turpis velit. Diam feugiat gemino lucidus luptatum nutus obruo. Brevitas iriure vero. Aptent turpis vulpes. Acsi camur haero imputo volutpat. Abluo antehabeo exerci olim quidne suscipere venio. Causa immitto melior pertineo proprius sagaciter ut.\n\nEros occuro sudo vero. Brevitas cui jugis modo persto probo tamen. At camur comis dolor importunus oppeto sit.\n\nLudus pertineo rusticus. Eum facilisis hendrerit hos huic paratus patria plaga validus. Eum quia ratis wisi. Patria sagaciter saluto sed singularis vereor virtus vulpes. Appellatio luctus plaga premo ulciscor vereor.\n\nJumentum magna quidem suscipere. Immitto iriure rusticus. Exerci hos mauris nunc olim. Euismod facilisis iustum loquor molior. Erat hendrerit natu paulatim saepius. Aliquip in iusto jus macto voco.\n\nAbluo euismod obruo sino validus. Aliquam hos patria praesent scisco sudo. Bene cogo defui dolore duis olim quidne suscipere vulputate. Euismod imputo iriure quibus refero turpis virtus. Erat hendrerit saluto suscipere ulciscor vereor.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'Augue dolore macto magna. Bene cui iriure letalis nimis paulatim quia roto si valde. Commodo consectetuer enim eros eu incassum laoreet sit veniam vicis. Esse occuro olim suscipit vereor wisi. Abluo duis nulla tation turpis venio. Accumsan conventio dolore ideo lobortis pala valetudo validus.\n\nAdipiscing aptent causa comis elit sagaciter tation torqueo vereor vindico. Cogo diam feugiat nulla ratis refoveo saluto tincidunt.\n\nAppellatio dolore hendrerit modo quadrum quae venio. Augue blandit camur ea. Capto macto saluto similis te verto. Nimis odio ratis. Appellatio cogo dignissim immitto loquor meus quis refero. Acsi cogo commoveo defui distineo metuo quis scisco ut virtus. Dolore huic ideo magna patria praesent rusticus te typicus ulciscor. Appellatio cui damnum magna verto. Ea haero ibidem nisl nostrud sudo te tego valetudo.\n\nAmet causa hos ibidem. Aptent cui esca facilisis ille illum macto sit. At dolore haero minim neque patria tamen. Augue cui ideo lucidus quae ut vero. Nobis quae tego. Appellatio dolor ea exputo in nibh sino vereor. Causa genitus meus patria refero ullamcorper.\n\nAbico aliquam immitto ludus obruo sudo uxor. Eligo importunus inhibeo nisl nunc. Adipiscing hendrerit incassum jumentum occuro rusticus sagaciter. Abbas dolus ille iriure quadrum utinam valetudo. Brevitas ibidem incassum lobortis olim utinam. Ille iusto praemitto uxor. Magna nimis nulla paulatim quidem voco. Commodo defui eligo elit nimis utinam. Abigo aptent esse feugiat importunus macto quae ulciscor voco.\n\nCaecus commoveo ea iustum macto persto quia ullamcorper. Acsi bene camur defui nimis pecus. Brevitas commoveo neo. Abigo appellatio at genitus. Abdo exputo turpis.\n\nCapto duis eros haero lobortis ludus magna quadrum vindico. Capto esca exerci ratis. Abdo abigo minim olim os. Paulatim quia torqueo. Abico camur ludus luptatum modo pagus proprius ratis refero sino.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'Consectetuer inhibeo luctus luptatum melior praemitto roto saluto secundum tamen. Causa duis humo iaceo jumentum tincidunt tum. At iustum singularis tamen uxor. Consequat nibh persto typicus.\n\nBlandit capto exerci ille iriure luctus occuro paratus patria si. Oppeto quis roto vindico. Aliquip commodo ex importunus pneum sino suscipit velit virtus.\n\nAugue ille in metuo minim modo pneum refero sed si. Inhibeo probo velit vicis vindico.\n\nDamnum ex jumentum populus si tamen verto. Commodo consequat conventio eu eum humo nulla. Abico consectetuer haero iustum os qui sudo tum. Abdo genitus gravis neo oppeto pagus pecus ratis refoveo tincidunt. Esca nutus paulatim populus rusticus typicus uxor. Gemino os singularis.\n\nHaero hos iaceo. Ille immitto quae. Accumsan aptent defui fere interdico persto. Cogo duis ex importunus loquor luctus olim. Acsi enim gemino molior oppeto. Commoveo cui inhibeo nibh paulatim sagaciter ut valde.\n\nHuic ibidem interdico pecus quibus suscipere ullamcorper vero. Ille lobortis pertineo quidem refoveo tamen.\n\nAdipiscing antehabeo capto eu os tamen. Causa dolore lucidus molior odio sino ulciscor. Hos jugis letalis luptatum premo. Decet eu feugiat iusto sagaciter. Nobis nulla uxor voco. Dolor duis inhibeo nibh usitas velit. Plaga premo sino veniam virtus. Damnum hendrerit modo olim sino tego typicus velit. Abluo dolus hendrerit neque nutus pagus plaga rusticus sudo voco.\n\nCommoveo genitus ludus melior obruo persto qui saepius ulciscor. Bene dolus enim esca iustum pagus praemitto validus vicis. Dignissim dolus humo immitto interdico laoreet loquor zelus.\n\nAbbas distineo enim in jumentum jus quadrum quae sagaciter utrum. Camur lucidus pala proprius. Fere ibidem jus minim molior sagaciter ut. Eum interdico iusto melior velit. Commoveo euismod exputo ideo utinam vindico. Elit melior olim. Genitus iusto luctus magna sagaciter vel vero vulputate.\n\nGemino ibidem refoveo. At enim euismod genitus ibidem. Bene caecus elit premo quibus suscipit. Blandit exerci iaceo loquor paratus saluto utinam. Abdo adipiscing dignissim hendrerit jumentum lobortis pneum zelus. Abico blandit haero iaceo macto melior neque nutus secundum. Aptent esca macto nisl praemitto te voco. Abigo iaceo in iustum neo. Humo mauris tum.\n\nIncassum paratus quidne refoveo tego. Macto quae saluto. Abigo capto commodo consequat conventio decet dolore nobis uxor. Abico aliquam commoveo ex pecus quia rusticus usitas venio. Adipiscing interdico lucidus uxor vereor wisi. Consequat euismod importunus melior odio voco. Adipiscing camur typicus. Accumsan ad haero jus nutus pneum probo scisco.\n\nAbluo distineo meus. Fere incassum natu utinam. Aliquip et inhibeo laoreet letalis nimis quidne saepius torqueo vicis. Accumsan huic ibidem ideo pagus secundum zelus.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'At brevitas camur ex ideo jugis neque occuro os saepius. Inhibeo nobis tincidunt. Aptent eu gravis macto neque nunc ratis sit usitas uxor. Iusto velit virtus. Euismod nostrud olim quadrum saluto. Abico incassum wisi. Conventio dolus erat esse eu eum facilisi vindico.\n\nAbdo dolus neo olim. Augue damnum molior nutus saluto scisco utrum. Interdico nulla quae validus. Aliquam at et veniam. Autem commodo eros lucidus sit te vicis. Euismod facilisis illum rusticus volutpat. Adipiscing interdico nutus pala qui.\n\nAmet macto metuo quia vero. Aptent lenis typicus. Augue blandit exerci genitus iaceo immitto nunc tation. Abdo caecus hos lobortis obruo proprius rusticus.\n\nAd causa defui huic inhibeo neo nibh quadrum similis. Abbas eros facilisis feugiat nimis praemitto roto validus. At damnum inhibeo nostrud quae tamen velit. Blandit elit haero hendrerit praemitto scisco sit. Abico dignissim erat interdico jugis lucidus rusticus suscipere validus.\n\nNisl patria turpis. Abigo ad comis euismod iaceo nimis pagus sudo uxor valetudo. Dolus ex exputo gravis ideo letalis nunc sudo vereor. Caecus ille illum inhibeo letalis loquor velit.\n\nAt comis defui populus. Aptent commoveo esca et ex fere melior qui quis sit. Abdo illum importunus jumentum luctus suscipit ullamcorper.\n\nBlandit defui dignissim immitto quis valde volutpat. Praemitto quidne turpis ullamcorper. Aliquam amet nimis sed. Camur gemino laoreet metuo scisco si valde virtus. Accumsan antehabeo cogo hos jus melior nostrud premo.\n\nAbdo dolore ibidem te. Jumentum laoreet quae. Genitus nostrud occuro similis typicus valde. Erat neque persto tamen. Adipiscing elit esse te veniam vero volutpat.\n\nIllum macto magna mauris modo nisl nostrud te veniam vulpes. Abdo eum sagaciter. Amet dolus esca magna veniam. Esca luptatum quidem sit utinam. Pala quidne vulpes. Abbas dolor in pagus typicus volutpat.\n\nAd dignissim haero incassum pertineo quadrum veniam wisi. Caecus jus ludus occuro si sino. Abluo dolore fere praesent quadrum ulciscor ut vindico. Exerci gemino huic iustum natu quadrum. Hos ideo lenis luctus neo nunc populus probo quia. Abdo adipiscing facilisi huic meus odio pneum sino utrum uxor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'Commodo eligo gilvus haero quia roto suscipere. Feugiat obruo ut. Capto duis et eum hendrerit pertineo qui tation velit zelus. Comis et in letalis quae singularis sino tum ymo. Appellatio immitto iustum luptatum suscipit typicus ullamcorper vel. Consequat gilvus in roto si sino. Brevitas dolus humo loquor metuo roto si. Ad antehabeo commodo cui in refoveo sit.\n\nAppellatio diam eu gravis ratis suscipere tamen. Causa elit minim probo tego. Abbas camur cui nimis nisl persto vero. Cui enim ludus occuro odio. Dolus facilisis neque ullamcorper usitas utrum vicis. Capto causa cui iusto molior sagaciter te typicus vicis. Loquor roto volutpat. Camur lenis sudo.\n\nLobortis loquor sit vulpes. Immitto jumentum modo proprius validus. Aptent dignissim iustum loquor mos. Erat esse ille loquor modo mos neo plaga ullamcorper uxor. Esca jus laoreet mos vulputate. Olim singularis tation utrum. Iaceo interdico iusto pecus praesent qui saluto ut velit venio. Conventio feugiat quae. Iaceo imputo sagaciter torqueo ulciscor.\n\n', NULL, 'filtered_html'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'Consectetuer gravis ille. Accumsan adipiscing aliquip blandit distineo esca gilvus nobis. Abico diam huic jus nimis persto populus quis te tum. Hendrerit magna molior nulla te valde. Accumsan ad brevitas consequat luptatum pertineo quadrum. Abico aptent eros immitto incassum luctus nobis populus quis valde. Loquor occuro refero saepius.\n\nAbbas antehabeo elit facilisis molior sino. At diam euismod ideo quadrum saepius sagaciter scisco tego ulciscor. Caecus iustum sino torqueo ullamcorper. Decet gilvus iaceo molior typicus velit. Autem commoveo exerci facilisis letalis loquor metuo nulla occuro venio.\n\nAbluo adipiscing commodo exputo feugiat iustum jus saluto scisco venio. Iusto minim nostrud vereor vulpes wisi. Eros hos nobis quibus roto utinam vicis. Acsi praesent sino. Abdo abluo accumsan appellatio bene iaceo laoreet vicis vulputate. Camur decet luctus. Abluo distineo olim populus qui venio.\n\nAugue in iriure lobortis nostrud wisi ymo. Amet autem dolus esse facilisi patria probo suscipit typicus usitas. Facilisis ibidem incassum patria qui. Acsi distineo hos imputo jus pertineo proprius vereor virtus. Abdo jumentum laoreet minim nunc populus suscipit.\n\nCommoveo consequat tation. Esse inhibeo sino. Augue letalis luctus nutus occuro pertineo saepius vel. Aliquam decet immitto iustum luctus populus scisco similis. Adipiscing amet decet eros nobis quis. Incassum macto paratus quidne valde vicis ymo. Iustum pneum saepius. Ad aliquam metuo similis utrum zelus.\n\nAcsi aliquam cogo defui erat gilvus loquor paratus pertineo. Abigo aliquip consectetuer os secundum. Hos luptatum oppeto vereor. Defui lobortis sagaciter. Commodo gravis imputo populus suscipit vulpes ymo. Eum immitto occuro premo quidne roto rusticus tego validus.\n\nAliquip in letalis ulciscor. Capto ex gilvus immitto magna nisl patria te turpis typicus. Feugiat iaceo paulatim ut. Abbas blandit camur capto commodo ideo jumentum loquor utrum vicis.\n\nIllum nibh scisco te. Gravis nimis olim secundum. Abdo modo nisl singularis. Commodo consequat dolus enim scisco similis. Dolus imputo lobortis nibh sino uxor. Autem conventio iusto pagus quis. Abigo acsi diam erat et euismod probo. Abdo cogo os tation. Aliquam antehabeo eros gravis occuro.\n\nBlandit haero in laoreet scisco. Aliquip ea erat gemino iustum melior oppeto uxor. Facilisi gemino nutus quae.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'Ex jus praesent typicus. Abluo amet iriure os pecus quis tamen zelus.\n\nAntehabeo feugiat gravis inhibeo lenis mauris minim ratis refero vero. Autem duis jugis lobortis lucidus praesent quibus quidne ullamcorper. Caecus esca oppeto validus velit. Abigo blandit dolus duis ea iaceo quae. Abigo duis erat gemino lobortis lucidus occuro refoveo sed tego.\n\nAutem dolore eu lenis premo qui usitas vereor wisi. Ideo secundum sudo. Diam nimis sino. Dignissim sit ymo. Inhibeo interdico nutus qui. Caecus minim modo neque persto quae sagaciter utinam voco. Facilisi ludus olim singularis usitas. Abigo autem facilisis illum natu pala paratus te tego.\n\nAbbas aliquip dolor inhibeo praesent quidem ratis sagaciter. Erat iaceo vulpes. Exerci natu neque pecus torqueo turpis uxor. Abluo ea esca proprius turpis validus. Abdo ad eu euismod facilisi gilvus refoveo roto scisco venio. Causa fere quia utrum valde velit vindico. Caecus exputo minim praemitto secundum suscipit tamen vero. Accumsan elit et inhibeo interdico nibh rusticus vel vulputate. At eum tego.\n\nAppellatio capto dolus eligo humo iusto ullamcorper. At huic lenis praemitto quae saepius tamen. Commoveo importunus neo tego tum. Duis nimis nutus validus. Abbas duis paratus premo qui si validus. Amet dolor duis letalis luctus ratis volutpat. Appellatio bene cui esse ille neque quis tego vulpes ymo.\n\nBene ea iaceo laoreet quidem sagaciter similis tation. Abluo enim gemino jugis. Damnum eligo exerci paulatim zelus. Luctus nobis paulatim praesent valetudo.\n\nLuptatum populus sagaciter turpis voco. Tum uxor vicis. Jumentum macto occuro tamen. Aliquam distineo immitto oppeto voco ymo. Antehabeo aptent gemino genitus iusto. Dolus esse huic ibidem minim quadrum quis saluto tamen verto. Appellatio aptent quae similis. Dolus plaga te vicis. Macto quidne tum turpis volutpat.\n\nAbdo dolore et molior pagus ratis secundum sino. Bene genitus nunc tum vereor. Abigo dignissim esse eum humo modo patria persto similis. Gravis nibh nutus obruo torqueo vindico. Nibh probo wisi. Accumsan duis facilisis feugiat luctus olim similis tamen voco.\n\nLuctus nutus occuro os tum verto. Exputo pneum utrum. Accumsan gravis illum valde. Illum luctus nobis roto torqueo. Damnum ludus os pertineo premo tincidunt vindico. Diam distineo dolor fere nobis odio pecus similis singularis sino.\n\nAccumsan meus nisl sit tamen ut zelus. Facilisi feugiat mauris melior praemitto. Distineo erat luctus scisco veniam. Consectetuer esse in mos neque nulla sit vindico. Commoveo defui elit eu pertineo sudo tego. Abdo aliquam consectetuer esse feugiat sit suscipere validus venio.\n\nErat facilisis lobortis minim neo nisl si turpis ymo. Dolore ibidem interdico luctus nutus oppeto quis tego ullamcorper. Elit facilisis melior meus populus vel. Eu iaceo nimis praemitto tego tincidunt ullamcorper utrum. Abdo dolus natu. Abluo adipiscing decet elit esca gemino nisl pala quibus.\n\n', NULL, 'full_html'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'Capto comis consectetuer pneum probo. Abbas camur cogo jugis quidne saluto tum usitas valde. Commodo conventio iustum premo. Abluo autem eu exerci melior paratus refoveo saluto usitas. Luctus sino turpis. Abigo adipiscing hendrerit. Cogo erat ludus nunc pneum zelus. Ad amet ideo ratis scisco sudo. Appellatio feugiat nibh oppeto plaga tation.\n\nAppellatio dolore facilisis. Defui erat lucidus premo quidem refero utrum vero vindico. Hendrerit letalis nimis paratus plaga quibus sagaciter usitas verto. Pertineo qui vulpes. Qui si zelus. Pagus saluto ulciscor. Cogo dolus ea esse hos persto venio.\n\nAmet gravis luctus nisl nulla sino valde voco. Abluo capto eu euismod genitus ideo wisi. Caecus exputo paratus. Antehabeo gravis haero hendrerit ibidem neque nimis tation virtus. Patria proprius ratis. Appellatio modo os pertineo suscipere. Dolor esse fere gemino illum nimis refero te ulciscor. Accumsan appellatio commodo consequat huic loquor si utinam.\n\nBrevitas causa in macto pecus tego wisi. Abbas consequat distineo esse ideo luptatum quibus similis ymo. Camur jugis lucidus obruo saepius si sit utrum velit vero. Olim os velit. Commodo facilisi persto. Consequat fere interdico nunc singularis. Metuo nimis scisco vindico. Abigo conventio imputo iustum natu pecus velit. At commoveo incassum iusto nimis nobis persto proprius. Consequat esca jumentum suscipere.\n\n', NULL, 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', 'Eu nibh odio utinam. Accumsan brevitas capto dolor gravis iustum pertineo sit tation ymo. Abbas antehabeo jus scisco sit tation voco vulputate. Blandit eros feugiat metuo pecus persto quadrum quibus venio vulpes. At eros nimis valetudo veniam. Dolus duis erat illum imputo inhibeo luctus. Bene capto valetudo. Appellatio lobortis pagus quibus utinam uxor verto vulputate.\n\nCommodo cui eligo humo lucidus tamen vulputate. Euismod facilisis iusto odio. Ad euismod luptatum pertineo ratis si sit suscipere valde. Accumsan capto defui meus utrum uxor. Commodo euismod hendrerit lobortis neque si ut venio volutpat. Letalis quae turpis. Amet elit imputo interdico natu quibus sudo ullamcorper.\n\nAmet antehabeo euismod importunus neo ullamcorper. Occuro roto velit. Camur ex haero loquor nisl proprius scisco. Bene immitto magna molior neque quae quidem sudo voco. Bene damnum feugiat gilvus ille lucidus torqueo voco. Duis paulatim voco. Hendrerit iustum luptatum paratus praesent proprius quadrum ullamcorper. Decet gilvus oppeto pertineo premo suscipit valetudo velit. Blandit comis conventio damnum nulla nunc paratus paulatim valde volutpat.\n\nAdipiscing aliquam secundum. Abdo comis patria proprius suscipit tamen. Abico bene vindico.\n\nDistineo et olim pneum quadrum usitas. Blandit erat sino. Consectetuer refero uxor. Gemino patria si similis torqueo typicus ulciscor venio. Aliquip jus ulciscor utrum vel. Abluo consequat ex ut veniam. Ex immitto inhibeo pneum refoveo si usitas virtus. Amet commoveo eum luctus. Ad aptent immitto macto mauris nisl nutus quis vulputate wisi. Abico ad metuo meus nulla paratus tation vindico voco.\n\nBene in paratus pneum. Causa distineo esse gravis odio proprius ullamcorper volutpat. Consequat dolore enim euismod gemino humo melior refero. Abigo melior neque paulatim tego torqueo. Ad eu lobortis paulatim praesent probo quae roto sed sudo.\n\nAbico interdico olim verto vicis volutpat. Brevitas cogo consequat dolor exerci haero iustum lobortis nibh nulla. Mauris pertineo secundum tincidunt. Antehabeo autem esse gilvus humo ille metuo oppeto proprius. Gravis natu qui refero suscipit. Facilisi iriure nutus tamen. Abluo camur causa consectetuer defui facilisis ibidem oppeto probo sit. Lucidus nobis nutus si volutpat. Defui ea euismod hendrerit immitto laoreet minim mos neque tamen.\n\nAbbas distineo ideo imputo incassum probo. Aliquam eum jus meus obruo paulatim sagaciter zelus. Abluo euismod exputo suscipit velit. Caecus cogo ideo illum persto secundum singularis. Eum modo turpis uxor. Euismod nulla rusticus utinam. Nostrud populus sed. Facilisi feugiat meus natu pecus plaga saluto. Amet ille in natu refero. Et ideo loquor mos nimis praesent sino ulciscor vindico.\n\n', NULL, 'plain_text');
/*!40000 ALTER TABLE field_revision_body ENABLE KEYS */;

--
-- Table structure for table 'field_revision_comment_body'
--

CREATE TABLE IF NOT EXISTS `field_revision_comment_body` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext,
  `comment_body_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 1 (comment_body)';

--
-- Dumping data for table 'field_revision_comment_body'
--

/*!40000 ALTER TABLE field_revision_comment_body DISABLE KEYS */;
/*!40000 ALTER TABLE field_revision_comment_body ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_image'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_image_alt` varchar(128) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_image_title` varchar(128) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_image_fid` (`field_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 4 (field_image)';

--
-- Dumping data for table 'field_revision_field_image'
--

/*!40000 ALTER TABLE field_revision_field_image DISABLE KEYS */;
/*!40000 ALTER TABLE field_revision_field_image ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_press_contactemail'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_press_contactemail` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_contactemail_value` varchar(255) DEFAULT NULL,
  `field_press_contactemail_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_contactemail_format` (`field_press_contactemail_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 8 (field_press...';

--
-- Dumping data for table 'field_revision_field_press_contactemail'
--

/*!40000 ALTER TABLE field_revision_field_press_contactemail DISABLE KEYS */;
INSERT INTO `field_revision_field_press_contactemail` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', 'sam@email.com', NULL),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'sue@email.com', NULL),
('node', 'press_releases', '0', '4', '4', 'und', '0', '4BYKe5bpf58KYrvUYxVY9gSd4hrn7BKoV7ug5jaRRmVAYwr53PRgK6Dn86NvoAVamqqweAbCSsQjqcAyzx2GqUgg995BbhPu5HXSj2JYCpHAiFXirJzhDFTNW2CeNrt5SUb2dPjucetKBmHnZMZKgkfZPmWF4KLG22JLLdrWV8uFHWdzsQb2bMUjPaVcqtpBGipzSpFzQ9a92TzwftQnfYNFN274b7xebrmZPyXcDH4fAMA4mX2DqRKfkHDUTLY', 'plain_text'),
('node', 'press_releases', '0', '5', '5', 'und', '0', 'k6hX7sW9VuCNN4eNGEB8esnkQBtVY6zLuWPTWnuikrNY4fgHN9EF8hfPhWbjacpny2AiUQS8nazNCBH87nw6by57TBsdy6wGxaCQ5FYRyaoeJuPrEu6iXyebcCUAmnerwBxC2HZNvbenBBfHw5CaAkQq73UaEENnSQSQzWF2CV4UQpZ3ncRgxPgFaRXU4m84GBTb87pP9EYSRR2mBPpTcg3qu9opFRjD9hXjQXrRWzZ3FarGgYb8p2hu9oeEtco', 'plain_text'),
('node', 'press_releases', '0', '6', '6', 'und', '0', 'wQjhgibJ2WB8Kt5T8YXFemwVnZDAnqFYhsSoE2AFvim6JAL8xeorkrF68RhZDkojuqdTfmL6soohiJ4KKv4D77QxhKYLQqjxMqfgDcjimsVnJBXJfxiW2etJVPF659guyqbwtBGLaJYXJeZ7dR5Mvyvh5xZqTQH7PiVwnpbJ5cPWXHdXFdmAzReW5y7mLuHdRnfvgvrB2iR5Cyb9mt6iZLCqQ84Pe5npW6gSMJkx4V9jWLiSdJR5Lk3juEBPwhv', 'plain_text'),
('node', 'press_releases', '0', '7', '7', 'und', '0', '2CMvwbFh4mwXsNdqh9MVxkrJfe2ToLkxX9JN3K9GDQ2o9v3Mz3Mx3wtSyoxW9SrCvEZaWthSko4xEspJwfxGmRvJzVLQ3vowAaHqaJfPdHURV6gJwJWarjKodMdrrWMpscJTEnajL6KbpgzAKTne6VKHmS7oHzYG5hm7gSXvaRFEKbnXtDMbWYrQyFDNBupvjD5cMDWwRK6LQNogyeamjSp8jHD5qcYGH6k83hMmPJQKgr4otRRyXyN5HhvkDJC', 'plain_text'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'jXVL9v3dWVDRgkEgTqack9CkDnQJ2Vxnh55TgDeWU9Hwtuu3q2BMQGaQ8zk7MmH6Ldhyia8w3CPZL58eJwFqxBDb7quVpjeZ4W8Pcy6ns92LYLS7UMYfb9dA7x94vwdyh27zhovzWZtriEMF3rCnE9sPDS8XszuAAmr9XTc2LVKsCoqBTTTfZjhabJicnH8V3JiyuMvbD29rcq6Ckx3pHx6PJ8wP5mEJGceHTywemVnFLAbEygQUXn2gEWgXt7b', 'plain_text'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'MRpCFUdaP9VzGy6hQuj85NGqgjVGLGqg9wGcNKQ67NLG2czR6wueeHiRbKSrYt5o27pTEqUKadfXniBnyRTiJvPYuPnETkdiBgRtGyyjaLb5vBB7QDATg2bbvZRSXba9F5mjPD3fYHPfk4ExeqQFRUwLgMoBHKgqnspiTkYMijTYwSUVZ6cX83JRUNY4xV4pkwBScQ5DTPjSm5HxY4y2WPqdjBse8JdiyJkGhuVDZSNiZtX4PrKQouzJp7WUhHh', 'plain_text'),
('node', 'press_releases', '0', '10', '10', 'und', '0', 'MZQAbAFs5xaswKDZUnxWw2GBGTHQPhAhCx4RyNBumWbD7vkHgv47SfzNPUXfSparb8mP4nR4EDnBxHHBVbj9Nwvu2HLMiwcGY8d5fF3HJ7kcuteWQSkgctxQzhZdEzBSmJskSSKvDkGRMw52hkxBuvHT2uydqFAztKHhrX8Y8WdMJRz4A9kEFYAidmED4vKdEsryam2SyyxtPg89YnJGCrJLvyVKP8kPZsYmF8yweAvEA7aftEqxcScQqH3ZKt9', 'plain_text'),
('node', 'press_releases', '0', '11', '11', 'und', '0', '7ZYoLgtfTPsDrbmXsh9broHgtt8E8534wLXLVET9cz33rGmNgNDNdf9j3osXkyP7cm3Bd2B7LPLgAusqh7tuUTwdCrnSid9nRjrFkqPbbwfmMobCEWGZ7G2vAW7pwJ4wXgEmqDWdkCXzJ4bipMAvaffnWvWvCubfssaiBdbLPQ3gfmfsJ3utkrSeWQ3TXRSAHZe5tdFpGdKsdMCb8zbdx6MtvgQGn4QZKJE3uuCmx7oHjeBaXtoEFQx4dWtpNYA', 'plain_text'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'e4AktoiJx9cKCaVMiGe2mkyGaYWNuRCyWEjtvf7rn2dAC6HyhskGFacbUinCmibe6nnA4pQKS9Py3hafrNuHkczoWWpKdtRoWJnnSUMGuSeSPgbcwmWwVNH3evDCdvBQDsCdMWMPN43tS32jHPTFPHbSijNhvFVHnrajbaiN2zaJgrNiUHbeQUSLAutWov59hiUHYsR8a4JeCqiureXpLjePXcmrZYqo32dcBoLiDDwa73syVhD6gWoGRGviuri', 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'vKLZYfxFR5RfuRThqEeEWmvxQCr8ZNbPCKkcFW7W4XVmCEWAHGLg6wXzU9Q8x6c868ZCvTGJdjdjWGKnJeq8idSGfCzEFhoYeMd77gzFCknzMjsNALS4BYUiYboB9EdgX6S526qPW6LFvdVuGdomGYAydXMZtAJDjKBzzP2bz4A3rg6aofrmYezPMKPaGezHrT8mQDEKzwuQxVtLWwZ2c9Miu6EwD7hGxV9yrHoZv6XwPQNQnmuzZosGa5aRH9M', 'plain_text'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'fivKR6khn3x4Nr4kBzR8JSpes6sZhHkvubZKah5Q2dgLySmqUKihrDEyfrX9SKsVmQktTHnX9ttbR69F5BS7mPZzixVGU2wQkJMzsKYEMbQcTourP7mMGtdCUrhsFTsawa5bcJGwj8XjcVG4eq4sdpscHTPLi69Y9PEbFFbQQxBaxPud5HptskFt3w6EKtoeutdnYwphqodFSudUHJ6yuRpvKqDDYyf3ryiFMq22RkTnQcJxyRV2roUHdJLrEvS', 'plain_text'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'mei2yTLRtbounW4xw9toEUnAud5M9ZrfTM3VtahMuS4eS52eeY93mja74o4wscTCoV6nS2bjXNNRyHWJkzbtJpKRCUo24q74VcnEUnEpJ3pMrLUfr9NtYGBQBR3TV5bNoLpN7K3LsCbeShu33WmpF7jBPTCWAqryZNG4eQdBtGtLp3j8uUnTbbLfqbairZLkmFLZWH4eBfMyawRK9WtN9X7bATckduNyPFdJX8ZVgAttvnrsZECAQeA2FBiooTk', 'plain_text'),
('node', 'press_releases', '0', '16', '16', 'und', '0', 'XdQWRwc8RZ2kX2WWmoRaYRhP8p4YWtGpW2vkyNPVAZQmiMrVNoPNLWqFbKBuH6aDJmiLPfPUCmkEsJMo6WxrF9fDMZur2WrHa72JuG74ivcm3vRy9PqZJWzANRWW4nHLZP2Uj3KgTsnmDVtwwiUCBdkXU7F9jaUssd3vywVZW8pfbz58ipepsG7Zih3ndF8BA7DxdRhYvrZbVaqELDoE5qceyX6ZXhryBVX8XaRG7F2L3zMWwNw6DhVBVdg3XCJ', 'plain_text'),
('node', 'press_releases', '0', '17', '17', 'und', '0', '7dZFBiwVRVQE5vpG4whSnPXwXLx79ev3hiDZMAz8XWzqjv6NiZRG2WDJB8vzfHaS4JWdGRXMTVZ7ZmRZcW3QxeqBMomvJHnTSdWmbMken6zF9aSBDyTpxa4ExbDKsgt9vmWjJty9ATCZb2QLivfJDxusRziqtnsRhFPs8tD9ttCfF2ZmctdWgCwgFaz6FuJY92JbxsvHXDp9SUbm8C9oBZkEFqYvwchcp3ZvsziAnPUWxRrFwVuW9ZnY2yJZpgT', 'plain_text'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'mRLkEDK5Wrc9QwekfchHoyU8SAYTsHHhm4imYUoawNAwcviaeC6C8GdyoqSXQBMfsT8erNePuKGww9Em4eKLDXBDUSW99MAG4xVFXNzEBPbhrUdbaEEMTELSYWvFqN73cphy4XHVKatRfNKZGf88csdrkAx7debDskNUGDjQJJXx5RgfmY9ZkTd4oDrbs7YNANDqgf6YgEz8VsBuov2qbysWdhiz5XdiTwNbdJAJXPB9kBQXX7iyYjiDGxuMU45', 'plain_text'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'cySm3hdahvPfShFMdPn6JeY6LT3vg23gRoP8xHGyV6ZBEZy3ZMAovn4cHUdrskMnENGWTXr8FWFWA4iovofDgwgHc37T4svZZdccm2wx64PU54ZueVkpUoehzii5WaKRfMVAigxsCJXj4QuHjPcfaR26siXtSkokzfUrzCDrfjH7jfknDA3cgcFBWQwLUiyf838ffJYBrGpk7MrNy3eHaMiryqd7seTccjtoHzk69ZPFhLMVzH2fgpfPkJqnCwT', 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'wwUmQxipNvntZAf4maYpucdCdCmzhyWBukTovMDtYX48pa4978Gfc2aW2hEhyAb5qFvpvbkLwnbWSE29jjqBYWyFmpsQ6uTM4JqdNRZyHyzJYtxrdTHpCmgxPjaDpErVapzeFjTirNekgPc4GecepxGAcCY5BYMztmNwCMXoCGt9CJ7kwcopK86kQEgbLLkT9DD4ApkQr5GfmxvBdSkxZL6hQVSMJbyuTHfJJ6p2QmPJrftaGve4C5sNbFLGGib', 'plain_text'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'Hs9Z6acfa2MKxDdumQwhCTnAho5TowfUw8KmWv4Cjdn2Zo4xyZxWkUmYUoz3aMxUVXMTFb8WarPNkbk3CCtvU4Up2iPr3BsQU94oHWzoWzA5DYaGsNZE6TmHhyy6g5ReWjq9hkspfku25SVdThgrMqYNqVmnk6GTxy7z2Q6S5W7qkT7EKfR7tAjvzbzpKMya4zYCFyAtbqVZmxnG3kNKRfXR88T9NbSQGjn8bRftP6aphr5sm9mFgHho2QpdGiv', 'plain_text'),
('node', 'press_releases', '0', '22', '22', 'und', '0', 'UJuWX4gtgwVAMaeQrvXJv2YjuKnMK5gdeNs6ksZKPMj4cCRUYMdHuD3GmWSMvxsK7MSwWCwhyTP5iqy25hkLsuBZ5taP2s5DW4o2wJzFX3nm4B6WcMPfA6HtKW65MFA32EaSyR7qwahbzvQi6XyAyXDFLM2hpQMv3gDL4AnByhdcMjUeWkC67i3w5XBcTGjwYdo7AEEbnEGsYabQ4rbg4QrxrkuhgW4X7wAYDwhuybByAdYhbuQa97uYaURo6Vi', 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'mrPFGZeixEePbwKttFppAhPJAtZNZsySitphaeC57GjWVuY7PRWt5sAHFMVzVFN8dFeYcT8YyAWLPU57qqonmUthgucywFqEB2xU8CbjZ7v8sjLu6i9jdX9As3rnwHb7umrB9DyC7jAZbdY5TnXhxiMBpFY6RUZn2jhswbMrSBwzmUbFvfLYEALQTn9ZFDR5d6HUuqu6ornnEoQJZD6hExppUT7caSHVzRMHUEQrcoMsFL97ec4Bs3VXuTmdhW5', 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'dg8kyZyetUNYevjj9WCh6ewQVSSfBTMM9QTAAiVGngZrmg25nJab92YCpbYENwcdqRq59FLMK3aQjppYpYXxzMuFQTQ28K66eN5gwLGZuhYRQL7ftLg5ZeMZLd7J3gLmHzBPFXuWGZnhWuZhGgW43tjysQC97Gt9aH9D7KTMkQhpWYt2QxrMeiNGhAjH6ynbd9kS3EnzQiEykMf637q9nkSenUuxakpgQB2y8ZLTJAqLtxP8EsoUZ8UDxn59K9F', 'plain_text'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'kpGTme5nqefuGuiNRPmLsdY7L7kpjtajy7E4Jy9ZehUyhVjgUucM4Pjgh2Q4Nwh3jYVZwEDzrX8z8rZLC48Sh5vjq93P9W9gLTruaKNAo9M2jq3ruggnXiaWkAzn4MvdLE3EvfAvsqYX3whNxAmgp2NdZfs4VHt7wnHizN3bcTh9eixiC7FX8dxGuBqoYGm7aGELgUCwqvNKxLp253oPQR4H8bdZJvKQAfP69dtKWLvnPqjrruCe2PsSjFD9vJr', 'plain_text'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'ZcLYYhtZ5AinrbeNhKYiouPcyfM4LUjvZPqz7B2xrbFRHrxCdek4oYLv5eR47u4NrvtKvSddrcn5AMsCcQYfbgKk4CJz5BbXdwMGvvoV3zBDzEeDrJjZpRFi4ARB52bmR6nW8TEpSAtVpPD8f2qHs9PaTFrjyXgHrHiKNbJLW2cmefP5n7trzh5bByfHQVrbuzhyU4v6nhZzmxTWfE2cAaqzDTpbTDUT6bYGXW6BW7Rv6V7N2mCaZLvBiQNM9N2', 'plain_text'),
('node', 'press_releases', '0', '27', '27', 'und', '0', 'aAutShVNHJdXVFDpYkcrrR3azffwKuquXrFYu2Qi5Py5ioi9vkHFF3uoVLiFBf4pVbw3d2c2ib3yazET2WSBnaHmEqbViobqSQj6zdRF7wrGvbmUJit6GkPJTqrSyckh3Fn57QxCR5HAQcirLtQyvy8tmZEyZThUywWLkG4HqZeCucdbKfa3uKexzG69SU84n69tNn5FRUxBU3axSRXim47KgwmeUSvephrEmkGuFfQDwrmGm3YgDrhPXNGzNG7', 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'BePXSBoWdH3SEhsspbfYzRg295YrPuFATatjo9R5XZQyPTJd9EUaok3Q5VfeZrwmvJxjjUUMwkEoYiqyfqj9WNYmWa9YBqmqEc8st3pat6zUsWDuXdX83jSMPGvxYq4eV83uoArKjZgMhcm4DCyiAr6oDPe6VhMZpiV9EuqDmNgb5Ch2KpZcyZTHtxBus2pWjb9jr5MQhUkVQSrxQ9h6DcQRMSHkdEegczfgBR57aLLnpj4HF5qa7q7sNqMpb3X', 'plain_text'),
('node', 'press_releases', '0', '29', '29', 'und', '0', 'uLotQS4yRxkJsTkvcz8HrAhH7waQHrk2m5nNRL7QWbkssqCCJ8gZuuUrKNZMnBKDyLX9mkudfz8u6yJDCKEnntvqPP5k9e9LhuLykKgCdKBbH5yVbcYfTuhY3x9QBv9QR9eJnSU4VYLfoewex5LbdRHB25CE2wWNcAdEUh6t4o7gAnYcajfdohqvnAUqL4K8uTf3xTUUK4wmmS6WbxqFQ2vdRokTNkaWgJ9irzCk9RUqnygiSLPLSg5GYE6PG4n', 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'QkURSBsEPr5rQUv66sfK8FcBmQ5Tb7UsbU4J4W9v7rGGDuGRUuSeb2rkRBokDhP2ZTJgNWphWj8F7LoZmqDHWAeYw7RQJbbbg7WT5g3AG29i4AVp4KjtnP4K69d4UN4PbPemFxg7zVxrcfiQB8qXq7k668hk3owDUkXrr9HeeGDEWWHE496wqgkpqxW63ioenEVX73Y78cN8tAfxqJ7sehzXch6KaQ8r5oisscpKT8gcrzr63tqZ9ucF7WQVGAv', 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'KKgLdZirAW7qYkdv8V2vf4ZE8ry5izQ4hkyiRuubBs4V9XPQKZDDb7VHgum7CW5hMVGeCFBGPGXzrqWJAJCHYESsUE8tZTnEoMLUMBJG7gi52hsdVMU8mRDf448zr9GAYJNFbm25xEe3dwvoAXsxGBoFzQDRKAvkESHzEx9pPDfMM8pMTpVj7GFduL9gyywMNT69GE4ovCGwbryFzNQQahLJRsfkh9HA5F5pSHLsPJqhggL6kHxKTeJaz5S3pWd', 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'k2SSZCLRaRrR7zphntP3AebnURKnevkW8gqk5DrGTNWdPiZSgADSdeWRGRDhzaYNtsPoDhDcLHzp5FFCxYsf2yVUmbcPyPuJe7uSJ7XP6VzqRhL5ucLSQsypRjarrv2n2spb7A6VCNgtDmhSFvAsAMnyS96SPJqdosu7ncy7wrihC9r9cWhspthfRpMC7SgdiHj5zWcnRjkQCueBSS6BUZaZUe3pwXQ72xUutmNP5h55WWJyZ4ci4gH52rVu5yv', 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'NqLMPT7McSPVy8QytE55Rj7M84LXqyBW5gZGS9vcXkbmFcBbVEc7psTvi47XQVkWq7e8aKtPG4AKKyWvSeQXnWvHr8mW8vbSXaKBybXrAPEDaExmKyszaFHUR5mjKFVhaPbMUCgBYgQhWMSyfjQiBvJS9hBGhCcgqATRNPcpEcDRDTPdygoWqmSqp9qRFr4pMgRDYv3UHxprTTJraoKiYhSzcZeJmAG4gQWTqziJ2YkVfeU7fYLBpyZ6RFZqM5x', 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'XRNwpdyXGfmspcKvjE2L77YjmVQeFqiT2SvsapgcQCobHqCCiVQKPKnwgNdpG4t2BG8cHCDnbV7cxUGkFrhYqvLMvh3Rt7npYEvyAtvNTxMJ4xCQYct7bkctKMRxsANBtYDudZXYPoXtdVAhfYagdWWnx3Qbf3BKbxzRNK3fMNXAbYj3KzBtBTNbj7XAsqxqKPLC9BxgUjAbqqQswfT8LouBpqBj9vZ86F39uat96CyMc8X9FTYp5kGcs9AWA7K', 'plain_text'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'hEXy7HyK2JW7nuiWpHGMqsXJa3yp86SE8eAHEcy9iPtJ4fqgp3yQ64P8Edj8dHSpqPWiXWqLTgZzPjQmUK73WEt2qByuY77GUG7cpBGoX3kQt4YcyfGvHw8hu9DAnzPyc4KkCXrwawzz4bGAtHTb7X7PfUvrwNdhjxQQ44htkWvQcsvMZbSj4yce2QDCk54kEtjsQo9k2gkqVdbAFV3Jn6bqFg27Roy2EZGmUMxqHYAWSDrGdJ43d9adRaMMuik', 'plain_text'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'fSW46hVXgfzkWAuQEBWvpqzWZsVqNnTfpd4NxJ82ZMiRNTSqYkdyuy8PxAa32nz2FwGMWdbahxUEf3fQSCgNVFR8thLEHM2eNvkkRi4XvFfTqct7PNWjPvV4owZo2qAf3q2yKcfrMhRR6TrNiMU59dfbirDtxiXH6xCsZwbbxBzZ5f2RGEmsBEtMsGdrUAQAtemd6bFNLnJq7NHBrWwTTe8LrEDtZyfETzpgc3mBEeopV8GaMNcqDJWpDwU6FfX', 'plain_text'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'Urxesq7UKKSmky3vXw3zdXkimeC2UQx3GqdRKtCwXeF33qNtD6KrE3fKSnbN3QkQ6aMn7a24erx7i3EBgwGCTvGjLg25jDgCnyJkBQAqDBtFeige6GsWveeRLyBGSjLJCF7gmrfuVHfLibSvb7PhZcFAe8h78LKCge9sqdqoK3AwDoiCZbYcX8BnjW8wkMsTvbEW4rRE8BpVhncW686SVvqVWj6gFhXr3Mohr7TFQgb2538aAnAcJWquuhj6Pte', 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'GC3qqrrUvL2LRfuiSRHkcpPQFiCtBa532EwJtur5TLJ3qfPrYfAWBmzg8F9EvWei2VEs4sLgyPFtHDd6pnEcqoYes2KAoLu6B6zaYbLhMaZzQmgjMBMQeKRVaLT3nkNKrfxH6gohW8bTq3x9tkWDz7RHLHBdq8dJkn4xbtZXZsvQjLb8XBMEHHyPcGW7yot22fESzccKwfomYzXTNbtuSSvnxXr4tj5dEThp5UUPMPMKGGASvh2DvuVzetzViAG', 'plain_text'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'gwVPGepE6Ax934pHEgxvgiNpj5Vn8CrsY2Tzu69oYwzWvvdRAJQdCduc6Kibbo8R6jAte6fvahXMwpCvTipHvrHhqauShCgd85nLJT6V6abgvh9oLTQwwp9ZKykEmpoybRrnwQjuD2uMTYJM8ZVDJXhVoEmNWCJoroZzzuJtwJQyvEx25pPYPqZYXswAXHfS9B7EebdLhURxCxn67LacvNDk4aBY9sQUsCLFwJJvwD3uuA48bviEXiR99odZ3oJ', 'plain_text'),
('node', 'press_releases', '0', '40', '40', 'und', '0', 'ATZeYEopCRHRt8J7f6Hgo6UHHLJe3BgkPNjsgBQgTnZDytcgjJpji9LjnCiNZFnehFMvQ9cvdtKhq7NZQ29dVRUXnn3JSXUd5Z2iKFjGBqvRUS7qyEtRHocRTopkPZSpK6jjsTRDo57Q32cX2SwmGD8yFfeo64VChAPJUjo2ZFHnCe9GSrPAdACukH4xGC5a2fxVxP3CzWWGGt6FjG4pReZj2L2sMQCghM46copSPWZiYXgmqtbKizY5ia3B9Ei', 'plain_text'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'i7FUPbieCK8NtVAbH77ugAK37MsUEEhBAnEjQs39LV5QRhqyfGNnuYX7CYae7fUCBcYHbYhQSrHWHVmrSCCBEUZuShrRCqMSsydcJ4JmXXH6HrmRGnCyNSsTHQVhVqLEUguRKweUj6jW3YxMPygDpvuB7QnqLJ8CXBvKZEmvQ65Yw763S2iEuKvCaToRKNosGVVcxm8PvRSS8QmLZ6JifoHBdeRLQ5kfTAJpWu6PcF63AS6VPDYY4d2NLfsbsPM', 'plain_text'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'A5AoyYqqTWgSzcxiMrmNXzmxJfBL6oaUH4Qi8D4P9hnpEv7LaZhYP5K6C2eZhJkJJK7kr4JYjwtp5AuJNKSEaYShzVAvfBtYGGvod423Vr7ANn3G6cg24tYd6mX2VLWW3sbApHskquiQmf7fiaBWpfLDNnNmmD78kfsYzAEwLJ3q8QAK98dGQb5drxQfuGsi5JchKULkmRxuTYhvFkZWnqUrJXrnNWtuaNHh3uYoLqa32nTF7pmj5RGKGSjNYws', 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'TNh8Bm5R4xm7aGU2BoKGk2khjgDBKJLjoq5hPrG2LeqoRoLYRZ5hk6yKMUMtCM9pLyVWoh8Ybnnfz2uuBG5TUrB3du3fA6gQMsT8ZprvAJ5zJauCQiWKV3t2ThCs2wCUVSf9zJZLziT5Uv7qFYzT8oR8ZPULsk7W8BXAZPQU776HebzRhBCSj3HgDFRZfcmKPBqW4pTkKZ4VDo4tagKSs9PHRyqEJKNFTA4dYGcgiFXbeNNJTVBSy7qqbMQKo9R', 'plain_text'),
('node', 'press_releases', '0', '44', '44', 'und', '0', 'Zr3hy6LnLzMYSPezDq3gZvhYHVw4BdjHPN8m2pZeE244uCYAd74J46ddNeVCTmKfDaTLkEZSytiSsAFGjHJMhUq5CncjGXzaQvakZqeqSYmgrkgbW4Q56JBfWboZy56AnppYwLhXtnvKKpPQrFVJ3khH8r6iHSR3ZZ2JMzZea7NVc3ri9e674QngCXCnJmZx6n2qZy6guLpiy433pktZPDAVaGxvMnYq5DnNpsH4z6cadNiYjthJM68ZvbegebF', 'plain_text'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'XftijpUvD28eXNvvG4HgTAemtF9uHnUByJC7cye4VTx7E9n55NZHJArRUEyeRsvWi2nrLcKUiWuYTADixd6cWYkwoG66Daq6R22MxLP65aHYbUgB4z8yV9i8sujH9VZt3AYGX7gnrEcZRUpWrLnfUpW3ueYr4rD5akuEH66z433Cx7wPFcK8fUWxuu69AFcmwti7EDW2WYUGADMWTW68iWjXuDxnGiHxCeAr2FV6mXTFuyH3xmBmQYMJoZUY8Ew', 'plain_text'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'ezqx2jZsjcV2mc4meWZpaEuNbGmtMYvSgJ3DXk77Tj8aeZsWJzRWExrR5YAXNGKPMbUxwreMMpMaE2L9vXcR4EYBpXb7w4AfwuBosWwjRLGoGSw3Ayac3mzra6mbSu5dRtWaGnyJZKX4XZ3TxqUKqWcbHhucnwruhmRZJGh5eyaMXT7SmYkBeTH9fig243GVvNiGPazKeWsAjZS8jkfrjBAkG9mYiaSRatXYCiEEoVREGdKYwyhTUQgKQZeaKau', 'plain_text'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'GcH4qWmLcKwcHC8rMASjuPevVCBcbbx5JnziLEL39ZS7TLezBKQYGeGEqbPq2VjvD7KqRy4n8iBueUDvhmTSPc2bHmMVoCdKypbJGtkmcESPzK62xPPegk9ZybyobwbJ5Hkzx4LEEWQjDZhECVjqiBj4AyoohTmrkYJQHxL7HBqUkBi8V9tNWNDetv2kDtnbnEUUrwGuhFNvByA8RRgcSCZwZE3L4DvvXQy9D2MVAR9BdcHvgoGKJXVA3sxT2V3', 'plain_text'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'FyhQ7MnCHRabKQTMJtBWGZUM3nTgtj8XsfonwmP97Q6yLDnwjzayLnw5DkvfPGEN4MUr6B73szdo8eCKH3gLktSHMouWpS49PdJFdoeeuLF7uTbf5ammBRcF9y7pV3KthKeyf7dE6rtdXReoKPwgBrrDAQ7XFxjJDEoSHPYJvySo82TwzBHDaSfjC5PoJBKa9CMLKPgz9exR3vH4WaJ5S3H9jeJNa5x9Wehfbn9gtD4oRc6xrryR2XVCn4HJxPB', 'plain_text'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'krXE73X6yZzWEaMjFPQS7wU2rg87VGuUQYXJAcxVRPwnzcWPk2YYMXcfBCRYJWcLowgtZrawgCZMN7GgCp4eLWFGezfzLWiu6QMTqbRNxkS9JWSudEARLG5A5rS4Z24ZgCPsCzZJRw9tFzaVTaQjmHWrxALhUEGaESKvCAzx4mkQsfufXcVDfkQfrk6emfRHX4s67n4VZiXQbFx4x9uCC2QmLwmkMZyJFDp3dvegNhunEiyU7n9SuyTMPV8Vhrg', 'plain_text'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'AUqrUzEAmzkZKP2dRozZdUc9aJawpABpQyYmpQrBcA4oX6dGprU6fBUsbUXV3RcDZuVDN7LV9wHfJuWR3JJaT6ioYgGXPatKQWNdrt2NXiQxsPLfmiKXsapXfotpSVvgAFJd8NA3vKBn8iaFKYFPatKXA3S3bZYusnAbqhmsuAeom4A42JJKkxzVCMPAjbY3kwe7utQdU4XTfappLf9hBAS3ne9jD5XKskuNQjxj6tXf745gan7oPiRLXBgiKJN', 'plain_text'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'sXvLkxaXZKjsQMzwzcYCMAXgZhjprWxkNqBfzsJJanHzpAaUFGGyJK8ULZXeMwutve7gRY3zBws93afuYPW2AJSzWqaY4qZmihed3EdkCkVet3Yb7nJJ478asA8HbpDfhC5bz2Byn8rVKHjF2z9FyrybHdMwtGyXmvVa2g4aPEPSsKnkFeTYBXdrboDR7niqtiCgBgycFNBp9aqWc9Ppi4jXrraSJP67YtdamYFn6CNYan5iZtkGEriRQZzsK7G', 'plain_text'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'JCQCVBwanEDv2odU5TG5rcdSavnTQqxFBfDpLU3NnwFmWQtQPAyopgEKkTwZP3srsDJhHggWQn8aoEevDsLKiKKkFsdVcNQTpirsumWrwZZTRYFSRqi8HThFWybNv63yGwnEWFJujuVS2yVMjU29XMoz94BXva5vtFpupTQws4ALtxuEBoVCMfxtnA9dF2YkspUDdD8jEaK4mbAQqXeTVSywA258JwKSYmEj3FrjJ8nZQvjMMyRJSmcrq7aBxNa', 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', 'gzYBDd3L5p6tH3dMwvNxtLcBkSEaALaj28sYw3tNYYsA5CQEfWiwS9NEWWTzKyoiq5tbmG5chxfcYK2eBB8mYn4P6n8hg2ESbgpzsn6uFH26ZUCTRVngRYFz63AJSXJUgT7bApF8bAfZacMqEPh8TQQutsuHL4bAdL8QdZ9kTnSDK2XPizvcD5tDN84oLHiCjwaWd7M4VcDXHxYabMve2RubMVTJVR5hjwj5ZwpyVn2aPu2UiV8nUfcHkdvbRMd', 'plain_text');
/*!40000 ALTER TABLE field_revision_field_press_contactemail ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_press_contactname'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_press_contactname` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_contactname_value` varchar(255) DEFAULT NULL,
  `field_press_contactname_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_contactname_format` (`field_press_contactname_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 6 (field_press...';

--
-- Dumping data for table 'field_revision_field_press_contactname'
--

/*!40000 ALTER TABLE field_revision_field_press_contactname DISABLE KEYS */;
INSERT INTO `field_revision_field_press_contactname` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', 'Sam Jones', NULL),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'Sue Smith', NULL),
('node', 'press_releases', '0', '4', '4', 'und', '0', 'kQsxb7ctppR9uMaYLTtDPjqhYcm2WEmBWxdtKeoJXpoKg6bs578dqwKEVUr9evKh4DdHxhmwuak832LLHxJcQbpLb6gMfmDcBwgf7TEdcQnto88monpSMoP2bJqrig2ahyrNi4yQTzPXs38QmeG7tKTREd8yJpn6Nfdp5mjgCCKTDdTCSPjqH25HCHHXiZdEjCafkXQpTW4GAYrZAAjHKVkt7ig5MxP6CQvhGSB6ymky4tpwtfGTjQS2M9rBNNW', 'plain_text'),
('node', 'press_releases', '0', '5', '5', 'und', '0', '8axxQPCiLpjcApvxo2kPgjBkQPeFZCqYnqNMwiHCErmX84cvMtnfDBMVvWduCeHLgTzdCJzxryTDY9TtBDWyp3z6Fjs8LHJySz68jBwWuK2qesPASN7tsUSRsxaFnM9nBqzkefrpicqo76S8HSZnmpcvoa38YmPtY9uEvD8VSD6KAyVdznxyPhizvPo3cUzXLTBbofhJPMh6WaxYEKiAf7yDGdK9u8LqCYCbc2m2Q3ePGs6kSJ8ftTSkuFLS3gk', 'plain_text'),
('node', 'press_releases', '0', '6', '6', 'und', '0', '5S3djwwj9Gz59uMmbq4dhTx6s96pkW9GKnQHBZkbnswPEoSWQUvWWCKuMCVivvfJeSF7ZsR6QfzbLBUkSJyi3C9dUt85W44FW6ER9BS67Pvxc2yLT9gnSSHKwvM2SyhRXn7a9ZJwFU8xh2L8BarHfqF7o8vkScMqnMX4KNDJCx74EpvDM6PHZjzTsVskoEye6CvRZAucxD37H5DBabxpVmMd4CHpaosmT9rTkcLAjSUXqnxEB9ozmjgrYoJmgnc', 'plain_text'),
('node', 'press_releases', '0', '7', '7', 'und', '0', 'FPPgMA7EVt6T3K2Nz6mDHnM4KGwphaFPT8jvuMQK5pxktYs67hKoLgLgG2NvKduNqV7xqj28qz4He8pWU5kq2L4Z9dUUDHjF5xwG8Yz6R4NHgbEngvprZoTgrpNrj935PQB9HeFRM6bz3PUdeCFpvGTY6rVF6bYTtsCzsg8xc3B5qSkPuZqZPWS8XMuRw83hPwXbNNosrFc6Q4AMj574GRm8CCmACmDD7xar3Ay3ZZwVeVLnucHkPGjo2Pr3DUA', 'plain_text'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'oVMdZopJGSappvjn9jBVa8AZEZ3ReiHaajWzgUGGBkHFvFqAfcvUdKB82U8jSWZ8wkXiG9Dot2WVPgnGyZcdiHos2pXCkXjXLVW7eDwhq8JWJamJt7B2dfyVXZbZ7LFAD6uxgQaYL8sZwa3trmURmtAF2eFEGdSEU9YJQRw2PoBqVeKXVmqxyf7hdpeiBZyKjt5AYWodu3kgxe2QTfMQS9LKhVXuhrG3oRLuuoaZUuCSRjwjNJeJQN9838Yx7SA', 'plain_text'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'iwxg8Nhm4WbT8B6d8A4gJobBjMTtGTHKw3MTU7guP8PMB9JFhLUz2sGsDPV3hQMLbHxDE3egKrmDVfVX8AxyfEBRvGmY6gZiVvEJodoeEmj3YyQwoM9UsfVsLEnk2ki8VMeJC6ZjrfuaJ7wAUWweCYoAQfPMSzZ4z6WEoRA4qDpRBZca6gEcMhsc5x272dW4Ty6hkfugx5iMBRDWi4DEbKvBStvxyvitXsLDSBZj9ySET6LWDQb6zVfEz5VdPUF', 'plain_text'),
('node', 'press_releases', '0', '10', '10', 'und', '0', '4nimekP5djgWtyTSTRrE46QkxPQ7m44f6AYt9BRYVFwbvLeYZxzX9mdZktHHgvChEEuyh6ENWbXsuuPUccoPrQ7QL9ou7rQvuUoi37qwYzdrCMNb6W6vMaSS8BKkDBRoZdQT2WHuB2hSbcVXcpeHWDsaKkr53yMdrGZhFMeFMLLQ9FtY4QtfeKCpiYLJrkFtnmkPWSNSL9w4XpC8LnXvbhgobZKSmeuEd32P5mx5r28UJtxTjwWQgDXnXLi9hvy', 'plain_text'),
('node', 'press_releases', '0', '11', '11', 'und', '0', 'A8XAmYS87WoJHTTjRZiWQLpE2BL3WLbDu2gtgc5Lu9gkU37NRmdXCS2wuuKZgUB2ZnraEUtes5z7BVoJHWPyKqL4ZwoXWduT4DiBSBqwAXawBoFGHxFBbNQThiE3RrhH5FCZBtPaRwgmHnXgjvGy6dDc69Adic656sQYs2kU3fczDcTgU7ydooZH6TQB2By7ALTJbZDruGxKShgVVN3CxcUwKd5cgMPekyfPngXYmp4G44ofEkgzZ8tz9WnoSWP', 'plain_text'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'gNvtiZSm3XrbsU45HgoNJT5wJEamXX6dhq8Cd6wpDCpMBVk4aZwSBW6GyjHbVLWqQTveJ7eyNDVGpGYjEMcJXh7V9rT8J3higaX4xETZwFpQbEkBCjthWFsmirun5CYLwQJnvTgkmFyCXLT8hMkXkrFZrHn8nvzPh9az7kNUsgGjaRW62V57LgpoLnYTJL8sn8meWiHt8pCEzQc9n8q9hMtidVMVaFRNY8gTwz7EweJeMZUXqkU9HTG9qexto2h', 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'pGzmVa6mjnqu8vmbR2bX6phZzqNRSUmzBhzsWeNzJNHuirfTiSjBWzg9djEmyFLe4tZtMJygkXwvaJXYiJ4NXQHJkRVyCNiCytQee7DX7LHaV9CJHTft24h6t6qgu6VEdyryQpjaQBwU8gvoPaxg8ufTrGzzXs6zoPUzC7nQkt47zQEmjHBefkvhZswMvoKi6YuF58q4hEZT9cUYdGFKknXep8X9Y9pHstrMF7NCsqMFVWAwkejgc8iJjVZy2X4', 'plain_text'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'pFYNRV9uoYjQ3RKNR9xGDrPy6gWrZFgXGQtAjrhLR84PukoyYZSzcrsdyDhQ3UmnwbrmaRVsUrkRd2wEEmanQvzJxgZtwPMZMUdpA8yZ2n6dFkREwT99d7yU2jk6EG8Qzk3CbL7GWqoVKw5a2KHw3aHaT2Yv2TRtkam65gopyVm9dvZc8zPUgv77aQAJEgrKG49ZgViGZpL4nhPdfu3YLvV7T79uhGgGZ4ZnHh6jaGFknxTidw6oHo9M9DVMuqu', 'plain_text'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'HkNsxYoJVxX8YgNPrtrLd7sDkRP5maw2kBeFprW6xzWJQuqkG3V8BaBvWaxj5ovDtmhm8htkiHd6hTsGhUdjs5Pr6dpcCvceAFts3t3LuhZa2bUZc9VdsF5KDcheUhNqzSewNYAY2b8vNX4HNvwZj3GXHuDajEMNC3xe6vaPxhLZscwQxwYQgH6X2gksM9oY7cuuxLdPt3E69BvctQr3x6dbzuH3J6yy2zy5dZKDFzmMvRwbJkNhPQZDPhhTbo2', 'plain_text'),
('node', 'press_releases', '0', '16', '16', 'und', '0', '6PAExmNXfFBot9gNzTMqsXrsHXychosNiG396ywWqKog7Qc7ufH9NjULUbKtzjCH5TPPS7CDzVpoiiHghrLreobVokT66PKMBA9m2eq4NCACpRXUPhjzAxV4QXwkM5Yx8MB5Y7KxA23eBgoL5PcNLNQCV5nZgbXUimAuWfuic27mQwyXMq3QzbCpcraBiatEtaDRQeKRmzJQcfaRKuhJHaTPDjRP7qcKkRe8N5GK3VZixkk7Swd485ggjeUSNyu', 'plain_text'),
('node', 'press_releases', '0', '17', '17', 'und', '0', 'itWamDMAqKKRcY5XgXNiyRfAHVFhNc7U6Ez9Hsau33ExPFgjXQWmFgcrkHQuonnZjFTiWGVtceQNZErc6qX43GK26nD99yyXKYmnCZwBd2xWAYzWS8odgMFGY5aiTX6QXwY9X4opkbiT4KBzEJkrLK6puKSmqjVdH4CyBZBVWvd5SHiqStHyrZNVbvHw2mEjAPSxM4XPBxwgbe633uojQBhD3W3oaadpiHjcoAZRpVyi5KNzeP2hnwovZhmQLcP', 'plain_text'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'yfkdDQNhg7UmjjK6oP4HzRWCrondjACBeBAVk5vcnStqpFGwU4CB4jhnfoLxztQ7pvpPrZdDiQTcuMWsWiek5wi3AYPyPeiebCkBWukWXmq6e8PArxRCRUBbrKw3AhBCyaszyUHDja2JvDP9ifF6wYQKSYSHPGEfUTWKWkpzjCPGwncB9ynZmCfy7Hp3ZGxBTi9nftHmxfTeadWnKrX7gULfZ2QPyGLTGQwCX933ZSzu79tZ8AXW5P8fDCK23dn', 'plain_text'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'h7trBMRxVbDeXS6sjaogcT4qxESJzzHxcr3R3fy4r3fYaEEGqW5UNn3ugrFjFy5KxTQUY2faCP2GFQqNRmKa8vXGk68gEGkGkosj3sUgpqsEuYKxT39YeHSatLStDjDABBg5xLa3wzaz3SACp3B2QtKQRzJWVw6tUf6fTQYmbbRZ9fStyGqCy7bR7QJsBQGegw72uNeS4uRx7ZXXabwMnsxVRHHn5dgnvoAeEkBX5LU3BKXr3tKYheJRCy2Ri8m', 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'nyMrGEY8TkFiaCvNWeK5EDZsqUYErz4Fe2opZVpoWvtJmnaBbG43swnJ7sCeZE8FGYsisLLQCwZtgba5bgsqpqMAQhZwxiypLmSjbHqYEC7aEkQi2JpUaNWfKVbVKZewbSand9tRTLW7GBAizLuVNuXyGDD5cfRcNBnfSdP8NFVinQ28fDt4ZHcSXEMAJsPGcgPdk9e9DkEty48svqx3MCBqjgAT7Po5pcQPdq5b54Z8wh85WUodGjJBRY38gk6', 'plain_text'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'SyCu8vTixpyvZfwp8avCrLMvmoY8Jpjua57N4phQKbRsjHPG9StQTWBzwupGrk4rnZLPmXuokcjgzGv48XeDUb7nYhAcGmrpwicSCYxvVHYwaf8Rj7d6FBrQqzUrLWWLHWKKCHRh88HTYvLLNESjxckctLPjxEYC26tquKUgrcsCKm6N7rS4ipJGNZ9cMF9VAzVguPYxUJWVfJQM6yuJU5LBwJz2cyh3jN2r9DjgVpbQbZuAXVn6FB3YDEvLzh2', 'plain_text'),
('node', 'press_releases', '0', '22', '22', 'und', '0', 'inxSzhk9gMtVSS2o5itZPZYKwnKC4mZGPD6EgGVvh8RX8FDnQMfdsDdP4VHJPGpwxanzRdiLxSV2J8NUSdxg5cA9EuqqDpByTvb2uzAXCYvNE5YeYi4NoH3NgAkSGEYkbz6DBhsxFBuUNqLmZBDQJZvQnFVemjfShUNkXWwBcmUW4C6KuMBKbwrBM65Ru2HViP84guSijZF2DCXg2jr3272D2dPjc4xT8jLZK3w3M4PMvXsCSXadWf4UPPemBGb', 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'pyXv737wkgxJEAYvayspJjGUetyJ6G8qSvp3nn8EeS54iwtBBSweZUcHw4D6VoZvMB95NnZD8zWszynGzEZvnTD8jPUZHwWLYGTkE4fLU7uwpmKvqFuxyrANUvPJmeQtEHQx5dXkMPhWjiaNvhE7TVVt84QWqSNDN3KMBRkC8E25gtDEJJeiuLsiEEDfnMvBXnrBVgGHGeN8ZQYecr6sxYBviDJPDEFZ5zp7h6kcqrg67Qf9nr4a3xUPTgHpmWp', 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'KRj6sTCwHQmqAGMibsMEhrxWuKHERoD5nYFEpPnn3qLM6UhshH8bETE4LhuEh94Q8Xo7HmFCmUT5MDKJyEh3GwwFjQaxM6afreDqMPohqrf7j7gAzteJtgD8qnTnVPryCLN8NskoAnNRJtvCQmtw8VeEbwuAN9nU3RYotSQeNWDwqsuREYDUx2FgeeRqRALiuzCaCQmLqQqvXyULk3Pwebx4R5u52xg9KGDMyh2YPZ85ebCmScRFatKqvMKkCVi', 'plain_text'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'o22t5qA7ekW3cFg2dnEaNgYiMNsT5kX8qAkY5dv5x6vg8bH2G7dUcmzahX5WPghFPa64s7Pq3ca4w5h3BzByoeAod45VWBnYfxEXcaCKFaPvwGCsswvsTcE2tJ4mfBpYbD6QStQ7Tywnt3FcTRQaX7EYpM8KxivH5wWtSkDNjUstMLmMwuCTqUGd4YhwNK2ehVRFw48vuYxiznVQcLEgeenPigipXRVcB7eWSko3N2QJuAfNwCrnbTengNzXyS2', 'plain_text'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'ELepXAiaHhkjqqHZV9yMGKGP4DWysMEBCspS5WPYm4YhGzLMF49mm9Ugv4tv7meBUkEdHnQzv28Lhrxq7UnF5Vs68C4L9fCRArFcHGhu3GceAVDAqPusD69nwogMvhn5Gso8s4xPVvZE7QWrBi3PFw4wnRCFyVhqVaVaqSYsnQDsQE6TAxypehCGNhGXzNHkbdyxUSceZQpASbJebnaPUVueRgmZY5kghFSbVguAqPq3Xdd7PtVWNzi5CEnWQYS', 'plain_text'),
('node', 'press_releases', '0', '27', '27', 'und', '0', '8isB6K6p7sd53z58eV7RL6ZX23zyXBwGikmAACumNfo7LcYyyhuCRJ8e4VLkHFa8t9K7FymJK3qv2P6oHV4MMX9vkvN9VCsMES2svk6Tzg2Vue3hoNB4NVTP8BVkFKLNLzEqowNqrcTYXHdcTU4AzVfQxyyw2z82MasVrjTtZsXUbdpDMhpwzDRxEBbdM3879XbeFac2u2qCYpvrnD3N62y8cAFXVAwRqSNi9BvChjoFRzYupW9Vu5a8di6SGUz', 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'bxMzJon63eJnMKvxunVkSTM7Ds6gHVTXi46cJdq4vAgfJDoLjqVYxjFJGmsoYCbbHqJR9wc5hNavGu4L7SgyzCBSkfBGEvrhjDgWJjjx6v4jtUwXAgvyc8V6uFc7UQjH2E35PyEocNCLkkbXZVE8m36JSVao46d7m2dCqeZc77K8cR53SwHYgfn6QB6pVqfe7jQP9kwJySufHULpTQ6pm5HuCoGVMeQhXRDUywnY2Zx6HTcTd52YgFKaKYkYREh', 'plain_text'),
('node', 'press_releases', '0', '29', '29', 'und', '0', 'AZmwLdhErUTpBYdfgqzbLxVosvgAZn5iXnwHg7VdRDtdBRHmzfqPqmodpLJ3fq5nK7JEHxgBDjRGP7bRrv89HUU7LGZvS6k9yK69f2jd37FfMGbgZcMy4njJYUtaMXWBpMi8Z6G5qfQ4UVNbS5kWqGpGnnSx3uDkBYnn7Q69uDKDp7atY68LMGjx8je7K4dBwczfAy8wUowSZ6HDrkrugy7q4EKH8ZabnrGpTvr5AqhvGefhiDqd5mMwFEC2Ai6', 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'YK8DaoDqZnkCHBz5TQDKwRBXSvp9zGjke69MxCrqP8PTSCW2WYDjHQJGMymdwoskwGjHnH7HXWx5swNRf6wSYygPmbAWQuUqmC2VYX9J9BMgwb5jhFtpw5ww6oewmPuLYpfCFMnAMxMTcbMS5xhWQ8j6FtPfhXBBqYq8Yj4jLXYFozca6nSegV8fAv33GCSZ9RLyWCh9QrRytMWWwL8vH25aQK3qzZJaYcbBCwzDKrvVKhX2s9n5K634a3MHJzp', 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'g3gR6rkFzPnK6oMD4b6NNUCSfhWcpJAjcCNUoum8tqtii8oKCJxuGtU7eGciSUZTqodbFPJeUYhvgV6ztzuCSRphJjw7VML3KrkMie6Cwo667tVTYVukaAdtjVDEYrD9iAFmzG9REgnDCMrthxMkyKEggwe6ije5HwfPsy3nC9DDDnM3qKzEpowpmTX9HAu72zB6yXVvPgPANgDt78xzJMLFQJhooGssS5Kzt8JSdBVHAbeZ5gJTXAKHGBu7iKc', 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'HrySD5wF6NvnbiyzPoisEyCjETtvJj8rajZU2GnfTdbFDDrwc2g3xZ8FHJuhuyvgfprz6SC8mM5Gj3NybPrEXJxU4xUVaaf8U6UohPnwQrKg9obrU2PCaeFKZNwgYVbNpYGtN69ZSKe8nYv36ZuoNkCBkYVYqgTKzFHpA3UjjPwP3KZ76is2tu6R2n28Rqyu5WwkJSJjWRSNWKp3hGjD2F9goGjic3gjsrUP4MHzXmQrecqwVCf44TiK7gSBXuS', 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'jvcWDJKq95iFHrWXyB2uNi84WYcu3JxVJhp5rxzLc9bo43mib7J6SQWec3KLeHrVTEZcCrqhvhRUZbgtGMzkifyhDSyK9SCujHUZfdTGMFnqHY9ycih5HrDDYHVFzCh4EK4zhMJtUVGJ5Wf4itS7rmth4qgk6NAzqHjgVomJugnESzgGp4JAFnbJkr47QyYh9gnfuf3aUR4xeHyQUQUKWUCAhgSkHTSHBMiVKe3KB5VTCKYaHf7mYx8VE6Ea5za', 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'kQGZiVQEGaSq3888NDYVNLePpKghoRD4oKuBUxP2GgReBXBVNHGgFdAYKtH9hH8ubvAnmawPW3JvRSqfXgBGrCn3m38EdfaBLkaNNUVhXfJPvpTFVuaFnpkuEFgXTL9B6WXRChx2pYdM6XW4dhkEXiej5Jq5cQdqcH6m3dVzcpsKeCj9LEzKnbmZJz3RYwTmUKysyE2E8ZRwg7xopHjD9r4D6ALAWHvXoXkBuvfqUkgF9wsxEj4uJEWJrV3Xvtu', 'plain_text'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'GoWHAxibfULUDRMbRcjDDynfxALJv4HVpibTrBfGvbSmrfBq5V6vCd3xwnmLL7swVBeCQQcpLCFT9ARCNaBRT2mZGwtKqAR9xUtCCfAg9GLsVaKsnmLcArF2bckKeNmZmcPfJizm5B4Ne3a9UYGyeYPHbDg4x86HsffyoJocgnuNre9xNyM3kgWquuhuhKDuo9tfjWRgb8mpXAWoip7RtGVCUsvYKD7utABsKK5SrBRsF2orWyoaFy9AkeCg2zd', 'plain_text'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'oZhcN6C3Ngmnj2G6mAhJoSGNAZFfdrc8UAFDJJhENo2PXz8dwfBLsfKE5nCZDBHQPkEN8m9Avy5zJdBEQL5kPVtYxw3itFVKMAzt5wENL9ssygs5uEsTxPsWesEGQUyHae3mJ6sz5v4WogHXoM8Dq2hXGxfCnkMsamwmJE5s3EQDDEnPFchkRLL2vif7FiokrP3Jtxdkhf3KkoB3ctewhvGajFBWehSsnhgwRogn3Mr7BQKryfTbVqWLHFuekSB', 'plain_text'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'igZYLcKsKkGmePtuoavEC8zP3zyVZmR2z5gL5LevdSgoLjVy9KtdgkotnjAdqUrwFuGNNgSCTnNHatcr3zEDSniAAe9XR5UrBRFbNygdiSAhssMckhveH5A4G8oL3xqMaW9fJh9RhR5yr2PxyoWGX686NfzXJPfP6VxtNjHiF75g4Urrc9vgiiJ2UxPvmXxYFdxYwFtSCBqGr9tYREU9fnQPeW3UNeXTbH9zVCfstifmbpyJcJjhr9sYPrxX3ux', 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'ZydQptHrQLCCCVAfL3SbVL3dvsT2nuqBQNGSCbmNtPeeWnaPnWcWaRHuM8xCan8Qo49zJxHeSYhr3nbcDysbEt8TXfU6GZ3PUkgv5PEboE4gbByfNUeEte6HdgyZ7pPDwDNwzYNpSjDRqUL59oecrLJoQPXDuEPpNg5q6nvTWAPErysWfY8zjFa73Sybas5Bwv5HyMeVGt2uG3anS9LZaz6gRwXJeRZLRRugKvkw78wwumBTj8kAtgruYARBhQv', 'plain_text'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'ABUWUEHHBvLK4R6TrLKdoNX6uVipQGasW7ZsZb5jxur68tvpssbH6TUaabJqCCMMgQun2J5N8Ph4HPeTBgTW73MVqwg2q96SvyzGqDTQ3vs3yTMP7f63WUUVH54vijvqVvTQLbc6hHsv9u7962SVPWhRvFQgXidmMXWvTzayPVSbPVR4aUMmdkR7nNspjDDpgTP5dt2GF9dsRd637zkC8AoSYLZrn55utxqPvehnZFgFXvKab2d5EoRWEvtfwsD', 'plain_text'),
('node', 'press_releases', '0', '40', '40', 'und', '0', '57vRewHHEYeg5hpX7aANyeNFDfoKa5wQFLo8ZAQ6zq3XupaumRWCWScowKSEGpnm6VVjthnQXTYcXc6WTaZ6e6uednm67UCZAnBHrDxxiV8ark7YEsFqiGV3wp9NWGqNEBqbuJ6fXfsJCyAnCUF9aDBg4U4jDsjSxYRUubDdJjGME8TEYkYsH8q4uDDWuVDLeACWny9k7raCdKa9uv7pgJSpziZCbVjauEsxMS4om6bjdcSYuJ7t9nERezDXs4E', 'plain_text'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'GwbzJiFLw4B8ZVVXtrve33LXqp6NWH8HsBXXVMH2DF2oEdMPVro3kj7X3E2W8psg4WP7GBBaZo655wCeZjQYQpfgvB6kx9kD6rXySJyREp74iBZWba4nGdiUCTSGRaJ2sePn6756tFAmVE5J6YT7SkQet3UJJNukjZ9JFm7khPeuMDBs4YobKksCmkyBWfEL8PWYQwQz9NaWqoXTL7RefFMTrjP24SRkmEbqV9RLtoznX8FS5NUTMV6RB9oZXwA', 'plain_text'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'xVxxCcxLebcfSF33D84X7nprnoNc7WVZj3vRRJgig7hwg2Gf7kKY3zyGfecaSE8qNUsoDgQdFY4RM8gGTg2PuKWzzxp42Chm5YkesNCdyfxrnf6of7PLNJWa93jHJyMoS4brNHo7M9DsnRTJA7J8MT5bUPrwVyUbvhGeZuMDmy2ETrr2hBtjRB7EPPGb8kNWAKLscXiaTn37v9boCRCuXDphziQKFPiN6Ea3sTEvRXRyXbzf2Xc6CK3gyXqKy65', 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'vCgPtEscKyycpMvNvk5TYfaW63TbsWZ7MUgef5Zz3gcAMWCmoYKSci9aS2rZUR66GThyX2UqKoJofovkGyexxVF7vtaqEq53cwoPHCgYvF6qJ4idaRJLHHgogUazWKW9oS7XMPv9zMhc7ZWsHN9TR3fYki7rFJmfTdsmD8ftW9kzPJaBeLQnrAoPeMMQphfFLAT6vTAyzizincxTFUaBBpfnFqU7fMXpZio5XFgwGi2KEDGyQGs7NNxGz6q9iAt', 'plain_text'),
('node', 'press_releases', '0', '44', '44', 'und', '0', '9LU6ZLtNoNptAX97cXABQdCLQy3A6otVu5bLjehmNsB5H4aG53LGKBpNJDYv56CX4HXdCXCK3uzskm438nZNkv7mkWjKMBL69jVFEHWPmi8KppfFzxazzG9uRSQWSfBWz6ViHf77h34oKVRCvjR3Qu8zAhVSJMfMbuMNsidgHWbCpyUwjgV75Vs2rrJ8LNMuoDbomaoTBrwVk2v5vJXjNWDgnn7P5Cn7gFam5d4ZCG5RrRqFVdfeyGcijTMA2mM', 'plain_text'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'pPzWiVJrns5QtsW5FmYUkQFtKnd7icMNQ2QgiRR6EZWodTCMWj9HNyuhZg74yKNzrgQ2CLU3fTvNYjLwTCysh6zpvhwfpUsfcXhkDbpuQHp2QVtZqT6rcMpUgWCYLux4azeVbN3z4iW5ZWpgjTmvFf5UjpV6GzqSBUogxAg4AUcmHfBZvWfdZPpMeGRLty6iiWY8Gs7LF7ZJchtwUGTxDCo5p3KFJKgS4pUEJE7sMt5gd7oeEkwjCJZuaiiyLor', 'plain_text'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'FvgYRgG8Xh2qcf8wSAJvq79DaQMeRikWWSNAyYGNwTBusttfo3VALRXrVokL5CADQqhHpBWjq8WvzciiH2SHdWTvnRCHTojpQdTwuaZ7QX8o7QuibAxQFwHwgzJv2aZ8Qjt2NLwBThL2zChmhJAFqjqm9jvnmmzHS9PgpN35KvMYQ7h352fUYdEd8k9BEaGhbRWGHFyMS4wNZmCbLJeVGXAkou5NSeP2QkLvnT8F7xodLg5Ed5cLnZbCS67ZD6p', 'plain_text'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'Lk3Xr4uSw2gRyZNeigdidggfY6u3BZJferD2YvSp3RsjPEbJNnrRUswv7MHXrH77ERmSwnadZEfoYyA8dSux2v6dn5PyKnLtXDguT8J9aCLvtMKxhfZiAQzjwZy5hiiDDnvz5Lxiw3FVFTYRTvQpFoUNzW5HHePERNvN7v4tEZYVhoaXWrG2sPWLGngiYzimyLF2Qq3YDbef4FsrqqN4K5wBHtdTXiPrHo7yhEWajCjeHWS4FRpBEd2Y93NNk5j', 'plain_text'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'WS4tj7Ja7QQDntNeGgTaJ2J82pnFrN7jjM2i87DUqqEzGX5962rKjtfStkHsMBWX2GJi5e3f7dZ6WKvswwcUjMMgctGK5CL8haxV8PzWMa5S6nYbcH4qup72HnSJPzhU86ruBAs8ieM7qgtkZAFEScbFSFPGboitdQm3qkYtrvsgXp3pieGbquSeeJJZD7zh6mgqkeehFW2nyN85B5uwSDnCt985ejVmp9sLzELQDJZQ53eic33GBiHjFkHHbQq', 'plain_text'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'nm2LnuG8r9PkhkFe3vGAEgjBaTY7Nu7oEpucnTHd4i3SCk24YicLBWYakJ53NE4xmgThL75aQsGvtG2Cs2GdRMWa4WpGcDsnb8ng5eHm3w79hUqgq6XC8XciBb5GgbNaYkDqy75HKjMPHgTafKgACguwjyuvr7N7gmhCYEsyKgeDUtXVBKJ48xdyGrVhJkSGWsrz6imQYnLidvpbgR96NjJ4Si94CzzcVT9TutMocFshdsBR5RoWioSgpwW3qd9', 'plain_text'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'frpDAqnraANeWhcknwbdovL8dARuVsNP6U5DRRs35Vus3SYnH2Zgg7D8Sz3sUUbAejqXUHRi25kSkp4XyAqnjfeHD3uFcMo7EFtFhWGyG6oxuhx9sZ2Gt2YECAf9SiKqpps4mP5ueSrkRH6iQ9wHp5wnQXY3PwQa7zGYoMdS87Fifap3neLDWAqy4yErW5QNRYWw3svVKm46gyemUJEUwkeEWgmTEHFVW6EovgGzCff6Gsmirf7EnAdN9kTwy4c', 'plain_text'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'kzs4pH666uc6KfCmYRSa3Z3zXTdojHNseF7vt57idvPdq2mAQGL9dMWfHr9DuFWP5KHEtkxfDzoiHLsgxxXbqYcGbZ35HzgV6Npu4JbHesa8SBKJeYFSZDT2gPdRA24mWVCwuLHWJSMBdBx3cTw2HZvcZ47sV975ygieMsDLyiFwq6op32xnq9sFE56bhq6oaSDyUz6ahaXyP7FgrkWnUDugYwmsAQQtArvaAnUNdbvw6zZg4pyh8gmNyDbWTos', 'plain_text'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'hJ2bSskW375pfkLjdRZ84fhG4uZhzEHjoU42zRc5sRgsZAJ9mZGeS77dcqQEaXU83A57HC5Xwop2NAVfxhUppAzes3a2d3maEdVJG6yiCZBPLqMk2woD4QwzaK8ebqKDVJxkovKm2xnPanFjtgMpCLkGNzTcVhevMFBbtLXs8zH2HUWM9yGQP6oBLbMYu5rJMZm5giKPdjkw4WKhhF8aqaaU3y6RGBTgNsyuoATrTgswiB8UqVhwpy6k262528e', 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', '2wcWfs6znQ548hg2mb2iMwn4P3o9gkVWCmEaqvDwwhHAS7GE5xVDwAnEU3UdA62PXsnncdwuQaDSZx9oarx69tX5XimPzKsM7RD4y3hr5GZQV7dzrAoBozaq2mApgXPSaQSJM27ckyZNHWciHG8ozvxRXDDZxfQF2RXuvY37jAVUKj3iLAjbrougNA3Dv3aBvEjR8phgnyBaN98FotfxmFHZdR9YxiBSP6EycyYC58kURdZaz5HEsp6XhvK2UYi', 'plain_text');
/*!40000 ALTER TABLE field_revision_field_press_contactname ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_press_headline'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_press_headline` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_headline_value` varchar(255) DEFAULT NULL,
  `field_press_headline_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_headline_format` (`field_press_headline_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 7 (field_press_headline)';

--
-- Dumping data for table 'field_revision_field_press_headline'
--

/*!40000 ALTER TABLE field_revision_field_press_headline DISABLE KEYS */;
INSERT INTO `field_revision_field_press_headline` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', 'We are so excited about this!', NULL),
('node', 'press_releases', '0', '3', '3', 'und', '0', 'Come join our team!', NULL),
('node', 'press_releases', '0', '4', '4', 'und', '0', 'Cdt65YywRzbBbnp3K8BTbvH4JMtFpW4jYuAKJmQuAtxq6cX732qx2qzejDiMQffqbFMQmid9jzVyS9SMTeYPVvjZdqAAhgPSsgs7bKQjSJGUTqJSBwr57jeXdbfbcWnMdhkQuVwEKEHS6ycsVnWsgBpdoMeskvvUHmM5sZE7tiVXyvkvWFJxViQq5q7szChNy7at5v3Ne67k8mWE97TFxcZi6eU6GvqfPJngPWvF7UzdoQp3xtTsXhW4BDN4EAz', 'plain_text'),
('node', 'press_releases', '0', '5', '5', 'und', '0', 'cD3Lh6nvAx9EFGyMdgSUxj8bC3Fd3Y25eZmgTnbBbz8VRcusNcVN8NorMmZ46CyAqdDK9tDtGpyQzqUttkVzPpTD9xKkCi7VQzFqdooegfV5QhBnVPidgH2misHhEET8ggW36rkRjVoTRop9dP34tbN49h3roKvhhU6E7wMmjKk8UJtJFpg4gXGswyzGWeMQGqR3Ue6n6sQNGJZw4zkfnNFwVmZwnJG74YgNBt9Ue8kqNVznRykKCydggWxh6XE', 'plain_text'),
('node', 'press_releases', '0', '6', '6', 'und', '0', '7QjMB9Lzjw6CqX6UDX4xrbrhur7STXfFG8AXCfNizsyHYPkGJra8NHTZYjsJtJJ2UWRjMQgxckX5k9tbhW8fY3EUjyHVtPwSg5ccXVWaYmaFYs3fHLWss5C7MY2nC7WMxKcp7JpnmC57L63GzgoMbjVi3qv2cK5bwkMcWTQC2MYrn7HUicAgD8HjJJnffQx28dmYsMeyXuv8XN6T5TRUPSSqVCgKM9omt39Je8oDD88LbtCZKcYoQynYPS6Xg3b', 'plain_text'),
('node', 'press_releases', '0', '7', '7', 'und', '0', 'P4tX4tPfv7jCtHLuWkwAK5Rq3DuhdqM2d6qL4vtgreNQ9CHf2Fh4zETxhwGtmLSApr5mGodJSAQ9yk3fh7sTNycLJhhdMUybWzaLk3VqG7nynZrLhkj28rbWUnH7eXUxGhECwHEfrsNghcA4LtRtx3tQF6rs5cdJVMXc3YLtW9z2MgGJxScSbiVqb89cFREeW546ABfAbogWVDmMHBbTYqoBCVUyquaPunZbdo9t7udy3RdbkPUQdah45U69xTZ', 'plain_text'),
('node', 'press_releases', '0', '8', '8', 'und', '0', 'T4UP8VrLQGxmzKwynLcEZH5mrBntWF7ZsDBiApRJmCauTPVo7SMpiBEBbLwqpPkiVPm4YhR9LuaWNYdSz5wTwViQ73MzWmnFcQzWqAw7uHrFxi8YWxBgnrn3JZ68Ys2yHRaJBGHSS5gQmR7px2bnLpPv7etjHHdaCJ4HpQo583oN5NkZfq2i6G75yFQcwR4oRURRMy8Y4ECEC8vqvjG8zbeyJeGiWyFTFAQUxm44tXEz6ohJQzKnhMDWop7iTBA', 'plain_text'),
('node', 'press_releases', '0', '9', '9', 'und', '0', 'bm5yopqzcP2nv76PEhSXKvGaBhCYpW6Advdh4fJfinz2tADmsNKAmaAck5pqfzApTiLpQ7w426aMPTmVzzzPNo4VHTdamgFnnQx2HdCjNpQaDk3mpUPpQYQJbk3hRSjFVGmig37wN44TpSPJcA3XTp2H9Y4t2paSXNftys7qcJZwvmAMk4gpNEUREdA2HK6YBq9KStgSUPEiuD5TG3Wizg6eVcotKKKhJrTD9eYzvbqW7tsQDCmV27QM6nyJnhz', 'plain_text'),
('node', 'press_releases', '0', '10', '10', 'und', '0', 'RGs5QZyGN5oKTbiraY6nBuRNiLayMh3WnJwht2vxKMBBFnKykMhLzkAxPWmddZu789NUG9WxaTFXWmY3vGbg2JtiAedxfkiryvsii3xbkXZXdrjKkzgdjvZ9XqUqhDApjLYwTcz4PtRb9qFPBrBmghYanz9DS2kvpTe4vwHff9WwhhmpFt2dW9UsdufpPkf6HeV3M2TaTKX99cXbMY4h2R9b4W8HsfdCY6LzBRXiMXEZmi2fAFNpTxDzqERWRuf', 'plain_text'),
('node', 'press_releases', '0', '11', '11', 'und', '0', 'kBGiQYLZqqCQSBMqNH29E9njsXyRzZ43PNQwJra7Y2ab3hSJTUk75DWDZvbJXScpBCzcpUacD27V4V94RDEQ8MMMNCewoxs96Ld2YZNbMtkb4CtLHymg2anDhmB8TbyuFnTtzqoo4Hz45h2y578xgubRkwwHupGGxgymiUTDdaThKYawVWAmkhQUD6wA5ZBe3JGTRra9ao3KdFpsWnPZUasQsiivhyrq5yu64nhkdC2dJ4JMMnMhTP2Z2K2xuXi', 'plain_text'),
('node', 'press_releases', '0', '12', '12', 'und', '0', 'dCpbhHZFhgMymrtGsZkzXdG6SWg4MpWBDC9kmYaTJUmchRz9Z3LrndNPjFr4aRYZhejMo8RJMTJMfRVWwFMXNyKDhVz2BjG2zGbmTwgK4A2vCcFJGKoqZT5QrWDhuHVxM84fFk6YKcTf9skHcwufxmrnZfYz3NckwRkGL6sGPe87SioKeXrryf6dx9iFh2dDRuxzrU6ZVzbbSe8qeinct3seCccZDmS7yuuFfKCLSYQYCrsPBDNHUXYMWVq7PiS', 'plain_text'),
('node', 'press_releases', '0', '13', '13', 'und', '0', 'bKNYUjRhBassVdoB2NRv3rqrDNsqNCJGdmpkQSZhLeW494DUfyoTkH3ozidMdxWQofm4ppJBFBDMVPUwWGLkMBZH8bdDRPfCBbsxUu6PBP2DsqWBegxUa5PyKtsUfogsDviWKTzosPjL6f5YthkhLsbjwJnNzNYQiHc6UFrbZVghnxNTrzdqWdFKUc8FXBLqDfTmJCDza9rMGu3fEy2tYZfVJTUe9kYh2eQUXVBF3XdZ5ik4ZtaUjY2wSrUGfCV', 'plain_text'),
('node', 'press_releases', '0', '14', '14', 'und', '0', 'WPj22cRpSiNheo3AZqLvM2qZvrugKTjdaAppHoyWQLkSDp4yzpvmkkfWJJfGzuCfg9aECniPLe6e6qUQWYhM6Vu6p9XdbxinDXaFN9ydA34scecN6iyWdP2d8ygwriQoAT48RV5LmxfChi5Vf6j5ZYnS56TcASpmmV5fix48PNBJdDx3zS4MMaYLeFt9wwoiruEa68YWXsnyoSVrUa6UCiBdJU8J3DRNMUyYXtQa4FFMKQMaLuwJ7nFrufQogEQ', 'plain_text'),
('node', 'press_releases', '0', '15', '15', 'und', '0', 'crsvxyMoywyFzMQxxLSkuAcivtfBPuZR26J6CdkWc4KQKSiVricERy99LpkrtwTCzEkPim7vmUrzXnRcyFiNLuGekCquWfvgj293zfBFuKypAipgatdu4WrENqfmcabMycb43BwmAuywaotPNbHBDUWP3npt5sKCcXWadkKHzpGbtHKvdsTChE9MHaHxk8KBj9Py6gaDfz5Vos8rHBehCuh4qddYkhCR4S4fgRu4YSzsWuXThfJTygjHkayhWxi', 'plain_text'),
('node', 'press_releases', '0', '16', '16', 'und', '0', 'WdE8eA3ASaXK57TexRcuJVjVfZAWmzH6xxzsDfZsTq7teHyvSZsfLW22TJSYTVUgoxRoHzAK6rEwABG2BXHkBpGSTUP3bJaEU2F3brvuacvGWprwjWf5LCtujicJ2M7j6hLTcWVbZ98zWoUd2MYSVbMQuWQMXfM2gyvnFRWcUgk8XYhtCJhLUfqVJCYtKtmswEVM525pSPi9U3gk8inYQABHrNNCxwKRaDMddjLEoqTmL4Fp7Xqfi4DxaQbQQiu', 'plain_text'),
('node', 'press_releases', '0', '17', '17', 'und', '0', 'H2EgoiH5yL3W6v2KKEj3q5AJn4thxebhj9V4fQUFRZ8B8whLya9huPApbNcRXXh9hhpWkLPs77Da8DEci4tnvQ58x4kwaW9oyqmhqKJ53Nmos87wUfbbyqKFFPRuQGsHJWefyMFycbJPHGoRFuE8xiyZDhMYQrUpScsmptfXXHVnoGfW4i2BA2LhQwwKVFfN3CfxcdJTHoUFTJwpS5HmRj7J7rouvrebTF3LWeS7yTCNhgNduDwuhSHVefmFMFM', 'plain_text'),
('node', 'press_releases', '0', '18', '18', 'und', '0', 'm8muUT25jmPBDSBsWPpRkEnSgJWmawJMbPE2FU8tAy9MSFwF9Q3TTwhRhZDqcgWyrUtyuehQNhj4tuJUKJGchq95Hhbt7pTCVT5SJHLzC58cNLV5RH8R6MSG3cDKhj6A9LwYV6UQfoCntFa6UHRufnGKRh2HgSfWKHGRwd2MVGSGTvSW4QcX9xdjB4fSdQkMHerAg2MxHQ9cV8bxB7MZs5kZedVrbGxxvfMEJhfsTApBPoqSwo75c6jZGnHqt4z', 'plain_text'),
('node', 'press_releases', '0', '19', '19', 'und', '0', 'itS8kkr2UM9qfKHQWXthnLPwpveFfQpLsCNFzU9J9kP9SuwVbTnaRGuD9iw9owvAAWcvdXWpnjBrjtrSDVWkLbBEaBEXKv6voW935N5Zqmbq9m3iPVSau8ChVqrRUGfGWgWvtnSu39oBtNn9TBEv9MAUz7ZRD8UZJFssYMNtkVtigbper5KEdMmjFzTEotTE4HBBCPGnSfSD6aT8bWhy2VQBzJBqPqc4LErGhN4mE4EbqGsw4RB4Wx23X8LJ9Vi', 'plain_text'),
('node', 'press_releases', '0', '20', '20', 'und', '0', 'C9kt3nSVuL5WmsiiWhYBhCoounJzJa8t9uy4RtsGccXaRV8RoR5YGMR5XB9n7F7ntPjcm6jn9HqUBLTEwvZUabfpP6TeoWa8GJCUFJt3nYYFUsbNbsLbfNdkgdTFW9eYWugqPmtGuBNzFoWfoyBUH7ve3VxQALghFLPUihfEZUQNodqoF3ijvLGqnuapuiQPFiEA8N7KpnLGAmVETYEj9HvJwbbmfiXdiRMKqCv288akwEMcuuGfMDan6n2wHg9', 'plain_text'),
('node', 'press_releases', '0', '21', '21', 'und', '0', 'WTWqMGhfGAEKymdcGAcoY3UhJxSwjp9qswna33BbhpZREaP9t9NEAAgJMDw7YVDfGT2Cc5moq67XwiTJVvkpmWC4NGwAfMmroMnuAxN9Z63d4yif44NRdu9zCoQcAouTXqzcDcALNVYsc98p4XHKj5ucevjFCQfAjyqik6o6dsMeqMs8Z2NYWUJEDtsCrMP3KmNZrnfkeyhXUa6q5oBZZfXuQ2PVDygYUA4hyTPHqi4FLNtwZZUvKGDTbCeiwa9', 'plain_text'),
('node', 'press_releases', '0', '22', '22', 'und', '0', '4Fw38AiRWeZB8EpMdwTskhupGhSSeuFqgT655TcRYMDnsZdzSD3cvgb7sEaW2MqxXLT2aZyRSiSDh3UM2DqX2ei4WYPAjYs2zZctECmt8hCdnA5YkuVUF5h7n8i8KpNVC5oQYpa385RwYcLWkATgxALtymyLRFG4GfTHxeZyRHyqEna4J6qAJUyryJtNA5Pybw8EdDdjY7AywQN4sxPyUZyM5KZo5BFuxdqGmAFrbqooJ2TDR3J4AfsiJdJAZzD', 'plain_text'),
('node', 'press_releases', '0', '23', '23', 'und', '0', 'b5VBvuHGk4KrsZxGT35kexKjLYRGdQuh2yCFXPSjrcWqka9AvpnPb4MDeRDut3UcQGeweguY6jJMrGvyypoCyGi4sXxeuY3C8YAJhbyM3ZbzH9eXkpkrZW4iU5Bmu6GdQu5EkHGSMeGXw8HKnq7QrCHn8dUydacb9ChAKx4okYYvdHkpWTjLootNHhe3YsxBMBuwqLuTocYHucvoEZ8H8GBDLH4xPyhD3jRPjCegBhyXna2b4PPtuHVZtG3jzMv', 'plain_text'),
('node', 'press_releases', '0', '24', '24', 'und', '0', 'Eu2nLQrkuhhr3iJfj2B7TznNzFyGBnWoEhQ3ewdqwFWr9TasuXhZxuZFpLBpqrBritHS8obMrrAfAu4xd7wFNkhKVLhg77EzCruoy3JitSSTUc3a6VXm8NvvbnThQ8SQKJojqkCQ7GghsfhN9vWnFUDfuPUHQm2YmyTqJf9cXNHCPjDVLyynpjMYb7iYCRU2BCvhLXwHg3w8CqUJBmmEM9ctgDwrk4SdJLRJhsj37YGVYtfamSGKFCAqxU6K2Ag', 'plain_text'),
('node', 'press_releases', '0', '25', '25', 'und', '0', 'dFrd6SkeyaMMaYPwJhFgD8qWtRws7ppCkgY2uJ4TfmyAUdfwT9oQqRDbd3Zdav7yoR3PKgYv99uER4HJC4ZEfMed6on3jGLaTncfqq79WHcakPgNUxQphnopRQCjnbuhDYwyvm9DdkeJmaSGrBSw48FLjrXP83QMYtRcR5xt5Zj6p9dZRAr2nMYrqLeW523WBzQxm6r5WVUVrMk9hXWfxEedpgroEVQwSbovw28RtH78KVMy8CZXbHZq7mn9xdE', 'plain_text'),
('node', 'press_releases', '0', '26', '26', 'und', '0', 'yyp6xPGP9JWTz5uLSy53AhfwaTCXDSvm6MqtEfYyaFijzhV92SYumsRkdapaQRJY93VJhzvqZDaMLAXoXWtgLoXPFuc5MhN58YHixpfV3LgTeUodgr82cSPDYYsKEGTY7F4HBk4Mi5khDMiFwobhfmVc3N4hoepdMeUycpA7f4QTcgmeAVpEtzGGjXSXSgmD7WJayw4f3LFBFifVC5udRvzRvqpEHqeFBUPkaa2U4GQbN9G6aUjVUKP4uWtWLFY', 'plain_text'),
('node', 'press_releases', '0', '27', '27', 'und', '0', 'pzU43XUZnjt4MQ7JJLrjc3QbsFM5mdtgYKLcTXqbn52mzbbK2AjkpuANYZ6BVcrKTnaW8yPBASpHMfaqgek5dfZAzyCrjX9wu59EJmra5idQycBNDBqKrVTAGaJGrCLjoreNca8MLuF8ZkdREBcyLnR4HkqDMpj6aVSFSrAGsZNT2TwSaRou2kARcswyo7d37hsuiNUjrvKAzc6H7YKqLdhffNKmeaKztncijcSAXooSieDxCcBADhbgfnMjdni', 'plain_text'),
('node', 'press_releases', '0', '28', '28', 'und', '0', 'Q7NqfjzUdSQWEyqwv3DoJPs63M23rgNbteBk4H3ZVaEJ2af9shWsfGkKLDNSjGfJzgfbZ8nZfdxZtXrqvYGQdVhnwcCTaP2YK9zNQiZhr2JQi4fkzvEVmsUUqAui7F3mi3qVQowvJLRHvD3D3ToXfhqHzzHwxDZ5vRVRofe9wgCPNc7ZzPCAMnoe5tvyRQdfSySQJeCwuJJxuDGMt8u4ESXPbnhDGC4S94fJF8tdHBQMpeJWfFKWcjneTMw4zBa', 'plain_text'),
('node', 'press_releases', '0', '29', '29', 'und', '0', 'CMGVj9AhJRvnL6UjX9ojPsaZQDCW5mxx8dZjkBGQFSXV2ixVpQLyLEeWqwocH5QEZxa76NnGC8QFGLED5AHEUHkng526ZkF7prUeYCRYBxQXTahSNQr3oLNe6R9ABs9XHytgr4KZpN9xECEX9ht7FBadCcxdwnfgj5dgMibbvDMhCLE6sGAjdsMAcYHSGuByG67xw9JMymm7yokQFbhZiRwia5ZKa4fCX2NC8TSQgkEAhEsmoNMCSMxu7TiSs3P', 'plain_text'),
('node', 'press_releases', '0', '30', '30', 'und', '0', 'PN3tVwNDikuxbrXoTVD7uwVnY57RhXEs4hAQbD9mJ3AnXModYX73nU6vexcgLcDMd5KfNey8q963jSQHXaQT2UcQ8NAQ943NUunwCkJaR5muwApQuhocxnpssE3awkDmBMZDKu5nPBSjmgRfZorza9rb69RbpLakX3XiEPz9YzgX2wBmSxPqNUU9N6Jbg8q9878A4Q2dePFxN3mPm8TrukSRjYo7t2x9MJVy8KFun6r67ADKyj3Nzn5KhYENqzA', 'plain_text'),
('node', 'press_releases', '0', '31', '31', 'und', '0', 'ozNmtYcdLEr9v7m2Sw3UCVQcUjeK2JPDQ7GLWy3RpMxkifrNkKM8hx2FEtCd2g5Y43CoEPZQs8fFZbMB88XNpvzrysAeX3PfAEuenENLZdubxDKrNPgRU9jwg9wqALGnULMzXJ3TTK7h3Auc33X8Re6SFqFJ98VHHabxnqhsXqZoqVrDwkZLAdSEnYVYYG3foKbZmUELfJrLqWjqpBXLF9zvZemBPvy2jtHhx3jmWGpjamv8orQjTn68P7ptQgu', 'plain_text'),
('node', 'press_releases', '0', '32', '32', 'und', '0', 'BGYLNszY86SSHxo8tAcbXPF6DrZfk2dzRhecDuBQRiP94suAA2aMDRaiHTGUEUQ4nDUhcEkDtEzZeDPeJ9Ju4yKLqQedZB7D2JY4YxQy7SYL9a8af8QpEVezPSZ6kG8mzwSXEorcP6YaCkQPTpRvvHVhHSbi8CCdjiwAwtEvx6mhCZJsnBoh8eLbQibQu4zDgTJkXsfrqgvyUgkZkomcRSazKKErLe5d8oUgfvXhtmi86RH2wZ6E2YArNRf7di2', 'plain_text'),
('node', 'press_releases', '0', '33', '33', 'und', '0', 'CgUB2ADwQYcXYMWoczuGfji8W9KRhbwcUd9yAGDyMDJNUrsKuHpvWgrnX28yLXwNzkheTwj2gBty2Nb6zMfL7qWGBkVp9MMZk2MLQvryhuJL4nUVcuLXZNtLp6NyCm8HNfmqLk8pMYcyzVitfM3q9J6SsrheaVpVPz5T2oGEX54JHzUVWXHapE2yubyaNuPPfGBiFpkHH4ui3kPAHpUH3KR3p2ng3TBveymrosr7FSawiJ4JReq67sAgj53LhGT', 'plain_text'),
('node', 'press_releases', '0', '34', '34', 'und', '0', 'KVjnQ4J6oE6gBzijnSrtwTbTqzS27kzWFd3vK7WajRJKRCLeXSmn3im6ZVvcpT8Ve57LvaVhCY2pFGnTKFAxG9XKXNQphxTiHsUT8iDqp8uRFCAS7cYTM6Cme8SabuaRbnDPz2CsBQiFS9tFhEjTJHgpVQZLyRTi4Pd7C3Gnoh79HUJN4Rcpkd2mLVZibwZkxpM7dvF8dLzAyATczuqRg7K94J2DhQ6FZ6YQsRytZU3EQXjhX5GPTq2Jv2pAmzU', 'plain_text'),
('node', 'press_releases', '0', '35', '35', 'und', '0', 'arVE3LmsHfS8A326LsExkkUtd9FUNCXb4rmV86eUw4ZR5iFYWQnxS6Yjt5uW363r8SKBuL8oGhtpzCaviEnDCGGpKrgFG5NqaqpEoUbhvMDVoyfX3WvQpSb7B8UERGiJUbrYTZBFEfWos7P3e52bwiQqGu8SPXrSM42YvaSWhSGSKYNVaSBnnkA4R2fqCCwug26fbAzYXjbNWG7PUGHvDhRzm9iavEqLFpjTNjMegwGYHL8VKMVNKnayThbVa3v', 'plain_text'),
('node', 'press_releases', '0', '36', '36', 'und', '0', 'dmAbxTDguHf9tFCLnnhXjkoLqMQ5cn4X7M5WEZDzb5KCV5SSCgmwA4mMpVYKEzGnUiA456PMhsGeyfgPMZYFj6GZbjahNhU3SxrhtnSXsuhQUa47VP8eufSPwPExmjZePnAaXZhLHtioqbRPEta5sspP7ojKJ3xbvC2LuaCdnYXqaFnDLd4uh32My6saxBhAieDy78e2iU4NRRo5HRQ7Kmgw5gaNqunhGigPnnMFQCU54n7kivm69WnCqiv3Pjm', 'plain_text'),
('node', 'press_releases', '0', '37', '37', 'und', '0', 'c3TDfiCDtFcpFzpEpHxfVaNWqy9ecqHZXhHfiWuCSjMfQ6HwkfkmggFpyCbS2dbq5qekAHdGwWBVB3qpHnaJitKMfxn78jMGn6KrYGABW9LLFimDrrp3UKuXwXNDn9N7Q3GVQiksA59Tpu9sKm3U2h2pyxZCucWMW9cta7onFc8rt28DduaUdGLyVxytvP247keE3uqbCejz2dCszfY3sLRTQ7nHePFR2G99iKsrbGnN2GgYvp4CehyPJVdB9BW', 'plain_text'),
('node', 'press_releases', '0', '38', '38', 'und', '0', 'dB7Qg5pg62HJi3R9mxiqCWJG2rmiQiycvrTa9vQpzjWavidGmVFRfQS8JvdiMwdu56wu63aCgPLFLT78WaUFWsz72DEHeQu6a7bqM8CnTNRpGNncBHAQSgLVSfP3eJejv29qssnYia6kkygmJHjnyTwMLzgdzUyZa3N2ucfEpoVH2RfuqsYP9mS5Azzww9RzDXakiSnP36hiehvdAVZXEXawMyAisEa7frCJJdZRyT7kK2inh9DCsDg5naEo3zJ', 'plain_text'),
('node', 'press_releases', '0', '39', '39', 'und', '0', 'ugVQriJ2ihVxEPPzuFexw9CaHjwrsa3dTHUp8v6AhMF2GzFJ9nm9R8QYxSCpgiBaDTZcGHs8tMMqtgzQebuYmpKbTCfYfEK6e8d5PoUbjpbGmdSHRhH8YTv6UhPMs8CMSeBSiaeh2Z9BaWDY2PTS89gVbyK6dkT8L2KXitUNtpmwMG3VBB2fboyx82WspxgXc95T9865XfGhQBDngXUqebpWiXwoHkQibBFAj6g7XY2ip9RDD7xeJtZarHweXNe', 'plain_text'),
('node', 'press_releases', '0', '40', '40', 'und', '0', 'HtMq2rXzhYpqydMJKr6AbpYoEevhM6ptfh4h7NStx45WB8LkDtPZjbwU28UqEKZNdMvLduP5AmUfYaQDjNW7tQtqMJaCVjz77CXtnvWKNGGVvsRbsM9iDZmea7Uot8UHXiKXxzE82s6e4JyJy4iLeMhjcCa3NpVftgmrv6owVqQBwc2xQRAJBb34nPixY68jDTXDTdULfKSHVkNMqAoHsjhwJP8P9KN7wGB7Z24NQGmdxN8uyqJg3LMCuHoazdd', 'plain_text'),
('node', 'press_releases', '0', '41', '41', 'und', '0', 'vcFQiDRzwKT7jf5VXx4v3uQNaJjtAAzXWBmiaVR52YtroPTGfZ5iNtBDo4byswdZj6eH49FAEXEQ3ZmBApgNDmjfQuSXwhg7vYRUub2gZWEjLB5sngzZswQS8Sda4pnmEqm5tg8BNDfETHcxj5BqShwdCD2mQUcMGrhXnBHsGPCFNyG6NbPYfbV5WzszjYt3Wa3xBqAigjFcVsxTZxXJ4fszvUSKY4xRBTx9dsQWBDKw5kjtMoFbJ8XARwNDsRG', 'plain_text'),
('node', 'press_releases', '0', '42', '42', 'und', '0', 'uMEstkAedGyowBWwyDJpuznECrTtuEekEy5Vun3arFymxE48Zg5D8xMawYdaQoYu3mdRUV3w2BtS2cztJ7osLTNHTotDQXEkntVz8x8LuAtt6H4zkrJnBLzmMxjD3prKn2kWWqC4rgDe34s9hqxVRRLC8ALWbFwAAgP2HfX8QZU7bmFVohzVe3rBoNVwwpsooPPdvBipcjkLWUw8fMSxq9z7e5GQtX9aPMhPa7a65VAAXcXgfGf4iodUt6g7t7v', 'plain_text'),
('node', 'press_releases', '0', '43', '43', 'und', '0', 'rmLnkv4UsZ48r8zH5hBt6vsC4zUQDm7dnnC77rKZhPwPNVopgGoyg4PgPnrzhYmxwKigS2SewwJyGKJPQbCvCQnhApugc2YGsNHXVnojMwqsp8dtrV8NZdJqjYoBo3VNrJd8iPGNDmkrdWB74KSFN8SDeahLz2WeULeb86Ys9pZKoQyGCuJBjC5JSy5WG9MDVEpuuLsajqqhhghUrRsBFVyRXeMyFrrp4ok6htdCkWAdrfK32CLvWTuYFb4WVqf', 'plain_text'),
('node', 'press_releases', '0', '44', '44', 'und', '0', 'KpsZ6BAbYhw7rYZD7pTiqJNctywzwgxk9PJrJrZBgKy9oZZPC49rvhCoAEvGsZMg8Gm9MEXpD5pnamsiE8tWVvjXVMkYTV6YgaQiPxnMExo7oDsWk7t4DzwXrxhR4oXv5JVaTVRokaSCSQZ3VHYysnQtSMLKt95c7mErEqMXQfLpWFp33dGytDiVTRKtQjrkSv95p8ZxuMV5zoanuzQ7gdTTt5AGgVr6c9BetsiKL3hFV8YkHCeCcNhn6hMQy5r', 'plain_text'),
('node', 'press_releases', '0', '45', '45', 'und', '0', 'TyzBCorNmJrPow6KutqrF39bhJVAuqfsRMbov5cnjorTD7rCGXjFvydRv5cEr8QcCiEnodmgUXcWQoLnUQajKzcG6Ezd4nF5aD3YDpAqd6f7S2L9gULgbPH5tYaS5kSnChyWKPsrCSnZSZRpCmmbFt3NZMoxtWCfwP4EbyXYhbNZt3qcjx7K4PNj9jpxwDpU5C3jxXCZypJtMbu8btkyNR9La4oTLUVnfEer24VCNixkKFVfuQv3qkeJcteWqCv', 'plain_text'),
('node', 'press_releases', '0', '46', '46', 'und', '0', 'Svjcg9dJyVzZmHA5UWksYU2WPsMNhQordwxyFP9NUUFH5d2C8FReaka8TauNouFq37PiKdn7KzS42VHS8wPviPK5AG25siN6VrVpvi9A2ZYmzWdULu6rQdtfhxZwsfPnpRdYPZDm8ffLTHMk7rfAiT5etdnCQUHAxQ9PMKUxyuvdEk6yvi7VUiMnvmxmkwe2PD7Q33sMNtHSPS6aALPMiC9uNxEzeajgoVk2kQUWkqMmGt44GHKU29U2aYj4SML', 'plain_text'),
('node', 'press_releases', '0', '47', '47', 'und', '0', 'Y8qjswTvM5qWJGkXtd9yrwJZ99JbQKGpXCuES8djiQ3Z5LzCqUe4MoJiR6ZVVvmzhLnPap8moBZpSrjvYUNedyBuEyoAnP8BndxFPxTZFbEGgy8wtG79oTGdt9kgPr8ZXVCLaaqjL5oUXz85L4A8v27fhjLH8kTL64mU3AnupdCX6CA6qvFePBUSBvhnMSy3u4exsUidKhQUz5fTVzmYKLmGTtCfHTpQj25TjFPNbUEFyosjFZKDF5znRvxhf2C', 'plain_text'),
('node', 'press_releases', '0', '48', '48', 'und', '0', 'dB4UcrVWrxeb9ZwE77QXXc7BLFgPHbswm7LM9Azih3fQnqwoSKZVwmb5jAa4jT3WGj9n29av8FB6Uiar7wRuYTQctyfeRMqBmbgaS9uxaXrPK95GPGoaike4tL3Dtnk7UUinebx8h2bfmVow6HiTYLJ6Z9MwcPxuuzFdaDbgXMRaDddHX9KiaLxw48fFUandLY8oqvZRi8N3c27xZ7nGM78ThLbwNr3RUQhPP8bSPBGHLCKyFstgqibbkcL9HvE', 'plain_text'),
('node', 'press_releases', '0', '49', '49', 'und', '0', 'GWpVJwsfA6FHSy3dnMp6Dz2XqCh23KpQ4soXwreMRxv4NDUrVMnLUXKmmS4n2fMkh5wurhwzETkqvfSvbkkCJW3cgZdpJyuDdtnccQ7gEfiqbNpvxobKT73znCmnrp5zgpJtc9quwUfPxhDv33FHMvuJUXDPzHamkDYeC3753iti8YvzP5VNd4EkSAebLXVeSmpW6hUBWb3xc94X6ULXWiJizSv28CZFraqnQCyM99dXqzF6FVfaU8Jdy7xPcYF', 'plain_text'),
('node', 'press_releases', '0', '50', '50', 'und', '0', 'iFoksGfVasHfwWLvwcw2MA3KvZRMnQLsta7akTbuWatde4ERjbT4zqAuhtXdfECx2aip3pZEwjBxKTxCyStsAFT9UHrEUUwzeG7sVE6WCxjhmZe53FFruLENzLnxpdVeaaJiCW7wv5YSDU8KhpEwPEeabHXZbBowdqctMiQ7rJARxYKAcKekCxAB8zHKFLAdWdjS36wRDhn9FeoZFQ5tTsJTrbGoU283RwWSR37q4QVVJEQPCdtFDi4YtW92kM5', 'plain_text'),
('node', 'press_releases', '0', '51', '51', 'und', '0', 'nruA6zVPkfJHKUaKm3M6PHhp69h9C3D28HBq22vMEANBtufZ2EuvF6WHjfMC3Mi7UTqWUciXURx64J7S8o2Lutf3bau9twyivoE2QD4XeUwyeujgvNLFVekCUMinHYR98P9qtdTgvmB5zY8cSG5W6wVaEWm8tnMUKE3xEhTiJ6cQE8EyMWCjJELe8FvKjnfZJVbgLsx2ro5moGsEfWANNts3cfcbt9sjueQKhfTWB7fJzQLssvjN4GSfvPM2hf4', 'plain_text'),
('node', 'press_releases', '0', '52', '52', 'und', '0', 'BQ8hPhpkUA532rHyCfk4fsFqcttBsxRafFy7gqDBDsw3zsov5JTDygsX7MZ4gj8U82n3szrYqYVdeKyhLAMb2LodpQkXPF8MzhyTuGqxo2tVvVvctubPedZbF648HnBVfyPgieDVQrWuExCshYd47ZRW5JoibSYRvswh9NphKvxqsopsZBZQxQXHVQGQCnRdXxJ74rgzGWg5WJPXpPLc8uKxX5RxKPfgzeenfMUYrpnjXZjqjb8LT9UVUMEm3Qy', 'plain_text'),
('node', 'press_releases', '0', '53', '53', 'und', '0', 'ciT9NR8kShtd9zP7A6Qzhojui4JACWPygJf6vDQKGpk9GUoaknRPq47B2JVFqVV3wYnuHKTSLuLBVqrCvUs6Lboh5eQzkPZZC5keN6AtzRSF4HnT8dfYtTH2haPHW6YYxCuZ6gjAidv5WxwYH8uYEX7ZiopUFdp9WiBtedqcMqUmNPgKLm5zemDtbJP8iivHNFPtR5ymbLFzJqTQYegEaDxMqCo6r6B8nbR7FMVuPcQ5EzCPyzXPE46XTmkAdyy', 'plain_text');
/*!40000 ALTER TABLE field_revision_field_press_headline ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_press_image'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_press_image` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_press_image_fid` int(10) unsigned DEFAULT NULL COMMENT 'The file_managed.fid being referenced in this field.',
  `field_press_image_alt` varchar(128) DEFAULT NULL COMMENT 'Alternative image text, for the image’s ’alt’ attribute.',
  `field_press_image_title` varchar(128) DEFAULT NULL COMMENT 'Image title text, for the image’s ’title’ attribute.',
  `field_press_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_press_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_press_image_fid` (`field_press_image_fid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 5 (field_press_image)';

--
-- Dumping data for table 'field_revision_field_press_image'
--

/*!40000 ALTER TABLE field_revision_field_press_image DISABLE KEYS */;
INSERT INTO `field_revision_field_press_image` VALUES
('node', 'press_releases', '0', '2', '2', 'und', '0', '1', 'Widgets', 'Widgets', '420', '315'),
('node', 'press_releases', '0', '2', '2', 'und', '1', '2', 'Flaunting our stuff', 'Flaunting our stuff', '3648', '2736'),
('node', 'press_releases', '0', '3', '3', 'und', '0', '3', 'Bountiful Benefits', 'Bountiful Benefits', '3648', '2736'),
('node', 'press_releases', '0', '4', '4', 'und', '0', '4', 'Commoveo ille nibh. Abdo eligo illum nisl saepius singularis.', 'Abbas blandit et eu gravis pala paulatim probo suscipere vindico.', '400', '255'),
('node', 'press_releases', '0', '4', '4', 'und', '1', '5', 'Dolus te vero. Adipiscing capto decet huic meus torqueo.', 'Ad elit in jus lucidus nostrud premo ullamcorper vel.', '508', '258'),
('node', 'press_releases', '0', '4', '4', 'und', '2', '6', 'Accumsan hos immitto luctus melior qui saluto utinam.', 'Commoveo dolor nibh. Causa feugiat interdico iriure nutus typicus ut vicis.', '118', '577'),
('node', 'press_releases', '0', '5', '5', 'und', '0', '7', 'Augue capto gemino lobortis lucidus nostrud persto quidem.', 'Autem bene camur ex ludus neo refero scisco ullamcorper ut.', '429', '346'),
('node', 'press_releases', '0', '5', '5', 'und', '1', '8', 'Abigo causa conventio decet duis mos nisl pagus si.', 'Mauris sudo tation. Abigo aptent ea eros facilisi gravis huic.', '548', '501'),
('node', 'press_releases', '0', '5', '5', 'und', '2', '9', 'Commoveo elit gemino lucidus obruo praesent ratis virtus wisi.', 'Genitus luctus suscipere typicus.', '141', '318'),
('node', 'press_releases', '0', '6', '6', 'und', '0', '10', 'Cui elit esse macto neo nulla sudo turpis.', 'Amet erat et interdico venio verto.', '128', '172'),
('node', 'press_releases', '0', '6', '6', 'und', '1', '11', 'Comis hos iaceo letalis nimis plaga scisco sudo ulciscor.', 'Duis importunus rusticus validus wisi ymo zelus.', '471', '566'),
('node', 'press_releases', '0', '6', '6', 'und', '2', '12', 'Blandit letalis loquor voco.', 'Abbas abico antehabeo pneum refoveo.', '208', '330'),
('node', 'press_releases', '0', '7', '7', 'und', '0', '13', 'Camur haero immitto incassum nunc os sudo.', 'Acsi iaceo ibidem ideo occuro praemitto sit turpis wisi.', '476', '239'),
('node', 'press_releases', '0', '7', '7', 'und', '1', '14', 'Immitto mos natu occuro oppeto si velit.', 'Abico conventio exputo nobis pala populus praesent quidne saepius suscipere.', '446', '574'),
('node', 'press_releases', '0', '7', '7', 'und', '2', '12', 'Immitto mauris natu. Molior paratus si velit vereor.', 'Causa commodo loquor magna praesent tincidunt turpis vel.', '208', '330'),
('node', 'press_releases', '0', '8', '8', 'und', '0', '9', 'Antehabeo consequat decet eligo haero metuo occuro sed veniam vero.', 'Lucidus modo sudo wisi.', '141', '318'),
('node', 'press_releases', '0', '8', '8', 'und', '1', '15', 'Autem diam lucidus magna praesent premo sino.', 'Consectetuer neque obruo plaga praesent quae vereor.', '156', '362'),
('node', 'press_releases', '0', '8', '8', 'und', '2', '15', 'Aliquip ea feugiat saluto torqueo.', 'Acsi aptent diam euismod genitus premo refoveo saluto tego.', '156', '362'),
('node', 'press_releases', '0', '9', '9', 'und', '0', '11', 'Exputo paulatim pneum. Immitto vel zelus.', 'In inhibeo pertineo quidem tincidunt ut voco.', '471', '566'),
('node', 'press_releases', '0', '9', '9', 'und', '1', '6', 'Acsi antehabeo genitus iustum praemitto proprius turpis validus voco.', 'Aliquam hos humo importunus imputo occuro paulatim.', '118', '577'),
('node', 'press_releases', '0', '9', '9', 'und', '2', '13', 'Ex nibh praemitto quis.', 'Antehabeo camur dolore ea gemino gilvus interdico pecus usitas.', '476', '239'),
('node', 'press_releases', '0', '10', '10', 'und', '0', '15', 'Genitus natu olim roto virtus.', 'Blandit haero loquor nulla olim populus quis usitas zelus.', '156', '362'),
('node', 'press_releases', '0', '10', '10', 'und', '1', '7', 'Decet exputo usitas valetudo.', 'Conventio defui humo pertineo tamen ulciscor validus.', '429', '346'),
('node', 'press_releases', '0', '10', '10', 'und', '2', '11', 'Consectetuer mauris quae. Eligo hendrerit incassum luptatum nutus occuro os persto te tego.', 'Diam elit huic ut vindico.', '471', '566'),
('node', 'press_releases', '0', '11', '11', 'und', '0', '6', 'Abdo accumsan capto hendrerit interdico iriure luctus oppeto quia.', 'Commodo huic odio. Aliquip amet bene venio.', '118', '577'),
('node', 'press_releases', '0', '11', '11', 'und', '1', '14', 'Capto et nobis nutus probo.', 'Antehabeo ibidem tincidunt. Capto feugiat secundum.', '446', '574'),
('node', 'press_releases', '0', '11', '11', 'und', '2', '8', 'Dolus esse ille macto oppeto sagaciter vero volutpat.', 'Dolor erat gilvus gravis huic loquor mauris odio probo volutpat.', '548', '501'),
('node', 'press_releases', '0', '12', '12', 'und', '0', '4', 'Gravis incassum jus molior refero refoveo verto.', 'Ex fere jus ludus odio oppeto plaga quae usitas.', '400', '255'),
('node', 'press_releases', '0', '12', '12', 'und', '1', '5', 'Antehabeo blandit consectetuer et hendrerit nibh tego tincidunt.', 'Ad defui diam distineo et iustum vicis voco.', '508', '258'),
('node', 'press_releases', '0', '12', '12', 'und', '2', '10', 'Camur patria singularis tation.', 'At capto nimis quidem tincidunt ullamcorper.', '128', '172'),
('node', 'press_releases', '0', '13', '13', 'und', '0', '7', 'Conventio damnum eros sudo.', 'Conventio hos suscipit ulciscor.', '429', '346'),
('node', 'press_releases', '0', '13', '13', 'und', '1', '15', 'Ad aliquam amet elit feugiat suscipit.', 'Ad esca facilisis. Ad iaceo importunus jumentum macto neque paratus proprius sit.', '156', '362'),
('node', 'press_releases', '0', '13', '13', 'und', '2', '8', 'Bene genitus importunus letalis lucidus melior nulla vereor vero vulpes.', 'Abdo aptent caecus cogo defui in lenis tum veniam vulpes.', '548', '501'),
('node', 'press_releases', '0', '14', '14', 'und', '0', '12', 'Abigo ad aptent brevitas eum illum iriure praemitto usitas ut.', 'Accumsan molior vulpes. Distineo elit enim eum ille pneum.', '208', '330'),
('node', 'press_releases', '0', '14', '14', 'und', '1', '6', 'Augue bene camur comis consequat facilisi os si uxor voco.', 'Caecus diam facilisis genitus in jugis paratus praesent saluto usitas.', '118', '577'),
('node', 'press_releases', '0', '14', '14', 'und', '2', '4', 'Genitus in letalis nobis pala pneum suscipere.', 'Brevitas camur facilisis importunus inhibeo quadrum roto torqueo.', '400', '255'),
('node', 'press_releases', '0', '15', '15', 'und', '0', '15', 'Aliquip cui diam eros persto premo.', 'Autem comis erat ex hos humo ille refoveo suscipere vero.', '156', '362'),
('node', 'press_releases', '0', '15', '15', 'und', '1', '8', 'Abigo abluo consectetuer illum loquor paratus vicis.', 'At caecus capto mos plaga saepius similis sit suscipere wisi.', '548', '501'),
('node', 'press_releases', '0', '15', '15', 'und', '2', '13', 'Consectetuer huic nulla refoveo.', 'Esca ille iusto lucidus natu neque.', '476', '239'),
('node', 'press_releases', '0', '16', '16', 'und', '0', '6', 'Pagus scisco similis tincidunt.', 'Adipiscing importunus ludus ut.', '118', '577'),
('node', 'press_releases', '0', '16', '16', 'und', '1', '4', 'Cui luptatum vulpes. Incassum natu nobis paulatim pecus premo.', 'Dolor ibidem inhibeo laoreet nibh praesent.', '400', '255'),
('node', 'press_releases', '0', '16', '16', 'und', '2', '15', 'Illum lucidus pecus populus quibus usitas vindico.', 'At ex hendrerit sit tum.', '156', '362'),
('node', 'press_releases', '0', '17', '17', 'und', '0', '15', 'Antehabeo humo illum immitto mauris modo nostrud veniam.', 'Oppeto pagus premo utinam valde.', '156', '362'),
('node', 'press_releases', '0', '17', '17', 'und', '1', '12', 'Aliquip appellatio sagaciter saluto.', 'Nimis veniam verto. Pecus populus uxor.', '208', '330'),
('node', 'press_releases', '0', '17', '17', 'und', '2', '6', 'Defui erat interdico molior quibus velit.', 'Nisl secundum singularis suscipit tation torqueo tum ut venio.', '118', '577'),
('node', 'press_releases', '0', '18', '18', 'und', '0', '15', 'Adipiscing at decet eligo turpis ulciscor.', 'Scisco validus vel voco.', '156', '362'),
('node', 'press_releases', '0', '18', '18', 'und', '1', '15', 'Diam eu magna plaga sit torqueo velit.', 'Brevitas iaceo iustum ludus occuro patria si ullamcorper vulpes.', '156', '362'),
('node', 'press_releases', '0', '18', '18', 'und', '2', '13', 'Antehabeo damnum eum odio praemitto tincidunt vero.', 'Cogo duis exputo hendrerit incassum inhibeo nobis si tego vereor.', '476', '239'),
('node', 'press_releases', '0', '19', '19', 'und', '0', '13', 'Causa cui imputo jumentum laoreet nulla suscipit vero vulputate.', 'At augue cogo consectetuer lenis lucidus persto tamen torqueo uxor.', '476', '239'),
('node', 'press_releases', '0', '19', '19', 'und', '1', '6', 'Causa genitus macto modo probo valetudo.', 'Abluo bene ideo immitto iusto nobis.', '118', '577'),
('node', 'press_releases', '0', '19', '19', 'und', '2', '8', 'Dignissim oppeto ut vero.', 'Bene diam importunus imputo iriure sino.', '548', '501'),
('node', 'press_releases', '0', '20', '20', 'und', '0', '12', 'Ad humo sed. Abico adipiscing brevitas commoveo elit minim occuro quidne usitas.', 'Exputo os ut valetudo volutpat.', '208', '330'),
('node', 'press_releases', '0', '20', '20', 'und', '1', '9', 'At ex exerci iusto nibh nisl pecus pertineo refero.', 'Gravis iriure nulla pertineo veniam.', '141', '318'),
('node', 'press_releases', '0', '20', '20', 'und', '2', '6', 'Commoveo ludus nutus ut.', 'Accumsan aliquam aptent consequat os sagaciter vereor virtus.', '118', '577'),
('node', 'press_releases', '0', '21', '21', 'und', '0', '13', 'Amet hendrerit pertineo praesent quae tum zelus.', 'Abluo amet dolor et genitus humo jumentum mauris minim rusticus.', '476', '239'),
('node', 'press_releases', '0', '21', '21', 'und', '1', '9', 'Cui ex feugiat pneum proprius refoveo rusticus utinam vulpes.', 'Ea ratis tego. Appellatio capto causa huic incassum inhibeo tincidunt tum venio.', '141', '318'),
('node', 'press_releases', '0', '21', '21', 'und', '2', '9', 'Amet decet haero luctus nisl pertineo suscipit velit.', 'Abigo amet diam huic importunus mauris metuo pala.', '141', '318'),
('node', 'press_releases', '0', '22', '22', 'und', '0', '12', 'Antehabeo occuro saluto velit.', 'Comis commoveo elit hos paratus populus sino zelus.', '208', '330'),
('node', 'press_releases', '0', '22', '22', 'und', '1', '8', 'Abbas ea ibidem iustum similis usitas utinam.', 'Caecus duis eros iaceo iustum loquor quidem quis refero vicis.', '548', '501'),
('node', 'press_releases', '0', '22', '22', 'und', '2', '15', 'Camur immitto laoreet macto.', 'Augue ideo jumentum vulpes.', '156', '362'),
('node', 'press_releases', '0', '23', '23', 'und', '0', '14', 'Abigo accumsan incassum lenis ludus patria.', 'Abdo consectetuer humo illum immitto utinam.', '446', '574'),
('node', 'press_releases', '0', '23', '23', 'und', '1', '5', 'Amet appellatio haero iaceo neque nibh voco.', 'Aliquam gilvus sudo utrum vel.', '508', '258'),
('node', 'press_releases', '0', '23', '23', 'und', '2', '8', 'Mauris melior nulla obruo pala similis verto.', 'Amet commodo consectetuer damnum distineo dolor haero minim refero.', '548', '501'),
('node', 'press_releases', '0', '24', '24', 'und', '0', '11', 'Aptent mos nimis saluto.', 'Ex paratus pertineo quidem quidne utrum.', '471', '566'),
('node', 'press_releases', '0', '24', '24', 'und', '1', '7', 'Abbas ea eros euismod lenis quae quis.', 'Dolor meus similis valde zelus.', '429', '346'),
('node', 'press_releases', '0', '24', '24', 'und', '2', '15', 'Facilisi feugiat gemino imputo nutus persto.', 'Duis hos interdico pala pertineo praemitto qui sed similis tincidunt.', '156', '362'),
('node', 'press_releases', '0', '25', '25', 'und', '0', '5', 'Abbas adipiscing commodo letalis natu nostrud similis typicus ulciscor.', 'Diam hos paulatim verto voco zelus.', '508', '258'),
('node', 'press_releases', '0', '25', '25', 'und', '1', '6', 'Eu huic ille plaga tation venio.', 'Commodo elit luctus volutpat.', '118', '577'),
('node', 'press_releases', '0', '25', '25', 'und', '2', '13', 'Aliquam cui ludus nostrud oppeto.', 'Amet comis minim nostrud turpis usitas.', '476', '239'),
('node', 'press_releases', '0', '26', '26', 'und', '0', '6', 'Autem blandit duis nulla ratis sagaciter valde veniam vereor volutpat.', 'Cui erat esse ex iriure saluto verto.', '118', '577'),
('node', 'press_releases', '0', '26', '26', 'und', '1', '11', 'Abico capto ideo interdico valde wisi.', 'At et magna melior pecus refero typicus.', '471', '566'),
('node', 'press_releases', '0', '26', '26', 'und', '2', '8', 'Abluo damnum esse in macto sed tation tincidunt vicis.', 'Abigo camur immitto interdico lenis luptatum paratus quis secundum sudo.', '548', '501'),
('node', 'press_releases', '0', '27', '27', 'und', '0', '5', 'Consectetuer distineo eum quae tego.', 'Gilvus inhibeo neo nimis pagus tamen tincidunt vicis.', '508', '258'),
('node', 'press_releases', '0', '27', '27', 'und', '1', '10', 'Abico commodo cui diam ea patria utrum.', 'Camur cogo comis iriure luptatum magna plaga typicus ullamcorper venio.', '128', '172'),
('node', 'press_releases', '0', '27', '27', 'und', '2', '15', 'Defui eum gravis iusto ludus.', 'Blandit decet loquor nobis premo quia.', '156', '362'),
('node', 'press_releases', '0', '28', '28', 'und', '0', '11', 'Diam dignissim exputo facilisis iusto mos obruo paulatim torqueo.', 'Camur rusticus validus. Camur erat inhibeo natu sed.', '471', '566'),
('node', 'press_releases', '0', '28', '28', 'und', '1', '9', 'Abbas aptent proprius. Aliquam facilisi in inhibeo melior pala praemitto tamen.', 'Aliquip feugiat lobortis nobis validus vulputate.', '141', '318'),
('node', 'press_releases', '0', '28', '28', 'und', '2', '11', 'Aliquip eum incassum iustum quia sino suscipit tation.', 'Causa dolus euismod populus suscipit utinam.', '471', '566'),
('node', 'press_releases', '0', '29', '29', 'und', '0', '8', 'Ille in ludus luptatum oppeto os vereor vindico.', 'Distineo dolor hos sed vero.', '548', '501'),
('node', 'press_releases', '0', '29', '29', 'und', '1', '10', 'Pertineo refero wisi. Commoveo euismod jumentum minim molior occuro plaga sagaciter.', 'Incassum lucidus obruo uxor vulputate.', '128', '172'),
('node', 'press_releases', '0', '29', '29', 'und', '2', '12', 'Conventio ideo in melior minim molior obruo quis.', 'Eu haero importunus imputo te.', '208', '330'),
('node', 'press_releases', '0', '30', '30', 'und', '0', '7', 'Capto comis diam hos proprius scisco utinam wisi.', 'Abigo cogo saepius. Acsi capto nimis nostrud quibus singularis vulputate.', '429', '346'),
('node', 'press_releases', '0', '30', '30', 'und', '1', '6', 'Abico eum nunc obruo patria quia roto usitas.', 'Camur gemino nulla pagus praemitto tum velit voco volutpat vulputate.', '118', '577'),
('node', 'press_releases', '0', '30', '30', 'und', '2', '14', 'Bene eu in vereor.', 'Damnum eros ex meus refero sit.', '446', '574'),
('node', 'press_releases', '0', '31', '31', 'und', '0', '13', 'Distineo enim modo nulla ulciscor.', 'Appellatio esse eu lenis mauris plaga uxor vindico ymo.', '476', '239'),
('node', 'press_releases', '0', '31', '31', 'und', '1', '4', 'Abdo abico esse huic refero similis valde valetudo veniam.', 'Abluo decet pagus similis.', '400', '255'),
('node', 'press_releases', '0', '31', '31', 'und', '2', '13', 'Aliquip aptent exerci probo quia quis saepius utinam uxor.', 'Caecus comis nunc quia.', '476', '239'),
('node', 'press_releases', '0', '32', '32', 'und', '0', '8', 'Euismod hos populus wisi.', 'Nutus verto volutpat. Aliquam erat feugiat illum loquor luctus neque sagaciter valde.', '548', '501'),
('node', 'press_releases', '0', '32', '32', 'und', '1', '12', 'Acsi conventio distineo ibidem nulla typicus.', 'Elit interdico mos os vero wisi.', '208', '330'),
('node', 'press_releases', '0', '32', '32', 'und', '2', '11', 'Aliquip appellatio macto si suscipere suscipit uxor vicis voco.', 'Antehabeo blandit ludus tego vel veniam.', '471', '566'),
('node', 'press_releases', '0', '33', '33', 'und', '0', '15', 'Blandit nimis persto quidem ut.', 'Abdo amet appellatio blandit genitus ibidem incassum tamen velit.', '156', '362'),
('node', 'press_releases', '0', '33', '33', 'und', '1', '15', 'Abluo euismod ille interdico molior nobis tum vulputate.', 'Feugiat lobortis melior neo roto volutpat.', '156', '362'),
('node', 'press_releases', '0', '33', '33', 'und', '2', '7', 'Fere iusto utinam voco.', 'Comis euismod hendrerit neo obruo quidem volutpat.', '429', '346'),
('node', 'press_releases', '0', '34', '34', 'und', '0', '4', 'Aliquam at haero saepius similis turpis vulpes wisi.', 'Nostrud plaga pneum saepius sed.', '400', '255'),
('node', 'press_releases', '0', '34', '34', 'und', '1', '5', 'Et hos ludus magna scisco vero.', 'Eu gravis haero praesent roto vel vereor.', '508', '258'),
('node', 'press_releases', '0', '34', '34', 'und', '2', '4', 'Consequat exputo facilisi iaceo neo neque pneum premo tincidunt ullamcorper.', 'Ad at defui esse incassum neque praemitto roto tego.', '400', '255'),
('node', 'press_releases', '0', '35', '35', 'und', '0', '14', 'Blandit consequat gemino pneum quadrum.', 'Causa duis quia velit.', '446', '574'),
('node', 'press_releases', '0', '35', '35', 'und', '1', '5', 'Laoreet metuo qui suscipit turpis.', 'Autem cui fere qui.', '508', '258'),
('node', 'press_releases', '0', '35', '35', 'und', '2', '15', 'Antehabeo eros ex hendrerit neo praemitto vero.', 'Adipiscing appellatio conventio eum laoreet luptatum molior persto praemitto usitas.', '156', '362'),
('node', 'press_releases', '0', '36', '36', 'und', '0', '10', 'Iriure letalis meus nulla odio os persto rusticus tego zelus.', 'Accumsan blandit defui iriure neo obruo pecus secundum valetudo vulpes.', '128', '172'),
('node', 'press_releases', '0', '36', '36', 'und', '1', '13', 'Abbas elit humo jus pala secundum turpis ulciscor utinam veniam.', 'Conventio dignissim facilisi ille interdico quae te ullamcorper.', '476', '239'),
('node', 'press_releases', '0', '36', '36', 'und', '2', '10', 'Consequat cui defui eligo eros melior.', 'Blandit duis hos ludus.', '128', '172'),
('node', 'press_releases', '0', '37', '37', 'und', '0', '7', 'Aliquam amet aptent imputo praesent ratis suscipit tation voco.', 'Abico amet dignissim lenis nostrud probo similis ulciscor veniam vereor.', '429', '346'),
('node', 'press_releases', '0', '37', '37', 'und', '1', '15', 'Illum in vulputate. Ad aptent blandit eligo hos jus refoveo sit.', 'Aptent capto consectetuer gilvus molior nunc pala utinam.', '156', '362'),
('node', 'press_releases', '0', '37', '37', 'und', '2', '15', 'Lobortis molior nisl quae secundum sed utrum.', 'Comis natu praemitto sudo ullamcorper.', '156', '362'),
('node', 'press_releases', '0', '38', '38', 'und', '0', '15', 'Abigo iusto luptatum pneum praesent quis ullamcorper vindico.', 'Et eum genitus natu persto plaga qui quia turpis virtus.', '156', '362'),
('node', 'press_releases', '0', '38', '38', 'und', '1', '11', 'Capto genitus praesent quidem sagaciter tincidunt ullamcorper vulpes.', 'Hendrerit saepius turpis veniam.', '471', '566'),
('node', 'press_releases', '0', '38', '38', 'und', '2', '6', 'Cogo neque praemitto. Et lenis proprius torqueo vereor.', 'Defui erat ludus rusticus sino validus wisi.', '118', '577'),
('node', 'press_releases', '0', '39', '39', 'und', '0', '13', 'Acsi causa eu sed.', 'Distineo ille jugis luctus minim praemitto sagaciter venio.', '476', '239'),
('node', 'press_releases', '0', '39', '39', 'und', '1', '5', 'Abdo et fere genitus iriure melior nutus pertineo valde.', 'Amet dolor eros iusto lobortis minim ullamcorper velit veniam.', '508', '258'),
('node', 'press_releases', '0', '39', '39', 'und', '2', '10', 'Antehabeo commoveo dignissim ideo jugis sudo ymo.', 'Duis enim facilisi ibidem luptatum molior saepius turpis voco.', '128', '172'),
('node', 'press_releases', '0', '40', '40', 'und', '0', '4', 'Dignissim huic nibh ratis secundum sed tation te typicus.', 'Camur damnum eligo eu ideo odio quia refoveo.', '400', '255'),
('node', 'press_releases', '0', '40', '40', 'und', '1', '15', 'Iriure laoreet mauris paulatim ut utrum vel.', 'Abdo at cui dignissim molior proprius quadrum ullamcorper.', '156', '362'),
('node', 'press_releases', '0', '40', '40', 'und', '2', '5', 'Persto quae utinam. Aliquam aliquip consectetuer fere gravis natu.', 'Nibh nostrud te vulpes.', '508', '258'),
('node', 'press_releases', '0', '41', '41', 'und', '0', '5', 'Aliquip bene comis esca molior.', 'Os qui singularis. Abbas eum facilisi gravis imputo interdico iustum quidne singularis tum.', '508', '258'),
('node', 'press_releases', '0', '41', '41', 'und', '1', '6', 'Brevitas capto hendrerit importunus lenis plaga populus refero sit.', 'Accumsan esse luptatum persto quadrum sino verto.', '118', '577'),
('node', 'press_releases', '0', '41', '41', 'und', '2', '7', 'Abdo accumsan inhibeo neo tego.', 'Distineo immitto paratus pertineo tincidunt veniam voco volutpat zelus.', '429', '346'),
('node', 'press_releases', '0', '42', '42', 'und', '0', '13', 'Appellatio loquor nostrud venio.', 'Defui immitto quadrum ratis tum ullamcorper vindico.', '476', '239'),
('node', 'press_releases', '0', '42', '42', 'und', '1', '8', 'Accumsan consectetuer esca hendrerit magna pneum.', 'Abigo adipiscing brevitas dolore genitus ibidem jugis paratus sudo utrum.', '548', '501'),
('node', 'press_releases', '0', '42', '42', 'und', '2', '12', 'Aliquip consectetuer diam jumentum meus nutus olim persto pneum.', 'Adipiscing aliquip amet dolore in te turpis utinam.', '208', '330'),
('node', 'press_releases', '0', '43', '43', 'und', '0', '10', 'Augue conventio neque occuro olim praemitto sed.', 'Blandit cogo incassum interdico laoreet.', '128', '172'),
('node', 'press_releases', '0', '43', '43', 'und', '1', '14', 'Adipiscing diam esse inhibeo melior quae quidne valde.', 'Acsi genitus oppeto saluto ymo.', '446', '574'),
('node', 'press_releases', '0', '43', '43', 'und', '2', '11', 'Exputo gravis oppeto quidem quidne sudo utinam vel.', 'Caecus importunus meus nulla pertineo.', '471', '566'),
('node', 'press_releases', '0', '44', '44', 'und', '0', '11', 'Aliquam capto iaceo lobortis te veniam.', 'Antehabeo et facilisis paulatim wisi.', '471', '566'),
('node', 'press_releases', '0', '44', '44', 'und', '1', '13', 'Olim populus torqueo. Accumsan aptent exputo nunc praesent quae zelus.', 'Abbas aptent bene eu iaceo probo ulciscor.', '476', '239'),
('node', 'press_releases', '0', '44', '44', 'und', '2', '8', 'Antehabeo humo iusto lucidus meus obruo paratus scisco vel.', 'Defui dolor enim eros haero luptatum paratus tation utrum.', '548', '501'),
('node', 'press_releases', '0', '45', '45', 'und', '0', '5', 'Damnum distineo lenis mauris minim nutus.', 'Abico iusto volutpat. Blandit facilisis fere ideo nobis paratus pneum venio.', '508', '258'),
('node', 'press_releases', '0', '45', '45', 'und', '1', '6', 'Abigo augue exputo incassum si torqueo.', 'Acsi humo illum imputo mauris sagaciter ulciscor.', '118', '577'),
('node', 'press_releases', '0', '45', '45', 'und', '2', '9', 'Aptent caecus vel. Abdo bene facilisis gemino hendrerit lucidus nisl olim patria sino.', 'Cogo ex facilisi interdico ut.', '141', '318'),
('node', 'press_releases', '0', '46', '46', 'und', '0', '13', 'Dolus exerci facilisi facilisis iustum tincidunt vero.', 'At diam eligo exerci illum patria sino.', '476', '239'),
('node', 'press_releases', '0', '46', '46', 'und', '1', '4', 'Amet ea ille secundum verto.', 'Duis huic lobortis ullamcorper.', '400', '255'),
('node', 'press_releases', '0', '46', '46', 'und', '2', '15', 'Amet camur ea rusticus.', 'Capto enim nutus paulatim praesent premo suscipere tincidunt ut.', '156', '362'),
('node', 'press_releases', '0', '47', '47', 'und', '0', '7', 'Aliquam feugiat imputo iusto laoreet lobortis macto uxor velit vereor.', 'Lobortis neo obruo secundum.', '429', '346'),
('node', 'press_releases', '0', '47', '47', 'und', '1', '8', 'Abigo bene duis exerci facilisi sed usitas utinam valetudo virtus.', 'Abico facilisi humo illum luctus obruo quidem sagaciter saluto vulpes.', '548', '501'),
('node', 'press_releases', '0', '47', '47', 'und', '2', '12', 'Hendrerit lenis magna vulpes.', 'Diam eum gilvus hos humo neque nutus secundum tation utrum.', '208', '330'),
('node', 'press_releases', '0', '48', '48', 'und', '0', '15', 'Commoveo quidne sagaciter. Persto secundum si velit.', 'Abico amet at huic interdico laoreet oppeto patria.', '156', '362'),
('node', 'press_releases', '0', '48', '48', 'und', '1', '11', 'Capto populus velit. Augue causa commoveo diam genitus proprius ut.', 'Pneum valetudo voco. Aliquam appellatio ex uxor.', '471', '566'),
('node', 'press_releases', '0', '48', '48', 'und', '2', '7', 'Dolore in pertineo utrum.', 'Capto magna pagus praesent quidem refero ulciscor vero wisi.', '429', '346'),
('node', 'press_releases', '0', '49', '49', 'und', '0', '14', 'Illum persto quidne. Abico appellatio ullamcorper venio.', 'Hos incassum tincidunt. Accumsan defui eros nobis uxor.', '446', '574'),
('node', 'press_releases', '0', '49', '49', 'und', '1', '7', 'Abico at cogo damnum ea lenis luctus metuo pagus typicus.', 'Cogo quia wisi. Amet eligo gravis hos immitto laoreet lenis nunc os.', '429', '346'),
('node', 'press_releases', '0', '49', '49', 'und', '2', '10', 'Commoveo dolor eligo iusto jus similis sit te.', 'Brevitas dolor turpis. Acsi obruo paulatim quae refoveo torqueo vicis.', '128', '172'),
('node', 'press_releases', '0', '50', '50', 'und', '0', '7', 'Bene incassum pneum roto valetudo volutpat.', 'Dolor exerci letalis. Exerci facilisis hos incassum laoreet secundum tincidunt vindico.', '429', '346'),
('node', 'press_releases', '0', '50', '50', 'und', '1', '11', 'Iaceo quia suscipit. Cui os typicus valde.', 'Amet camur capto eros ex gemino ibidem patria refero validus.', '471', '566'),
('node', 'press_releases', '0', '50', '50', 'und', '2', '9', 'Appellatio consequat luptatum. Adipiscing antehabeo eros euismod minim suscipit tincidunt voco.', 'Abluo caecus genitus modo odio quidem saepius tincidunt.', '141', '318'),
('node', 'press_releases', '0', '51', '51', 'und', '0', '6', 'Decet dolor dolore ille nimis pertineo plaga quidem roto vindico.', 'Laoreet mauris nisl paratus sudo ullamcorper.', '118', '577'),
('node', 'press_releases', '0', '51', '51', 'und', '1', '4', 'Dolor facilisi suscipit utrum.', 'Accumsan minim nostrud nulla tamen tego valde validus.', '400', '255'),
('node', 'press_releases', '0', '51', '51', 'und', '2', '14', 'Acsi defui esse lobortis lucidus nostrud paratus typicus valetudo velit.', 'Pertineo roto secundum. Augue defui jugis proprius.', '446', '574'),
('node', 'press_releases', '0', '52', '52', 'und', '0', '9', 'Aliquip facilisis immitto lobortis magna roto tego.', 'Ex hendrerit ille pneum roto scisco turpis.', '141', '318'),
('node', 'press_releases', '0', '52', '52', 'und', '1', '13', 'Diam eu gemino imputo in meus odio si uxor.', 'Accumsan acsi commoveo esse feugiat interdico lenis macto nutus.', '476', '239'),
('node', 'press_releases', '0', '52', '52', 'und', '2', '7', 'Fere feugiat jus molior utrum.', 'Aliquam consectetuer ex feugiat mos plaga quia venio.', '429', '346'),
('node', 'press_releases', '0', '53', '53', 'und', '0', '8', 'Iusto laoreet proprius saepius ut.', 'Ea ibidem pagus pala singularis.', '548', '501'),
('node', 'press_releases', '0', '53', '53', 'und', '1', '13', 'Appellatio exputo macto patria singularis vel.', 'Aptent blandit nostrud nulla vicis.', '476', '239'),
('node', 'press_releases', '0', '53', '53', 'und', '2', '15', 'Accumsan augue jugis lobortis suscipit venio.', 'Comis erat et interdico jugis odio premo suscipere tamen.', '156', '362');
/*!40000 ALTER TABLE field_revision_field_press_image ENABLE KEYS */;

--
-- Table structure for table 'field_revision_field_tags'
--

CREATE TABLE IF NOT EXISTS `field_revision_field_tags` (
  `entity_type` varchar(128) NOT NULL DEFAULT '' COMMENT 'The entity type this data is attached to',
  `bundle` varchar(128) NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `language` varchar(32) NOT NULL DEFAULT '' COMMENT 'The language for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_tid` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`entity_type`,`entity_id`,`revision_id`,`deleted`,`delta`,`language`),
  KEY `entity_type` (`entity_type`),
  KEY `bundle` (`bundle`),
  KEY `deleted` (`deleted`),
  KEY `entity_id` (`entity_id`),
  KEY `revision_id` (`revision_id`),
  KEY `language` (`language`),
  KEY `field_tags_tid` (`field_tags_tid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Revision archive storage for field 3 (field_tags)';

--
-- Dumping data for table 'field_revision_field_tags'
--

/*!40000 ALTER TABLE field_revision_field_tags DISABLE KEYS */;
/*!40000 ALTER TABLE field_revision_field_tags ENABLE KEYS */;

--
-- Table structure for table 'file_managed'
--

CREATE TABLE IF NOT EXISTS `file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'File ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who is associated with the file.',
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the file with no path components. This may differ from the basename of the URI if the file is renamed to avoid overwriting an existing file.',
  `uri` varchar(255) NOT NULL DEFAULT '' COMMENT 'The URI to access the file (either local or remote).',
  `filemime` varchar(255) NOT NULL DEFAULT '' COMMENT 'The file’s MIME type.',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The size of the file in bytes.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A field indicating the status of the file. Two status are defined in core: temporary (0) and permanent (1). Temporary files older than DRUPAL_MAXIMUM_TEMP_FILE_AGE will be removed during a cron run.',
  `timestamp` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'UNIX timestamp for when the file was added.',
  PRIMARY KEY (`fid`),
  UNIQUE KEY `uri` (`uri`),
  KEY `uid` (`uid`),
  KEY `status` (`status`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information for uploaded files.';

--
-- Dumping data for table 'file_managed'
--

/*!40000 ALTER TABLE file_managed DISABLE KEYS */;
INSERT INTO `file_managed` VALUES
('1', '1', 'sample-4.jpg', 'public://pressreleases/sample-4.jpg', 'image/jpeg', '12608', '1', '1325702982'),
('2', '1', 'sample_01.jpg', 'public://pressreleases/sample_01.jpg', 'image/jpeg', '6798992', '1', '1325702982'),
('3', '1', 'sample_03.jpg', 'public://pressreleases/sample_03.jpg', 'image/jpeg', '5241863', '1', '1325703094'),
('4', '1', '', 'public://pressreleases/imagefield_KkczJe.jpg', 'image/jpg', '5143', '1', '1325703247'),
('5', '1', '', 'public://pressreleases/imagefield_vsfGDE.jpg', 'image/jpg', '7384', '1', '1325703247'),
('6', '1', '', 'public://pressreleases/imagefield_h1ddkT.png', 'image/png', '678', '1', '1325703247'),
('7', '1', '', 'public://pressreleases/imagefield_O9q6ui.png', 'image/png', '1857', '1', '1325703247'),
('8', '1', '', 'public://pressreleases/imagefield_vskwpY.png', 'image/png', '3756', '1', '1325703247'),
('9', '1', '', 'public://pressreleases/imagefield_NQhSPA.jpg', 'image/jpg', '3520', '1', '1325703247'),
('10', '1', '', 'public://pressreleases/imagefield_U1ZiBS.png', 'image/png', '630', '1', '1325703247'),
('11', '1', '', 'public://pressreleases/imagefield_lB1Aq5.png', 'image/png', '2658', '1', '1325703247'),
('12', '1', '', 'public://pressreleases/imagefield_WM3lRs.jpg', 'image/jpg', '4170', '1', '1325703247'),
('13', '1', '', 'public://pressreleases/imagefield_grHnGN.jpg', 'image/jpg', '5687', '1', '1325703247'),
('14', '1', '', 'public://pressreleases/imagefield_bHnWIn.jpg', 'image/jpg', '10530', '1', '1325703247'),
('15', '1', '', 'public://pressreleases/imagefield_5XC3D7.png', 'image/png', '812', '1', '1325703247');
/*!40000 ALTER TABLE file_managed ENABLE KEYS */;

--
-- Table structure for table 'file_usage'
--

CREATE TABLE IF NOT EXISTS `file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Track where a file is used.';

--
-- Dumping data for table 'file_usage'
--

/*!40000 ALTER TABLE file_usage DISABLE KEYS */;
INSERT INTO `file_usage` VALUES
('1', 'file', 'node', '2', '1'),
('2', 'file', 'node', '2', '1'),
('3', 'file', 'node', '3', '1'),
('4', 'file', 'node', '4', '1'),
('4', 'file', 'node', '12', '1'),
('4', 'file', 'node', '14', '1'),
('4', 'file', 'node', '16', '1'),
('4', 'file', 'node', '31', '1'),
('4', 'file', 'node', '40', '1'),
('4', 'file', 'node', '46', '1'),
('4', 'file', 'node', '51', '1'),
('4', 'file', 'node', '34', '2'),
('5', 'file', 'node', '4', '1'),
('5', 'file', 'node', '12', '1'),
('5', 'file', 'node', '23', '1'),
('5', 'file', 'node', '25', '1'),
('5', 'file', 'node', '27', '1'),
('5', 'file', 'node', '34', '1'),
('5', 'file', 'node', '35', '1'),
('5', 'file', 'node', '39', '1'),
('5', 'file', 'node', '40', '1'),
('5', 'file', 'node', '41', '1'),
('5', 'file', 'node', '45', '1'),
('6', 'file', 'node', '4', '1'),
('6', 'file', 'node', '9', '1'),
('6', 'file', 'node', '11', '1'),
('6', 'file', 'node', '14', '1'),
('6', 'file', 'node', '16', '1'),
('6', 'file', 'node', '17', '1'),
('6', 'file', 'node', '19', '1'),
('6', 'file', 'node', '20', '1'),
('6', 'file', 'node', '25', '1'),
('6', 'file', 'node', '26', '1'),
('6', 'file', 'node', '30', '1'),
('6', 'file', 'node', '38', '1'),
('6', 'file', 'node', '41', '1'),
('6', 'file', 'node', '45', '1'),
('6', 'file', 'node', '51', '1'),
('7', 'file', 'node', '5', '1'),
('7', 'file', 'node', '10', '1'),
('7', 'file', 'node', '13', '1'),
('7', 'file', 'node', '24', '1'),
('7', 'file', 'node', '30', '1'),
('7', 'file', 'node', '33', '1'),
('7', 'file', 'node', '37', '1'),
('7', 'file', 'node', '41', '1'),
('7', 'file', 'node', '47', '1'),
('7', 'file', 'node', '48', '1'),
('7', 'file', 'node', '49', '1'),
('7', 'file', 'node', '50', '1'),
('7', 'file', 'node', '52', '1'),
('8', 'file', 'node', '5', '1'),
('8', 'file', 'node', '11', '1'),
('8', 'file', 'node', '13', '1'),
('8', 'file', 'node', '15', '1'),
('8', 'file', 'node', '19', '1'),
('8', 'file', 'node', '22', '1'),
('8', 'file', 'node', '23', '1'),
('8', 'file', 'node', '26', '1'),
('8', 'file', 'node', '29', '1'),
('8', 'file', 'node', '32', '1'),
('8', 'file', 'node', '42', '1'),
('8', 'file', 'node', '44', '1'),
('8', 'file', 'node', '47', '1'),
('8', 'file', 'node', '53', '1'),
('9', 'file', 'node', '5', '1'),
('9', 'file', 'node', '8', '1'),
('9', 'file', 'node', '20', '1'),
('9', 'file', 'node', '28', '1'),
('9', 'file', 'node', '45', '1'),
('9', 'file', 'node', '50', '1'),
('9', 'file', 'node', '52', '1'),
('9', 'file', 'node', '21', '2'),
('10', 'file', 'node', '6', '1'),
('10', 'file', 'node', '12', '1'),
('10', 'file', 'node', '27', '1'),
('10', 'file', 'node', '29', '1'),
('10', 'file', 'node', '39', '1'),
('10', 'file', 'node', '43', '1'),
('10', 'file', 'node', '49', '1'),
('10', 'file', 'node', '36', '2'),
('11', 'file', 'node', '6', '1'),
('11', 'file', 'node', '9', '1'),
('11', 'file', 'node', '10', '1'),
('11', 'file', 'node', '24', '1'),
('11', 'file', 'node', '26', '1'),
('11', 'file', 'node', '32', '1'),
('11', 'file', 'node', '38', '1'),
('11', 'file', 'node', '43', '1'),
('11', 'file', 'node', '44', '1'),
('11', 'file', 'node', '48', '1'),
('11', 'file', 'node', '50', '1'),
('11', 'file', 'node', '28', '2'),
('12', 'file', 'node', '6', '1'),
('12', 'file', 'node', '7', '1'),
('12', 'file', 'node', '14', '1'),
('12', 'file', 'node', '17', '1'),
('12', 'file', 'node', '20', '1'),
('12', 'file', 'node', '22', '1'),
('12', 'file', 'node', '29', '1'),
('12', 'file', 'node', '32', '1'),
('12', 'file', 'node', '42', '1'),
('12', 'file', 'node', '47', '1'),
('13', 'file', 'node', '7', '1'),
('13', 'file', 'node', '9', '1'),
('13', 'file', 'node', '15', '1'),
('13', 'file', 'node', '18', '1'),
('13', 'file', 'node', '19', '1'),
('13', 'file', 'node', '21', '1'),
('13', 'file', 'node', '25', '1'),
('13', 'file', 'node', '36', '1'),
('13', 'file', 'node', '39', '1'),
('13', 'file', 'node', '42', '1'),
('13', 'file', 'node', '44', '1'),
('13', 'file', 'node', '46', '1'),
('13', 'file', 'node', '52', '1'),
('13', 'file', 'node', '53', '1'),
('13', 'file', 'node', '31', '2'),
('14', 'file', 'node', '7', '1'),
('14', 'file', 'node', '11', '1'),
('14', 'file', 'node', '23', '1'),
('14', 'file', 'node', '30', '1'),
('14', 'file', 'node', '35', '1'),
('14', 'file', 'node', '43', '1'),
('14', 'file', 'node', '49', '1'),
('14', 'file', 'node', '51', '1'),
('15', 'file', 'node', '10', '1'),
('15', 'file', 'node', '13', '1'),
('15', 'file', 'node', '15', '1'),
('15', 'file', 'node', '16', '1'),
('15', 'file', 'node', '17', '1'),
('15', 'file', 'node', '22', '1'),
('15', 'file', 'node', '24', '1'),
('15', 'file', 'node', '27', '1'),
('15', 'file', 'node', '35', '1'),
('15', 'file', 'node', '38', '1'),
('15', 'file', 'node', '40', '1'),
('15', 'file', 'node', '46', '1'),
('15', 'file', 'node', '48', '1'),
('15', 'file', 'node', '53', '1'),
('15', 'file', 'node', '8', '2'),
('15', 'file', 'node', '18', '2'),
('15', 'file', 'node', '33', '2'),
('15', 'file', 'node', '37', '2');
/*!40000 ALTER TABLE file_usage ENABLE KEYS */;

--
-- Table structure for table 'filter'
--

CREATE TABLE IF NOT EXISTS `filter` (
  `format` varchar(255) NOT NULL COMMENT 'Foreign key: The filter_format.format to which this filter is assigned.',
  `module` varchar(64) NOT NULL DEFAULT '' COMMENT 'The origin module of the filter.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Name of the filter being referenced.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of filter within format.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Filter enabled status. (1 = enabled, 0 = disabled)',
  `settings` longblob COMMENT 'A serialized array of name value pairs that store the filter settings for the specific format.',
  PRIMARY KEY (`format`,`name`),
  KEY `list` (`weight`,`module`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table that maps filters (HTML corrector) to text formats ...';

--
-- Dumping data for table 'filter'
--

/*!40000 ALTER TABLE filter DISABLE KEYS */;
INSERT INTO `filter` VALUES
('filtered_html', 'filter', 'filter_autop', '2', '1', 'a:0:{}'),
('filtered_html', 'filter', 'filter_html', '1', '1', 'a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),
('filtered_html', 'filter', 'filter_htmlcorrector', '10', '1', 'a:0:{}'),
('filtered_html', 'filter', 'filter_html_escape', '10', '0', 'a:0:{}'),
('filtered_html', 'filter', 'filter_url', '0', '1', 'a:1:{s:17:"filter_url_length";i:72;}'),
('full_html', 'filter', 'filter_autop', '1', '1', 'a:0:{}'),
('full_html', 'filter', 'filter_html', '10', '0', 'a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),
('full_html', 'filter', 'filter_htmlcorrector', '10', '1', 'a:0:{}'),
('full_html', 'filter', 'filter_html_escape', '10', '0', 'a:0:{}'),
('full_html', 'filter', 'filter_url', '0', '1', 'a:1:{s:17:"filter_url_length";i:72;}'),
('plain_text', 'filter', 'filter_autop', '2', '1', 'a:0:{}'),
('plain_text', 'filter', 'filter_html', '10', '0', 'a:3:{s:12:"allowed_html";s:74:"<a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd>";s:16:"filter_html_help";i:1;s:20:"filter_html_nofollow";i:0;}'),
('plain_text', 'filter', 'filter_htmlcorrector', '10', '0', 'a:0:{}'),
('plain_text', 'filter', 'filter_html_escape', '0', '1', 'a:0:{}'),
('plain_text', 'filter', 'filter_url', '1', '1', 'a:1:{s:17:"filter_url_length";i:72;}');
/*!40000 ALTER TABLE filter ENABLE KEYS */;

--
-- Table structure for table 'filter_format'
--

CREATE TABLE IF NOT EXISTS `filter_format` (
  `format` varchar(255) NOT NULL COMMENT 'Primary Key: Unique machine name of the format.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the text format (Filtered HTML).',
  `cache` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Flag to indicate whether format is cacheable. (1 = cacheable, 0 = not cacheable)',
  `status` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'The status of the text format. (1 = enabled, 0 = disabled)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of text format to use when listing.',
  PRIMARY KEY (`format`),
  UNIQUE KEY `name` (`name`),
  KEY `status_weight` (`status`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores text formats: custom groupings of filters, such as...';

--
-- Dumping data for table 'filter_format'
--

/*!40000 ALTER TABLE filter_format DISABLE KEYS */;
INSERT INTO `filter_format` VALUES
('filtered_html', 'Filtered HTML', '1', '1', '0'),
('full_html', 'Full HTML', '1', '1', '1'),
('plain_text', 'Plain text', '1', '1', '10');
/*!40000 ALTER TABLE filter_format ENABLE KEYS */;

--
-- Table structure for table 'flood'
--

CREATE TABLE IF NOT EXISTS `flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Flood controls the threshold of events, such as the...';

--
-- Dumping data for table 'flood'
--

/*!40000 ALTER TABLE flood DISABLE KEYS */;
/*!40000 ALTER TABLE flood ENABLE KEYS */;

--
-- Table structure for table 'history'
--

CREATE TABLE IF NOT EXISTS `history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that read the node nid.',
  `nid` int(11) NOT NULL DEFAULT '0' COMMENT 'The node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A record of which users have read which nodes.';

--
-- Dumping data for table 'history'
--

/*!40000 ALTER TABLE history DISABLE KEYS */;
INSERT INTO `history` VALUES
('1', '1', '1325458092'),
('1', '2', '1325703435'),
('1', '3', '1325703386');
/*!40000 ALTER TABLE history ENABLE KEYS */;

--
-- Table structure for table 'image_effects'
--

CREATE TABLE IF NOT EXISTS `image_effects` (
  `ieid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image effect.',
  `isid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The image_styles.isid for an image style.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of the effect in the style.',
  `name` varchar(255) NOT NULL COMMENT 'The unique name of the effect to be executed.',
  `data` longblob NOT NULL COMMENT 'The configuration data for the effect.',
  PRIMARY KEY (`ieid`),
  KEY `isid` (`isid`),
  KEY `weight` (`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configuration options for image effects.';

--
-- Dumping data for table 'image_effects'
--

/*!40000 ALTER TABLE image_effects DISABLE KEYS */;
/*!40000 ALTER TABLE image_effects ENABLE KEYS */;

--
-- Table structure for table 'image_styles'
--

CREATE TABLE IF NOT EXISTS `image_styles` (
  `isid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for an image style.',
  `name` varchar(255) NOT NULL COMMENT 'The style name.',
  PRIMARY KEY (`isid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores configuration options for image styles.';

--
-- Dumping data for table 'image_styles'
--

/*!40000 ALTER TABLE image_styles DISABLE KEYS */;
/*!40000 ALTER TABLE image_styles ENABLE KEYS */;

--
-- Table structure for table 'menu_custom'
--

CREATE TABLE IF NOT EXISTS `menu_custom` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique key for menu. This is used as a block delta so length is 32.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu title; displayed at top of block.',
  `description` text COMMENT 'Menu description.',
  PRIMARY KEY (`menu_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds definitions for top-level custom menus (for example...';

--
-- Dumping data for table 'menu_custom'
--

/*!40000 ALTER TABLE menu_custom DISABLE KEYS */;
INSERT INTO `menu_custom` VALUES
('devel', 'Development', 'Development link'),
('main-menu', 'Main menu', 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.'),
('management', 'Management', 'The <em>Management</em> menu contains links for administrative tasks.'),
('navigation', 'Navigation', 'The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.'),
('user-menu', 'User menu', 'The <em>User</em> menu contains links related to the user''s account, as well as the ''Log out'' link.');
/*!40000 ALTER TABLE menu_custom ENABLE KEYS */;

--
-- Table structure for table 'menu_links'
--

CREATE TABLE IF NOT EXISTS `menu_links` (
  `menu_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ’navigation’) are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `plid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The parent link ID (plid) is the mlid of the link above in the hierarchy, or zero if the link is at the top level in its menu.',
  `link_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path or external path this link points to.',
  `router_path` varchar(255) NOT NULL DEFAULT '' COMMENT 'For links corresponding to a Drupal path (external = 0), this connects the link to a menu_router.path for joins.',
  `link_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The text displayed for the link, which may be modified by a title callback stored in menu_router.',
  `options` blob COMMENT 'A serialized array of options to be passed to the url() or l() function, such as a query string or HTML attributes.',
  `module` varchar(255) NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `hidden` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link should be rendered in menus. (1 = a disabled menu item that may be shown on admin screens, -1 = a menu callback, 0 = a normal, visible link)',
  `external` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any links have this link as a parent (1 = children exist, 0 = no children).',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with plid == 0 will have depth == 1.',
  `customized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate that the user has manually created or edited the link (1 = customized, 0 = not customized).',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the plid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `updated` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag that indicates that this link was generated during the update from Drupal 5.',
  PRIMARY KEY (`mlid`),
  KEY `path_menu` (`link_path`(128),`menu_name`),
  KEY `menu_plid_expand_child` (`menu_name`,`plid`,`expanded`,`has_children`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `router_path` (`router_path`(128))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Contains the individual links within a menu.';

--
-- Dumping data for table 'menu_links'
--

/*!40000 ALTER TABLE menu_links DISABLE KEYS */;
INSERT INTO `menu_links` VALUES
('management', '1', '0', 'admin', 'admin', 'Administration', 'a:0:{}', 'system', 0, 0, 1, 0, '9', 1, 0, '1', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '2', '0', 'user', 'user', 'User account', 'a:1:{s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '-10', 1, 0, '2', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '3', '0', 'comment/%', 'comment/%', 'Comment permalink', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 1, 0, '3', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '4', '0', 'filter/tips', 'filter/tips', 'Compose tips', 'a:0:{}', 'system', 1, 0, 0, 0, '0', 1, 0, '4', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '5', '0', 'node/%', 'node/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '5', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '6', '0', 'node/add', 'node/add', 'Add content', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 1, 0, '6', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '7', '1', 'admin/appearance', 'admin/appearance', 'Appearance', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:33:"Select and configure your themes.";}}', 'system', 0, 0, 0, 0, '-6', 2, 0, '1', '7', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '8', '1', 'admin/config', 'admin/config', 'Configuration', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:20:"Administer settings.";}}', 'system', 0, 0, 1, 0, '0', 2, 0, '1', '8', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '9', '1', 'admin/content', 'admin/content', 'Content', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:32:"Administer content and comments.";}}', 'system', 0, 0, 1, 0, '-10', 2, 0, '1', '9', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '10', '2', 'user/register', 'user/register', 'Create new account', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '2', '10', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '11', '1', 'admin/dashboard', 'admin/dashboard', 'Dashboard', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:34:"View and customize your dashboard.";}}', 'system', 0, 0, 0, 0, '-15', 2, 0, '1', '11', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '12', '1', 'admin/help', 'admin/help', 'Help', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:48:"Reference for usage, configuration, and modules.";}}', 'system', 0, 0, 0, 0, '9', 2, 0, '1', '12', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '13', '1', 'admin/index', 'admin/index', 'Index', 'a:0:{}', 'system', -1, 0, 0, 0, '-18', 2, 0, '1', '13', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '14', '2', 'user/login', 'user/login', 'Log in', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '2', '14', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '15', '0', 'user/logout', 'user/logout', 'Log out', 'a:0:{}', 'system', 0, 0, 0, 0, '10', 1, 0, '15', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '16', '1', 'admin/modules', 'admin/modules', 'Modules', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:26:"Extend site functionality.";}}', 'system', 0, 0, 0, 0, '-2', 2, 0, '1', '16', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '17', '0', 'user/%', 'user/%', 'My account', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 1, 0, '17', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '18', '1', 'admin/people', 'admin/people', 'People', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Manage user accounts, roles, and permissions.";}}', 'system', 0, 0, 0, 0, '-4', 2, 0, '1', '18', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '19', '1', 'admin/reports', 'admin/reports', 'Reports', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:34:"View reports, updates, and errors.";}}', 'system', 0, 0, 1, 0, '5', 2, 0, '1', '19', '0', '0', '0', '0', '0', '0', '0', 0),
('user-menu', '20', '2', 'user/password', 'user/password', 'Request new password', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '2', '20', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '21', '1', 'admin/structure', 'admin/structure', 'Structure', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Administer blocks, content types, menus, etc.";}}', 'system', 0, 0, 1, 0, '-8', 2, 0, '1', '21', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '22', '1', 'admin/tasks', 'admin/tasks', 'Tasks', 'a:0:{}', 'system', -1, 0, 0, 0, '-20', 2, 0, '1', '22', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '23', '0', 'comment/reply/%', 'comment/reply/%', 'Add new comment', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '23', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '24', '3', 'comment/%/approve', 'comment/%/approve', 'Approve', 'a:0:{}', 'system', 0, 0, 0, 0, '1', 2, 0, '3', '24', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '25', '3', 'comment/%/delete', 'comment/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 2, 0, '3', '25', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '26', '3', 'comment/%/edit', 'comment/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '3', '26', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '27', '0', 'taxonomy/term/%', 'taxonomy/term/%', 'Taxonomy term', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '27', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '28', '3', 'comment/%/view', 'comment/%/view', 'View comment', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '3', '28', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '29', '18', 'admin/people/create', 'admin/people/create', 'Add user', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '18', '29', '0', '0', '0', '0', '0', '0', 0),
('management', '30', '21', 'admin/structure/block', 'admin/structure/block', 'Blocks', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:79:"Configure what block content appears in your site''s sidebars and other regions.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '30', '0', '0', '0', '0', '0', '0', 0),
('navigation', '31', '17', 'user/%/cancel', 'user/%/cancel', 'Cancel account', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 2, 0, '17', '31', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '32', '9', 'admin/content/comment', 'admin/content/comment', 'Comments', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:59:"List and edit site comments and the comment approval queue.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '9', '32', '0', '0', '0', '0', '0', '0', 0),
('management', '33', '11', 'admin/dashboard/configure', 'admin/dashboard/configure', 'Configure available dashboard blocks', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:53:"Configure which blocks can be shown on the dashboard.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '11', '33', '0', '0', '0', '0', '0', '0', 0),
('management', '34', '9', 'admin/content/node', 'admin/content/node', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 3, 0, '1', '9', '34', '0', '0', '0', '0', '0', '0', 0),
('management', '35', '8', 'admin/config/content', 'admin/config/content', 'Content authoring', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:53:"Settings related to formatting and authoring content.";}}', 'system', 0, 0, 1, 0, '-15', 3, 0, '1', '8', '35', '0', '0', '0', '0', '0', '0', 0),
('management', '36', '21', 'admin/structure/types', 'admin/structure/types', 'Content types', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:92:"Manage content types, including default status, front page promotion, comment settings, etc.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '36', '0', '0', '0', '0', '0', '0', 0),
('management', '37', '11', 'admin/dashboard/customize', 'admin/dashboard/customize', 'Customize dashboard', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:25:"Customize your dashboard.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '11', '37', '0', '0', '0', '0', '0', '0', 0),
('navigation', '38', '5', 'node/%/delete', 'node/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 2, 0, '5', '38', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '39', '8', 'admin/config/development', 'admin/config/development', 'Development', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:18:"Development tools.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '39', '0', '0', '0', '0', '0', '0', 0),
('navigation', '40', '17', 'user/%/edit', 'user/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '17', '40', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '41', '5', 'node/%/edit', 'node/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '5', '41', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '42', '19', 'admin/reports/fields', 'admin/reports/fields', 'Field list', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Overview of fields on all entity types.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '42', '0', '0', '0', '0', '0', '0', 0),
('management', '43', '7', 'admin/appearance/list', 'admin/appearance/list', 'List', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:31:"Select and configure your theme";}}', 'system', -1, 0, 0, 0, '-1', 3, 0, '1', '7', '43', '0', '0', '0', '0', '0', '0', 0),
('management', '44', '16', 'admin/modules/list', 'admin/modules/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '16', '44', '0', '0', '0', '0', '0', '0', 0),
('management', '45', '18', 'admin/people/people', 'admin/people/people', 'List', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:50:"Find and manage people interacting with your site.";}}', 'system', -1, 0, 0, 0, '-10', 3, 0, '1', '18', '45', '0', '0', '0', '0', '0', '0', 0),
('management', '46', '8', 'admin/config/media', 'admin/config/media', 'Media', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:12:"Media tools.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '46', '0', '0', '0', '0', '0', '0', 0),
('management', '47', '21', 'admin/structure/menu', 'admin/structure/menu', 'Menus', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:86:"Add new menus to your site, edit existing menus, and rename and reorganize menu links.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '47', '0', '0', '0', '0', '0', '0', 0),
('management', '48', '8', 'admin/config/people', 'admin/config/people', 'People', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:24:"Configure user accounts.";}}', 'system', 0, 0, 1, 0, '-20', 3, 0, '1', '8', '48', '0', '0', '0', '0', '0', '0', 0),
('management', '49', '18', 'admin/people/permissions', 'admin/people/permissions', 'Permissions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:64:"Determine access to features by selecting permissions for roles.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '18', '49', '0', '0', '0', '0', '0', '0', 0),
('management', '50', '19', 'admin/reports/dblog', 'admin/reports/dblog', 'Recent log messages', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"View events that have recently been logged.";}}', 'system', 0, 0, 0, 0, '-1', 3, 0, '1', '19', '50', '0', '0', '0', '0', '0', '0', 0),
('management', '51', '8', 'admin/config/regional', 'admin/config/regional', 'Regional and language', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:48:"Regional settings, localization and translation.";}}', 'system', 0, 0, 1, 0, '-5', 3, 0, '1', '8', '51', '0', '0', '0', '0', '0', '0', 0),
('navigation', '52', '5', 'node/%/revisions', 'node/%/revisions', 'Revisions', 'a:0:{}', 'system', -1, 0, 1, 0, '2', 2, 0, '5', '52', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '53', '8', 'admin/config/search', 'admin/config/search', 'Search and metadata', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"Local site search, metadata and SEO.";}}', 'system', 0, 0, 1, 0, '-10', 3, 0, '1', '8', '53', '0', '0', '0', '0', '0', '0', 0),
('management', '54', '7', 'admin/appearance/settings', 'admin/appearance/settings', 'Settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Configure default and theme specific settings.";}}', 'system', -1, 0, 0, 0, '20', 3, 0, '1', '7', '54', '0', '0', '0', '0', '0', '0', 0),
('management', '55', '19', 'admin/reports/status', 'admin/reports/status', 'Status report', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:74:"Get a status report about your site''s operation and any detected problems.";}}', 'system', 0, 0, 0, 0, '-60', 3, 0, '1', '19', '55', '0', '0', '0', '0', '0', '0', 0),
('management', '56', '8', 'admin/config/system', 'admin/config/system', 'System', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:37:"General system related configuration.";}}', 'system', 0, 0, 1, 0, '-20', 3, 0, '1', '8', '56', '0', '0', '0', '0', '0', '0', 0),
('management', '57', '21', 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'Taxonomy', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:67:"Manage tagging, categorization, and classification of your content.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '57', '0', '0', '0', '0', '0', '0', 0),
('management', '58', '19', 'admin/reports/access-denied', 'admin/reports/access-denied', 'Top ''access denied'' errors', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:35:"View ''access denied'' errors (403s).";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '58', '0', '0', '0', '0', '0', '0', 0),
('management', '59', '19', 'admin/reports/page-not-found', 'admin/reports/page-not-found', 'Top ''page not found'' errors', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"View ''page not found'' errors (404s).";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '59', '0', '0', '0', '0', '0', '0', 0),
('management', '60', '16', 'admin/modules/uninstall', 'admin/modules/uninstall', 'Uninstall', 'a:0:{}', 'system', -1, 0, 0, 0, '20', 3, 0, '1', '16', '60', '0', '0', '0', '0', '0', '0', 0),
('management', '61', '8', 'admin/config/user-interface', 'admin/config/user-interface', 'User interface', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:38:"Tools that enhance the user interface.";}}', 'system', 0, 0, 1, 0, '-15', 3, 0, '1', '8', '61', '0', '0', '0', '0', '0', '0', 0),
('navigation', '62', '5', 'node/%/view', 'node/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '5', '62', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '63', '17', 'user/%/view', 'user/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '17', '63', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '64', '8', 'admin/config/services', 'admin/config/services', 'Web services', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:30:"Tools related to web services.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '8', '64', '0', '0', '0', '0', '0', '0', 0),
('management', '65', '8', 'admin/config/workflow', 'admin/config/workflow', 'Workflow', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Content workflow, editorial workflow tools.";}}', 'system', 0, 0, 0, 0, '5', 3, 0, '1', '8', '65', '0', '0', '0', '0', '0', '0', 0),
('management', '66', '12', 'admin/help/block', 'admin/help/block', 'block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '66', '0', '0', '0', '0', '0', '0', 0),
('management', '67', '12', 'admin/help/color', 'admin/help/color', 'color', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '67', '0', '0', '0', '0', '0', '0', 0),
('management', '68', '12', 'admin/help/comment', 'admin/help/comment', 'comment', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '68', '0', '0', '0', '0', '0', '0', 0),
('management', '69', '12', 'admin/help/contextual', 'admin/help/contextual', 'contextual', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '69', '0', '0', '0', '0', '0', '0', 0),
('management', '70', '12', 'admin/help/dashboard', 'admin/help/dashboard', 'dashboard', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '70', '0', '0', '0', '0', '0', '0', 0),
('management', '71', '12', 'admin/help/dblog', 'admin/help/dblog', 'dblog', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '71', '0', '0', '0', '0', '0', '0', 0),
('management', '72', '12', 'admin/help/field', 'admin/help/field', 'field', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '72', '0', '0', '0', '0', '0', '0', 0),
('management', '73', '12', 'admin/help/field_sql_storage', 'admin/help/field_sql_storage', 'field_sql_storage', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '73', '0', '0', '0', '0', '0', '0', 0),
('management', '74', '12', 'admin/help/field_ui', 'admin/help/field_ui', 'field_ui', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '74', '0', '0', '0', '0', '0', '0', 0),
('management', '75', '12', 'admin/help/file', 'admin/help/file', 'file', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '75', '0', '0', '0', '0', '0', '0', 0),
('management', '76', '12', 'admin/help/filter', 'admin/help/filter', 'filter', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '76', '0', '0', '0', '0', '0', '0', 0),
('management', '77', '12', 'admin/help/help', 'admin/help/help', 'help', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '77', '0', '0', '0', '0', '0', '0', 0),
('management', '78', '12', 'admin/help/image', 'admin/help/image', 'image', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '78', '0', '0', '0', '0', '0', '0', 0),
('management', '79', '12', 'admin/help/list', 'admin/help/list', 'list', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '79', '0', '0', '0', '0', '0', '0', 0),
('management', '80', '12', 'admin/help/menu', 'admin/help/menu', 'menu', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '80', '0', '0', '0', '0', '0', '0', 0),
('management', '81', '12', 'admin/help/node', 'admin/help/node', 'node', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '81', '0', '0', '0', '0', '0', '0', 0),
('management', '82', '12', 'admin/help/options', 'admin/help/options', 'options', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '82', '0', '0', '0', '0', '0', '0', 0),
('management', '83', '12', 'admin/help/system', 'admin/help/system', 'system', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '83', '0', '0', '0', '0', '0', '0', 0),
('management', '84', '12', 'admin/help/taxonomy', 'admin/help/taxonomy', 'taxonomy', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '84', '0', '0', '0', '0', '0', '0', 0),
('management', '85', '12', 'admin/help/text', 'admin/help/text', 'text', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '85', '0', '0', '0', '0', '0', '0', 0),
('management', '86', '12', 'admin/help/user', 'admin/help/user', 'user', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '86', '0', '0', '0', '0', '0', '0', 0),
('navigation', '87', '27', 'taxonomy/term/%/edit', 'taxonomy/term/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 2, 0, '27', '87', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '88', '27', 'taxonomy/term/%/view', 'taxonomy/term/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '27', '88', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '89', '48', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Account settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:109:"Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '48', '89', '0', '0', '0', '0', '0', 0),
('management', '90', '56', 'admin/config/system/actions', 'admin/config/system/actions', 'Actions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:41:"Manage the actions defined for your site.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '56', '90', '0', '0', '0', '0', '0', 0),
('management', '91', '30', 'admin/structure/block/add', 'admin/structure/block/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '91', '0', '0', '0', '0', '0', 0),
('management', '92', '36', 'admin/structure/types/add', 'admin/structure/types/add', 'Add content type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '36', '92', '0', '0', '0', '0', '0', 0),
('management', '93', '47', 'admin/structure/menu/add', 'admin/structure/menu/add', 'Add menu', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '47', '93', '0', '0', '0', '0', '0', 0),
('management', '94', '57', 'admin/structure/taxonomy/add', 'admin/structure/taxonomy/add', 'Add vocabulary', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '57', '94', '0', '0', '0', '0', '0', 0),
('management', '95', '54', 'admin/appearance/settings/bartik', 'admin/appearance/settings/bartik', 'Bartik', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '95', '0', '0', '0', '0', '0', 0),
('management', '96', '54', 'admin/appearance/settings/block_test_theme', 'admin/appearance/settings/block_test_theme', 'Block test theme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '96', '0', '0', '0', '0', '0', 0),
('management', '97', '53', 'admin/config/search/clean-urls', 'admin/config/search/clean-urls', 'Clean URLs', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Enable or disable clean URLs for your site.";}}', 'system', 0, 0, 0, 0, '5', 4, 0, '1', '8', '53', '97', '0', '0', '0', '0', '0', 0),
('management', '98', '56', 'admin/config/system/cron', 'admin/config/system/cron', 'Cron', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:40:"Manage automatic site maintenance tasks.";}}', 'system', 0, 0, 0, 0, '20', 4, 0, '1', '8', '56', '98', '0', '0', '0', '0', '0', 0),
('management', '99', '51', 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Date and time', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:44:"Configure display formats for date and time.";}}', 'system', 0, 0, 0, 0, '-15', 4, 0, '1', '8', '51', '99', '0', '0', '0', '0', '0', 0),
('management', '100', '19', 'admin/reports/event/%', 'admin/reports/event/%', 'Details', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '100', '0', '0', '0', '0', '0', '0', 0),
('management', '101', '46', 'admin/config/media/file-system', 'admin/config/media/file-system', 'File system', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:68:"Tell Drupal where to store uploaded files and how they are accessed.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '46', '101', '0', '0', '0', '0', '0', 0),
('management', '102', '54', 'admin/appearance/settings/garland', 'admin/appearance/settings/garland', 'Garland', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '102', '0', '0', '0', '0', '0', 0),
('management', '103', '54', 'admin/appearance/settings/global', 'admin/appearance/settings/global', 'Global settings', 'a:0:{}', 'system', -1, 0, 0, 0, '-1', 4, 0, '1', '7', '54', '103', '0', '0', '0', '0', '0', 0),
('management', '104', '48', 'admin/config/people/ip-blocking', 'admin/config/people/ip-blocking', 'IP address blocking', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:28:"Manage blocked IP addresses.";}}', 'system', 0, 0, 1, 0, '10', 4, 0, '1', '8', '48', '104', '0', '0', '0', '0', '0', 0),
('management', '105', '46', 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'Image styles', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:78:"Configure styles that can be used for resizing or adjusting images on display.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '46', '105', '0', '0', '0', '0', '0', 0),
('management', '106', '46', 'admin/config/media/image-toolkit', 'admin/config/media/image-toolkit', 'Image toolkit', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:74:"Choose which image toolkit to use if you have installed optional toolkits.";}}', 'system', 0, 0, 0, 0, '20', 4, 0, '1', '8', '46', '106', '0', '0', '0', '0', '0', 0),
('management', '107', '44', 'admin/modules/list/confirm', 'admin/modules/list/confirm', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '16', '44', '107', '0', '0', '0', '0', '0', 0),
('management', '108', '36', 'admin/structure/types/list', 'admin/structure/types/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '36', '108', '0', '0', '0', '0', '0', 0),
('management', '109', '57', 'admin/structure/taxonomy/list', 'admin/structure/taxonomy/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '57', '109', '0', '0', '0', '0', '0', 0),
('management', '110', '47', 'admin/structure/menu/list', 'admin/structure/menu/list', 'List menus', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '47', '110', '0', '0', '0', '0', '0', 0),
('management', '111', '39', 'admin/config/development/logging', 'admin/config/development/logging', 'Logging and errors', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:154:"Settings for logging and alerts modules. Various modules can route Drupal''s system events to different destinations, such as syslog, database, email, etc.";}}', 'system', 0, 0, 0, 0, '-15', 4, 0, '1', '8', '39', '111', '0', '0', '0', '0', '0', 0),
('management', '112', '39', 'admin/config/development/maintenance', 'admin/config/development/maintenance', 'Maintenance mode', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:62:"Take the site offline for maintenance or bring it back online.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '39', '112', '0', '0', '0', '0', '0', 0),
('management', '113', '39', 'admin/config/development/performance', 'admin/config/development/performance', 'Performance', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:101:"Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.";}}', 'system', 0, 0, 0, 0, '-20', 4, 0, '1', '8', '39', '113', '0', '0', '0', '0', '0', 0),
('management', '114', '49', 'admin/people/permissions/list', 'admin/people/permissions/list', 'Permissions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:64:"Determine access to features by selecting permissions for roles.";}}', 'system', -1, 0, 0, 0, '-8', 4, 0, '1', '18', '49', '114', '0', '0', '0', '0', '0', 0),
('management', '115', '32', 'admin/content/comment/new', 'admin/content/comment/new', 'Published comments', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '9', '32', '115', '0', '0', '0', '0', '0', 0),
('management', '116', '64', 'admin/config/services/rss-publishing', 'admin/config/services/rss-publishing', 'RSS publishing', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:114:"Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '64', '116', '0', '0', '0', '0', '0', 0),
('management', '117', '51', 'admin/config/regional/settings', 'admin/config/regional/settings', 'Regional settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:54:"Settings for the site''s default time zone and country.";}}', 'system', 0, 0, 0, 0, '-20', 4, 0, '1', '8', '51', '117', '0', '0', '0', '0', '0', 0),
('management', '118', '49', 'admin/people/permissions/roles', 'admin/people/permissions/roles', 'Roles', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:30:"List, edit, or add user roles.";}}', 'system', -1, 0, 1, 0, '-5', 4, 0, '1', '18', '49', '118', '0', '0', '0', '0', '0', 0),
('management', '119', '47', 'admin/structure/menu/settings', 'admin/structure/menu/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '5', 4, 0, '1', '21', '47', '119', '0', '0', '0', '0', '0', 0),
('management', '120', '54', 'admin/appearance/settings/seven', 'admin/appearance/settings/seven', 'Seven', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '120', '0', '0', '0', '0', '0', 0),
('management', '121', '56', 'admin/config/system/site-information', 'admin/config/system/site-information', 'Site information', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:104:"Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.";}}', 'system', 0, 0, 0, 0, '-20', 4, 0, '1', '8', '56', '121', '0', '0', '0', '0', '0', 0),
('management', '122', '54', 'admin/appearance/settings/stark', 'admin/appearance/settings/stark', 'Stark', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '122', '0', '0', '0', '0', '0', 0),
('management', '123', '54', 'admin/appearance/settings/test_theme', 'admin/appearance/settings/test_theme', 'Test theme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '123', '0', '0', '0', '0', '0', 0),
('management', '124', '35', 'admin/config/content/formats', 'admin/config/content/formats', 'Text formats', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:127:"Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '35', '124', '0', '0', '0', '0', '0', 0),
('management', '125', '32', 'admin/content/comment/approval', 'admin/content/comment/approval', 'Unapproved comments', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '9', '32', '125', '0', '0', '0', '0', '0', 0),
('management', '126', '60', 'admin/modules/uninstall/confirm', 'admin/modules/uninstall/confirm', 'Uninstall', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '16', '60', '126', '0', '0', '0', '0', '0', 0),
('management', '127', '54', 'admin/appearance/settings/update_test_basetheme', 'admin/appearance/settings/update_test_basetheme', 'Update test base theme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '127', '0', '0', '0', '0', '0', 0),
('management', '128', '54', 'admin/appearance/settings/update_test_subtheme', 'admin/appearance/settings/update_test_subtheme', 'Update test subtheme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '7', '54', '128', '0', '0', '0', '0', '0', 0),
('management', '129', '57', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '57', '129', '0', '0', '0', '0', '0', 0),
('navigation', '130', '40', 'user/%/edit/account', 'user/%/edit/account', 'Account', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '17', '40', '130', '0', '0', '0', '0', '0', '0', 0),
('management', '131', '124', 'admin/config/content/formats/%', 'admin/config/content/formats/%', '', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '35', '124', '131', '0', '0', '0', '0', 0),
('management', '132', '105', 'admin/config/media/image-styles/add', 'admin/config/media/image-styles/add', 'Add style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Add a new image style.";}}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '8', '46', '105', '132', '0', '0', '0', '0', 0),
('management', '133', '129', 'admin/structure/taxonomy/%/add', 'admin/structure/taxonomy/%/add', 'Add term', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '57', '129', '133', '0', '0', '0', '0', 0),
('management', '134', '124', 'admin/config/content/formats/add', 'admin/config/content/formats/add', 'Add text format', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '8', '35', '124', '134', '0', '0', '0', '0', 0),
('management', '135', '30', 'admin/structure/block/list/bartik', 'admin/structure/block/list/bartik', 'Bartik', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '30', '135', '0', '0', '0', '0', '0', 0),
('management', '136', '30', 'admin/structure/block/list/block_test_theme', 'admin/structure/block/list/block_test_theme', 'Block test theme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '136', '0', '0', '0', '0', '0', 0),
('management', '137', '90', 'admin/config/system/actions/configure', 'admin/config/system/actions/configure', 'Configure an advanced action', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '56', '90', '137', '0', '0', '0', '0', 0),
('management', '138', '47', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Customize menu', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '21', '47', '138', '0', '0', '0', '0', '0', 0),
('management', '139', '129', 'admin/structure/taxonomy/%/edit', 'admin/structure/taxonomy/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '21', '57', '129', '139', '0', '0', '0', '0', 0),
('management', '140', '36', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Edit content type', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '21', '36', '140', '0', '0', '0', '0', '0', 0),
('management', '141', '99', 'admin/config/regional/date-time/formats', 'admin/config/regional/date-time/formats', 'Formats', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:51:"Configure display format strings for date and time.";}}', 'system', -1, 0, 1, 0, '-9', 5, 0, '1', '8', '51', '99', '141', '0', '0', '0', '0', 0),
('management', '142', '30', 'admin/structure/block/list/garland', 'admin/structure/block/list/garland', 'Garland', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '142', '0', '0', '0', '0', '0', 0),
('management', '143', '124', 'admin/config/content/formats/list', 'admin/config/content/formats/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '35', '124', '143', '0', '0', '0', '0', 0),
('management', '144', '129', 'admin/structure/taxonomy/%/list', 'admin/structure/taxonomy/%/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-20', 5, 0, '1', '21', '57', '129', '144', '0', '0', '0', '0', 0),
('management', '145', '105', 'admin/config/media/image-styles/list', 'admin/config/media/image-styles/list', 'List', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:42:"List the current image styles on the site.";}}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '8', '46', '105', '145', '0', '0', '0', '0', 0),
('management', '146', '90', 'admin/config/system/actions/manage', 'admin/config/system/actions/manage', 'Manage actions', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:41:"Manage the actions defined for your site.";}}', 'system', -1, 0, 0, 0, '-2', 5, 0, '1', '8', '56', '90', '146', '0', '0', '0', '0', 0),
('management', '147', '89', 'admin/config/people/accounts/settings', 'admin/config/people/accounts/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '8', '48', '89', '147', '0', '0', '0', '0', 0),
('management', '148', '30', 'admin/structure/block/list/seven', 'admin/structure/block/list/seven', 'Seven', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '148', '0', '0', '0', '0', '0', 0),
('management', '149', '30', 'admin/structure/block/list/stark', 'admin/structure/block/list/stark', 'Stark', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '149', '0', '0', '0', '0', '0', 0),
('management', '150', '30', 'admin/structure/block/list/test_theme', 'admin/structure/block/list/test_theme', 'Test theme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '150', '0', '0', '0', '0', '0', 0),
('management', '151', '99', 'admin/config/regional/date-time/types', 'admin/config/regional/date-time/types', 'Types', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:44:"Configure display formats for date and time.";}}', 'system', -1, 0, 1, 0, '-10', 5, 0, '1', '8', '51', '99', '151', '0', '0', '0', '0', 0),
('management', '152', '30', 'admin/structure/block/list/update_test_basetheme', 'admin/structure/block/list/update_test_basetheme', 'Update test base theme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '152', '0', '0', '0', '0', '0', 0),
('management', '153', '30', 'admin/structure/block/list/update_test_subtheme', 'admin/structure/block/list/update_test_subtheme', 'Update test subtheme', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '30', '153', '0', '0', '0', '0', '0', 0),
('navigation', '154', '52', 'node/%/revisions/%/delete', 'node/%/revisions/%/delete', 'Delete earlier revision', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '5', '52', '154', '0', '0', '0', '0', '0', '0', 0),
('navigation', '155', '52', 'node/%/revisions/%/revert', 'node/%/revisions/%/revert', 'Revert to earlier revision', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '5', '52', '155', '0', '0', '0', '0', '0', '0', 0),
('navigation', '156', '52', 'node/%/revisions/%/view', 'node/%/revisions/%/view', 'Revisions', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '5', '52', '156', '0', '0', '0', '0', '0', '0', 0),
('management', '157', '136', 'admin/structure/block/list/block_test_theme/add', 'admin/structure/block/list/block_test_theme/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '136', '157', '0', '0', '0', '0', 0),
('management', '158', '142', 'admin/structure/block/list/garland/add', 'admin/structure/block/list/garland/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '142', '158', '0', '0', '0', '0', 0),
('management', '159', '148', 'admin/structure/block/list/seven/add', 'admin/structure/block/list/seven/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '148', '159', '0', '0', '0', '0', 0),
('management', '160', '149', 'admin/structure/block/list/stark/add', 'admin/structure/block/list/stark/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '149', '160', '0', '0', '0', '0', 0),
('management', '161', '150', 'admin/structure/block/list/test_theme/add', 'admin/structure/block/list/test_theme/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '150', '161', '0', '0', '0', '0', 0),
('management', '162', '152', 'admin/structure/block/list/update_test_basetheme/add', 'admin/structure/block/list/update_test_basetheme/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '152', '162', '0', '0', '0', '0', 0),
('management', '163', '153', 'admin/structure/block/list/update_test_subtheme/add', 'admin/structure/block/list/update_test_subtheme/add', 'Add block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '153', '163', '0', '0', '0', '0', 0),
('management', '164', '151', 'admin/config/regional/date-time/types/add', 'admin/config/regional/date-time/types/add', 'Add date type', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:18:"Add new date type.";}}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '8', '51', '99', '151', '164', '0', '0', '0', 0),
('management', '165', '141', 'admin/config/regional/date-time/formats/add', 'admin/config/regional/date-time/formats/add', 'Add format', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:43:"Allow users to add additional date formats.";}}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '8', '51', '99', '141', '165', '0', '0', '0', 0),
('management', '166', '138', 'admin/structure/menu/manage/%/add', 'admin/structure/menu/manage/%/add', 'Add link', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '47', '138', '166', '0', '0', '0', '0', 0),
('management', '167', '30', 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Configure block', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '30', '167', '0', '0', '0', '0', '0', 0),
('navigation', '168', '31', 'user/%/cancel/confirm/%/%', 'user/%/cancel/confirm/%/%', 'Confirm account cancellation', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 3, 0, '17', '31', '168', '0', '0', '0', '0', '0', '0', 0),
('management', '169', '140', 'admin/structure/types/manage/%/delete', 'admin/structure/types/manage/%/delete', 'Delete', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '21', '36', '140', '169', '0', '0', '0', '0', 0),
('management', '170', '104', 'admin/config/people/ip-blocking/delete/%', 'admin/config/people/ip-blocking/delete/%', 'Delete IP address', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '48', '104', '170', '0', '0', '0', '0', 0),
('management', '171', '90', 'admin/config/system/actions/delete/%', 'admin/config/system/actions/delete/%', 'Delete action', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:17:"Delete an action.";}}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '56', '90', '171', '0', '0', '0', '0', 0),
('management', '172', '138', 'admin/structure/menu/manage/%/delete', 'admin/structure/menu/manage/%/delete', 'Delete menu', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '21', '47', '138', '172', '0', '0', '0', '0', 0),
('management', '173', '47', 'admin/structure/menu/item/%/delete', 'admin/structure/menu/item/%/delete', 'Delete menu link', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '173', '0', '0', '0', '0', '0', 0),
('management', '174', '118', 'admin/people/permissions/roles/delete/%', 'admin/people/permissions/roles/delete/%', 'Delete role', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '18', '49', '118', '174', '0', '0', '0', '0', 0),
('management', '175', '131', 'admin/config/content/formats/%/disable', 'admin/config/content/formats/%/disable', 'Disable text format', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '35', '124', '131', '175', '0', '0', '0', 0),
('management', '176', '140', 'admin/structure/types/manage/%/edit', 'admin/structure/types/manage/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '36', '140', '176', '0', '0', '0', '0', 0),
('management', '177', '138', 'admin/structure/menu/manage/%/edit', 'admin/structure/menu/manage/%/edit', 'Edit menu', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '47', '138', '177', '0', '0', '0', '0', 0),
('management', '178', '47', 'admin/structure/menu/item/%/edit', 'admin/structure/menu/item/%/edit', 'Edit menu link', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '178', '0', '0', '0', '0', '0', 0),
('management', '179', '118', 'admin/people/permissions/roles/edit/%', 'admin/people/permissions/roles/edit/%', 'Edit role', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '18', '49', '118', '179', '0', '0', '0', '0', 0),
('management', '180', '105', 'admin/config/media/image-styles/edit/%', 'admin/config/media/image-styles/edit/%', 'Edit style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:25:"Configure an image style.";}}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '46', '105', '180', '0', '0', '0', '0', 0),
('management', '181', '138', 'admin/structure/menu/manage/%/list', 'admin/structure/menu/manage/%/list', 'List links', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '21', '47', '138', '181', '0', '0', '0', '0', 0),
('management', '182', '47', 'admin/structure/menu/item/%/reset', 'admin/structure/menu/item/%/reset', 'Reset menu link', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '182', '0', '0', '0', '0', '0', 0),
('management', '183', '105', 'admin/config/media/image-styles/delete/%', 'admin/config/media/image-styles/delete/%', 'Delete style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Delete an image style.";}}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '46', '105', '183', '0', '0', '0', '0', 0),
('management', '184', '105', 'admin/config/media/image-styles/revert/%', 'admin/config/media/image-styles/revert/%', 'Revert style', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:22:"Revert an image style.";}}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '46', '105', '184', '0', '0', '0', '0', 0),
('management', '185', '140', 'admin/structure/types/manage/%/comment/display', 'admin/structure/types/manage/%/comment/display', 'Comment display', 'a:0:{}', 'system', -1, 0, 0, 0, '4', 5, 0, '1', '21', '36', '140', '185', '0', '0', '0', '0', 0),
('management', '186', '140', 'admin/structure/types/manage/%/comment/fields', 'admin/structure/types/manage/%/comment/fields', 'Comment fields', 'a:0:{}', 'system', -1, 0, 1, 0, '3', 5, 0, '1', '21', '36', '140', '186', '0', '0', '0', '0', 0),
('management', '187', '167', 'admin/structure/block/manage/%/%/configure', 'admin/structure/block/manage/%/%/configure', 'Configure block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '167', '187', '0', '0', '0', '0', 0),
('management', '188', '167', 'admin/structure/block/manage/%/%/delete', 'admin/structure/block/manage/%/%/delete', 'Delete block', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '30', '167', '188', '0', '0', '0', '0', 0),
('management', '189', '141', 'admin/config/regional/date-time/formats/%/delete', 'admin/config/regional/date-time/formats/%/delete', 'Delete date format', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:47:"Allow users to delete a configured date format.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '51', '99', '141', '189', '0', '0', '0', 0),
('management', '190', '151', 'admin/config/regional/date-time/types/%/delete', 'admin/config/regional/date-time/types/%/delete', 'Delete date type', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Allow users to delete a configured date type.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '51', '99', '151', '190', '0', '0', '0', 0),
('management', '191', '141', 'admin/config/regional/date-time/formats/%/edit', 'admin/config/regional/date-time/formats/%/edit', 'Edit date format', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:45:"Allow users to edit a configured date format.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '51', '99', '141', '191', '0', '0', '0', 0),
('management', '192', '180', 'admin/config/media/image-styles/edit/%/add/%', 'admin/config/media/image-styles/edit/%/add/%', 'Add image effect', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:28:"Add a new effect to a style.";}}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '46', '105', '180', '192', '0', '0', '0', 0),
('management', '193', '180', 'admin/config/media/image-styles/edit/%/effects/%', 'admin/config/media/image-styles/edit/%/effects/%', 'Edit image effect', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Edit an existing effect within a style.";}}', 'system', 0, 0, 1, 0, '0', 6, 0, '1', '8', '46', '105', '180', '193', '0', '0', '0', 0),
('management', '194', '193', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'Delete image effect', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:39:"Delete an existing effect from a style.";}}', 'system', 0, 0, 0, 0, '0', 7, 0, '1', '8', '46', '105', '180', '193', '194', '0', '0', 0),
('management', '195', '47', 'admin/structure/menu/manage/main-menu', 'admin/structure/menu/manage/%', 'Main menu', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '195', '0', '0', '0', '0', '0', 0),
('management', '196', '47', 'admin/structure/menu/manage/management', 'admin/structure/menu/manage/%', 'Management', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '196', '0', '0', '0', '0', '0', 0),
('management', '197', '47', 'admin/structure/menu/manage/navigation', 'admin/structure/menu/manage/%', 'Navigation', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '197', '0', '0', '0', '0', '0', 0),
('management', '198', '47', 'admin/structure/menu/manage/user-menu', 'admin/structure/menu/manage/%', 'User menu', 'a:0:{}', 'menu', 0, 0, 0, 0, '0', 4, 0, '1', '21', '47', '198', '0', '0', '0', '0', '0', 0),
('navigation', '199', '0', 'search', 'search', 'Search', 'a:0:{}', 'system', 1, 0, 0, 0, '0', 1, 0, '199', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '200', '199', 'search/node', 'search/node', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 2, 0, '199', '200', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '201', '199', 'search/user', 'search/user', 'Users', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '199', '201', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '202', '200', 'search/node/%', 'search/node/%', 'Content', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '199', '200', '202', '0', '0', '0', '0', '0', '0', 0),
('navigation', '203', '17', 'user/%/shortcuts', 'user/%/shortcuts', 'Shortcuts', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '17', '203', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '204', '19', 'admin/reports/search', 'admin/reports/search', 'Top search phrases', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:33:"View most popular search phrases.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '204', '0', '0', '0', '0', '0', '0', 0),
('navigation', '205', '201', 'search/user/%', 'search/user/%', 'Users', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '199', '201', '205', '0', '0', '0', '0', '0', '0', 0),
('management', '206', '12', 'admin/help/number', 'admin/help/number', 'number', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '206', '0', '0', '0', '0', '0', '0', 0),
('management', '207', '12', 'admin/help/overlay', 'admin/help/overlay', 'overlay', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '207', '0', '0', '0', '0', '0', '0', 0),
('management', '208', '12', 'admin/help/path', 'admin/help/path', 'path', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '208', '0', '0', '0', '0', '0', '0', 0),
('management', '209', '12', 'admin/help/rdf', 'admin/help/rdf', 'rdf', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '209', '0', '0', '0', '0', '0', '0', 0),
('management', '210', '12', 'admin/help/search', 'admin/help/search', 'search', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '210', '0', '0', '0', '0', '0', '0', 0),
('management', '211', '12', 'admin/help/shortcut', 'admin/help/shortcut', 'shortcut', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '211', '0', '0', '0', '0', '0', '0', 0),
('management', '212', '53', 'admin/config/search/settings', 'admin/config/search/settings', 'Search settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:67:"Configure relevance settings for search and other indexing options.";}}', 'system', 0, 0, 0, 0, '-10', 4, 0, '1', '8', '53', '212', '0', '0', '0', '0', '0', 0),
('management', '213', '61', 'admin/config/user-interface/shortcut', 'admin/config/user-interface/shortcut', 'Shortcuts', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:29:"Add and modify shortcut sets.";}}', 'system', 0, 0, 1, 0, '0', 4, 0, '1', '8', '61', '213', '0', '0', '0', '0', '0', 0),
('management', '214', '53', 'admin/config/search/path', 'admin/config/search/path', 'URL aliases', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Change your site''s URL paths by aliasing them.";}}', 'system', 0, 0, 1, 0, '-5', 4, 0, '1', '8', '53', '214', '0', '0', '0', '0', '0', 0),
('management', '215', '214', 'admin/config/search/path/add', 'admin/config/search/path/add', 'Add alias', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '53', '214', '215', '0', '0', '0', '0', 0),
('management', '216', '213', 'admin/config/user-interface/shortcut/add-set', 'admin/config/user-interface/shortcut/add-set', 'Add shortcut set', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '61', '213', '216', '0', '0', '0', '0', 0),
('management', '217', '212', 'admin/config/search/settings/reindex', 'admin/config/search/settings/reindex', 'Clear index', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '8', '53', '212', '217', '0', '0', '0', '0', 0),
('management', '218', '213', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'Edit shortcuts', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '61', '213', '218', '0', '0', '0', '0', 0),
('management', '219', '214', 'admin/config/search/path/list', 'admin/config/search/path/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '8', '53', '214', '219', '0', '0', '0', '0', 0);
INSERT INTO `menu_links` VALUES
('management', '220', '218', 'admin/config/user-interface/shortcut/%/add-link', 'admin/config/user-interface/shortcut/%/add-link', 'Add shortcut', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '8', '61', '213', '218', '220', '0', '0', '0', 0),
('management', '221', '214', 'admin/config/search/path/delete/%', 'admin/config/search/path/delete/%', 'Delete alias', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '53', '214', '221', '0', '0', '0', '0', 0),
('management', '222', '218', 'admin/config/user-interface/shortcut/%/delete', 'admin/config/user-interface/shortcut/%/delete', 'Delete shortcut set', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '61', '213', '218', '222', '0', '0', '0', 0),
('management', '223', '214', 'admin/config/search/path/edit/%', 'admin/config/search/path/edit/%', 'Edit alias', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 5, 0, '1', '8', '53', '214', '223', '0', '0', '0', '0', 0),
('management', '224', '218', 'admin/config/user-interface/shortcut/%/edit', 'admin/config/user-interface/shortcut/%/edit', 'Edit set name', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 6, 0, '1', '8', '61', '213', '218', '224', '0', '0', '0', 0),
('management', '225', '213', 'admin/config/user-interface/shortcut/link/%', 'admin/config/user-interface/shortcut/link/%', 'Edit shortcut', 'a:0:{}', 'system', 0, 0, 1, 0, '0', 5, 0, '1', '8', '61', '213', '225', '0', '0', '0', '0', 0),
('management', '226', '218', 'admin/config/user-interface/shortcut/%/links', 'admin/config/user-interface/shortcut/%/links', 'List links', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '8', '61', '213', '218', '226', '0', '0', '0', 0),
('management', '227', '225', 'admin/config/user-interface/shortcut/link/%/delete', 'admin/config/user-interface/shortcut/link/%/delete', 'Delete shortcut', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '61', '213', '225', '227', '0', '0', '0', 0),
('shortcut-set-1', '228', '0', 'node/add', 'node/add', 'Add content', 'a:0:{}', 'menu', 0, 0, 0, 0, '-20', 1, 0, '228', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('shortcut-set-1', '229', '0', 'admin/content', 'admin/content', 'Find content', 'a:0:{}', 'menu', 0, 0, 0, 0, '-19', 1, 0, '229', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('main-menu', '230', '0', '<front>', '', 'Home', 'a:0:{}', 'menu', 0, 1, 0, 0, '0', 1, 0, '230', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '231', '6', 'node/add/article', 'node/add/article', 'Article', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:89:"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '231', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '232', '6', 'node/add/page', 'node/add/page', 'Basic page', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:77:"Use <em>basic pages</em> for your static content, such as an ''About us'' page.";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '232', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '233', '12', 'admin/help/toolbar', 'admin/help/toolbar', 'toolbar', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '233', '0', '0', '0', '0', '0', '0', 0),
('management', '272', '129', 'admin/structure/taxonomy/%/display', 'admin/structure/taxonomy/%/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '21', '57', '129', '272', '0', '0', '0', '0', 0),
('management', '273', '89', 'admin/config/people/accounts/display', 'admin/config/people/accounts/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '8', '48', '89', '273', '0', '0', '0', '0', 0),
('management', '274', '129', 'admin/structure/taxonomy/%/fields', 'admin/structure/taxonomy/%/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, '1', 5, 0, '1', '21', '57', '129', '274', '0', '0', '0', '0', 0),
('management', '275', '89', 'admin/config/people/accounts/fields', 'admin/config/people/accounts/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, '1', 5, 0, '1', '8', '48', '89', '275', '0', '0', '0', '0', 0),
('management', '276', '272', 'admin/structure/taxonomy/%/display/default', 'admin/structure/taxonomy/%/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '21', '57', '129', '272', '276', '0', '0', '0', 0),
('management', '277', '273', 'admin/config/people/accounts/display/default', 'admin/config/people/accounts/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '8', '48', '89', '273', '277', '0', '0', '0', 0),
('management', '278', '140', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%/display', 'Manage display', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 5, 0, '1', '21', '36', '140', '278', '0', '0', '0', '0', 0),
('management', '279', '140', 'admin/structure/types/manage/%/fields', 'admin/structure/types/manage/%/fields', 'Manage fields', 'a:0:{}', 'system', -1, 0, 1, 0, '1', 5, 0, '1', '21', '36', '140', '279', '0', '0', '0', '0', 0),
('management', '280', '272', 'admin/structure/taxonomy/%/display/full', 'admin/structure/taxonomy/%/display/full', 'Taxonomy term page', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '21', '57', '129', '272', '280', '0', '0', '0', 0),
('management', '281', '273', 'admin/config/people/accounts/display/full', 'admin/config/people/accounts/display/full', 'User account', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '8', '48', '89', '273', '281', '0', '0', '0', 0),
('management', '282', '274', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '21', '57', '129', '274', '282', '0', '0', '0', 0),
('management', '283', '275', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '8', '48', '89', '275', '283', '0', '0', '0', 0),
('management', '284', '278', 'admin/structure/types/manage/%/display/default', 'admin/structure/types/manage/%/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '21', '36', '140', '278', '284', '0', '0', '0', 0),
('management', '285', '278', 'admin/structure/types/manage/%/display/full', 'admin/structure/types/manage/%/display/full', 'Full content', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '21', '36', '140', '278', '285', '0', '0', '0', 0),
('management', '286', '278', 'admin/structure/types/manage/%/display/rss', 'admin/structure/types/manage/%/display/rss', 'RSS', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 6, 0, '1', '21', '36', '140', '278', '286', '0', '0', '0', 0),
('management', '287', '278', 'admin/structure/types/manage/%/display/search_index', 'admin/structure/types/manage/%/display/search_index', 'Search index', 'a:0:{}', 'system', -1, 0, 0, 0, '3', 6, 0, '1', '21', '36', '140', '278', '287', '0', '0', '0', 0),
('management', '288', '278', 'admin/structure/types/manage/%/display/search_result', 'admin/structure/types/manage/%/display/search_result', 'Search result', 'a:0:{}', 'system', -1, 0, 0, 0, '4', 6, 0, '1', '21', '36', '140', '278', '288', '0', '0', '0', 0),
('management', '289', '278', 'admin/structure/types/manage/%/display/teaser', 'admin/structure/types/manage/%/display/teaser', 'Teaser', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 6, 0, '1', '21', '36', '140', '278', '289', '0', '0', '0', 0),
('management', '290', '279', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '21', '36', '140', '279', '290', '0', '0', '0', 0),
('management', '291', '282', 'admin/structure/taxonomy/%/fields/%/delete', 'admin/structure/taxonomy/%/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '21', '57', '129', '274', '282', '291', '0', '0', 0),
('management', '292', '282', 'admin/structure/taxonomy/%/fields/%/edit', 'admin/structure/taxonomy/%/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '57', '129', '274', '282', '292', '0', '0', 0),
('management', '293', '282', 'admin/structure/taxonomy/%/fields/%/field-settings', 'admin/structure/taxonomy/%/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '57', '129', '274', '282', '293', '0', '0', 0),
('management', '294', '282', 'admin/structure/taxonomy/%/fields/%/widget-type', 'admin/structure/taxonomy/%/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '57', '129', '274', '282', '294', '0', '0', 0),
('management', '295', '283', 'admin/config/people/accounts/fields/%/delete', 'admin/config/people/accounts/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '8', '48', '89', '275', '283', '295', '0', '0', 0),
('management', '296', '283', 'admin/config/people/accounts/fields/%/edit', 'admin/config/people/accounts/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '8', '48', '89', '275', '283', '296', '0', '0', 0),
('management', '297', '283', 'admin/config/people/accounts/fields/%/field-settings', 'admin/config/people/accounts/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '8', '48', '89', '275', '283', '297', '0', '0', 0),
('management', '298', '283', 'admin/config/people/accounts/fields/%/widget-type', 'admin/config/people/accounts/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '8', '48', '89', '275', '283', '298', '0', '0', 0),
('management', '299', '185', 'admin/structure/types/manage/%/comment/display/default', 'admin/structure/types/manage/%/comment/display/default', 'Default', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 6, 0, '1', '21', '36', '140', '185', '299', '0', '0', '0', 0),
('management', '300', '185', 'admin/structure/types/manage/%/comment/display/full', 'admin/structure/types/manage/%/comment/display/full', 'Full comment', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 6, 0, '1', '21', '36', '140', '185', '300', '0', '0', '0', 0),
('management', '301', '186', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 6, 0, '1', '21', '36', '140', '186', '301', '0', '0', '0', 0),
('management', '302', '290', 'admin/structure/types/manage/%/fields/%/edit', 'admin/structure/types/manage/%/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '140', '279', '290', '302', '0', '0', 0),
('management', '303', '290', 'admin/structure/types/manage/%/fields/%/delete', 'admin/structure/types/manage/%/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '21', '36', '140', '279', '290', '303', '0', '0', 0),
('management', '304', '290', 'admin/structure/types/manage/%/fields/%/field-settings', 'admin/structure/types/manage/%/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '140', '279', '290', '304', '0', '0', 0),
('management', '305', '290', 'admin/structure/types/manage/%/fields/%/widget-type', 'admin/structure/types/manage/%/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '140', '279', '290', '305', '0', '0', 0),
('management', '306', '301', 'admin/structure/types/manage/%/comment/fields/%/delete', 'admin/structure/types/manage/%/comment/fields/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 7, 0, '1', '21', '36', '140', '186', '301', '306', '0', '0', 0),
('management', '307', '301', 'admin/structure/types/manage/%/comment/fields/%/edit', 'admin/structure/types/manage/%/comment/fields/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '140', '186', '301', '307', '0', '0', 0),
('management', '308', '301', 'admin/structure/types/manage/%/comment/fields/%/field-settings', 'admin/structure/types/manage/%/comment/fields/%/field-settings', 'Field settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '140', '186', '301', '308', '0', '0', 0),
('management', '309', '301', 'admin/structure/types/manage/%/comment/fields/%/widget-type', 'admin/structure/types/manage/%/comment/fields/%/widget-type', 'Widget type', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 7, 0, '1', '21', '36', '140', '186', '301', '309', '0', '0', 0),
('management', '310', '21', 'admin/structure/demo', 'admin/structure/demo', 'Snapshots', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"Create snapshots and reset the site.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '21', '310', '0', '0', '0', '0', '0', '0', 0),
('management', '311', '310', 'admin/structure/demo/dump', 'admin/structure/demo/dump', 'Create snapshot', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '310', '311', '0', '0', '0', '0', '0', 0),
('management', '312', '310', 'admin/structure/demo/list', 'admin/structure/demo/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '310', '312', '0', '0', '0', '0', '0', 0),
('management', '313', '310', 'admin/structure/demo/reset', 'admin/structure/demo/reset', 'Reset', 'a:0:{}', 'system', -1, 0, 0, 0, '3', 4, 0, '1', '21', '310', '313', '0', '0', '0', '0', '0', 0),
('management', '314', '310', 'admin/structure/demo/settings', 'admin/structure/demo/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 4, 0, '1', '21', '310', '314', '0', '0', '0', '0', '0', 0),
('management', '315', '310', 'admin/structure/demo/delete/%', 'admin/structure/demo/delete/%', 'Delete snapshot', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '310', '315', '0', '0', '0', '0', '0', 0),
('navigation', '316', '5', 'node/%/webform-results', 'node/%/webform-results', 'Results', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 2, 0, '5', '316', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '317', '6', 'node/add/webform', 'node/add/webform', 'Webform', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:138:"Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '317', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '318', '5', 'node/%/webform', 'node/%/webform', 'Webform', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 2, 0, '5', '318', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '319', '9', 'admin/content/webform', 'admin/content/webform', 'Webforms', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:54:"View and edit all the available webforms on your site.";}}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '9', '319', '0', '0', '0', '0', '0', '0', 0),
('management', '320', '12', 'admin/help/webform', 'admin/help/webform', 'webform', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '320', '0', '0', '0', '0', '0', '0', 0),
('navigation', '321', '316', 'node/%/webform-results/analysis', 'node/%/webform-results/analysis', 'Analysis', 'a:0:{}', 'system', -1, 0, 0, 0, '5', 3, 0, '5', '316', '321', '0', '0', '0', '0', '0', '0', 0),
('navigation', '322', '316', 'node/%/webform-results/clear', 'node/%/webform-results/clear', 'Clear', 'a:0:{}', 'system', -1, 0, 0, 0, '8', 3, 0, '5', '316', '322', '0', '0', '0', '0', '0', '0', 0),
('navigation', '323', '316', 'node/%/webform-results/download', 'node/%/webform-results/download', 'Download', 'a:0:{}', 'system', -1, 0, 0, 0, '7', 3, 0, '5', '316', '323', '0', '0', '0', '0', '0', '0', 0),
('navigation', '324', '318', 'node/%/webform/emails', 'node/%/webform/emails', 'E-mails', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 3, 0, '5', '318', '324', '0', '0', '0', '0', '0', '0', 0),
('navigation', '325', '318', 'node/%/webform/components', 'node/%/webform/components', 'Form components', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '5', '318', '325', '0', '0', '0', '0', '0', '0', 0),
('navigation', '326', '318', 'node/%/webform/configure', 'node/%/webform/configure', 'Form settings', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 3, 0, '5', '318', '326', '0', '0', '0', '0', '0', '0', 0),
('navigation', '327', '316', 'node/%/webform-results/submissions', 'node/%/webform-results/submissions', 'Submissions', 'a:0:{}', 'system', -1, 0, 0, 0, '4', 3, 0, '5', '316', '327', '0', '0', '0', '0', '0', '0', 0),
('navigation', '328', '316', 'node/%/webform-results/table', 'node/%/webform-results/table', 'Table', 'a:0:{}', 'system', -1, 0, 0, 0, '6', 3, 0, '5', '316', '328', '0', '0', '0', '0', '0', '0', 0),
('management', '329', '35', 'admin/config/content/webform', 'admin/config/content/webform', 'Webform settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"Global configuration of webform functionality.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '35', '329', '0', '0', '0', '0', '0', 0),
('navigation', '330', '5', 'node/%/submission/%/delete', 'node/%/submission/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '2', 2, 0, '5', '330', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '331', '5', 'node/%/submission/%/edit', 'node/%/submission/%/edit', 'Edit', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 2, 0, '5', '331', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '332', '325', 'node/%/webform/components/%', 'node/%/webform/components/%', '', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '5', '318', '325', '332', '0', '0', '0', '0', '0', 0),
('navigation', '333', '5', 'node/%/submission/%/view', 'node/%/submission/%/view', 'View', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 2, 0, '5', '333', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '334', '332', 'node/%/webform/components/%/delete', 'node/%/webform/components/%/delete', '', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '5', '318', '325', '332', '334', '0', '0', '0', '0', 0),
('navigation', '335', '332', 'node/%/webform/components/%/clone', 'node/%/webform/components/%/clone', '', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '5', '318', '325', '332', '335', '0', '0', '0', '0', 0),
('main-menu', '336', '0', 'node/1', 'node/%', 'Contributing Affiliate Application', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:50:"Would you like to become a contributing affiliate?";}}', 'menu', 0, 0, 0, 0, '50', 1, 0, '336', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '337', '6', 'node/add/press-releases', 'node/add/press-releases', 'Press Releases', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:23:"Important Announcements";}}', 'system', 0, 0, 0, 0, '0', 2, 0, '6', '337', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '338', '16', 'admin/modules/install', 'admin/modules/install', 'Install new module', 'a:0:{}', 'system', -1, 0, 0, 0, '25', 3, 0, '1', '16', '338', '0', '0', '0', '0', '0', '0', 0),
('management', '339', '19', 'admin/reports/updates', 'admin/reports/updates', 'Available updates', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:82:"Get a status report about available updates for your installed modules and themes.";}}', 'system', 0, 0, 0, 0, '-50', 3, 0, '1', '19', '339', '0', '0', '0', '0', '0', '0', 0),
('management', '340', '7', 'admin/appearance/install', 'admin/appearance/install', 'Install new theme', 'a:0:{}', 'system', -1, 0, 0, 0, '25', 3, 0, '1', '7', '340', '0', '0', '0', '0', '0', '0', 0),
('management', '341', '16', 'admin/modules/update', 'admin/modules/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 3, 0, '1', '16', '341', '0', '0', '0', '0', '0', '0', 0),
('management', '342', '7', 'admin/appearance/update', 'admin/appearance/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 3, 0, '1', '7', '342', '0', '0', '0', '0', '0', '0', 0),
('management', '343', '12', 'admin/help/update', 'admin/help/update', 'update', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '343', '0', '0', '0', '0', '0', '0', 0),
('management', '344', '339', 'admin/reports/updates/list', 'admin/reports/updates/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '19', '339', '344', '0', '0', '0', '0', '0', 0),
('management', '345', '339', 'admin/reports/updates/settings', 'admin/reports/updates/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '50', 4, 0, '1', '19', '339', '345', '0', '0', '0', '0', '0', 0),
('management', '346', '339', 'admin/reports/updates/install', 'admin/reports/updates/install', 'Install new module or theme', 'a:0:{}', 'system', -1, 0, 0, 0, '25', 4, 0, '1', '19', '339', '346', '0', '0', '0', '0', '0', 0),
('management', '347', '339', 'admin/reports/updates/update', 'admin/reports/updates/update', 'Update', 'a:0:{}', 'system', -1, 0, 0, 0, '10', 4, 0, '1', '19', '339', '347', '0', '0', '0', '0', '0', 0),
('management', '348', '19', 'admin/reports/views-fields', 'admin/reports/views-fields', 'Fields used in views', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:37:"Overview of fields used in all views.";}}', 'system', 0, 0, 0, 0, '0', 3, 0, '1', '19', '348', '0', '0', '0', '0', '0', '0', 0),
('management', '349', '21', 'admin/structure/views', 'admin/structure/views', 'Views', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:35:"Manage customized lists of content.";}}', 'system', 0, 0, 1, 0, '0', 3, 0, '1', '21', '349', '0', '0', '0', '0', '0', '0', 0),
('management', '350', '349', 'admin/structure/views/add', 'admin/structure/views/add', 'Add new view', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '349', '350', '0', '0', '0', '0', '0', 0),
('management', '351', '349', 'admin/structure/views/add-template', 'admin/structure/views/add-template', 'Add view from template', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '349', '351', '0', '0', '0', '0', '0', 0),
('management', '352', '349', 'admin/structure/views/import', 'admin/structure/views/import', 'Import', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '349', '352', '0', '0', '0', '0', '0', 0),
('management', '353', '349', 'admin/structure/views/list', 'admin/structure/views/list', 'List', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 4, 0, '1', '21', '349', '353', '0', '0', '0', '0', '0', 0),
('management', '354', '349', 'admin/structure/views/settings', 'admin/structure/views/settings', 'Settings', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 4, 0, '1', '21', '349', '354', '0', '0', '0', '0', '0', 0),
('management', '355', '354', 'admin/structure/views/settings/advanced', 'admin/structure/views/settings/advanced', 'Advanced', 'a:0:{}', 'system', -1, 0, 0, 0, '1', 5, 0, '1', '21', '349', '354', '355', '0', '0', '0', '0', 0),
('management', '356', '354', 'admin/structure/views/settings/basic', 'admin/structure/views/settings/basic', 'Basic', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '354', '356', '0', '0', '0', '0', 0),
('management', '357', '349', 'admin/structure/views/view/%', 'admin/structure/views/view/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '349', '357', '0', '0', '0', '0', '0', 0),
('management', '358', '357', 'admin/structure/views/view/%/break-lock', 'admin/structure/views/view/%/break-lock', 'Break lock', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '357', '358', '0', '0', '0', '0', 0),
('management', '359', '357', 'admin/structure/views/view/%/edit', 'admin/structure/views/view/%/edit', 'Edit view', 'a:0:{}', 'system', -1, 0, 0, 0, '-10', 5, 0, '1', '21', '349', '357', '359', '0', '0', '0', '0', 0),
('management', '360', '357', 'admin/structure/views/view/%/clone', 'admin/structure/views/view/%/clone', 'Clone', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '357', '360', '0', '0', '0', '0', 0),
('management', '361', '357', 'admin/structure/views/view/%/delete', 'admin/structure/views/view/%/delete', 'Delete', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '357', '361', '0', '0', '0', '0', 0),
('management', '362', '357', 'admin/structure/views/view/%/export', 'admin/structure/views/view/%/export', 'Export', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '357', '362', '0', '0', '0', '0', 0),
('management', '363', '357', 'admin/structure/views/view/%/revert', 'admin/structure/views/view/%/revert', 'Revert', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '357', '363', '0', '0', '0', '0', 0),
('management', '364', '357', 'admin/structure/views/view/%/preview/%', 'admin/structure/views/view/%/preview/%', '', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 5, 0, '1', '21', '349', '357', '364', '0', '0', '0', '0', 0),
('management', '365', '349', 'admin/structure/views/nojs/preview/%/%', 'admin/structure/views/nojs/preview/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '349', '365', '0', '0', '0', '0', '0', 0),
('management', '366', '349', 'admin/structure/views/ajax/preview/%/%', 'admin/structure/views/ajax/preview/%/%', '', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '21', '349', '366', '0', '0', '0', '0', '0', 0),
('devel', '367', '0', 'devel/settings', 'devel/settings', 'Devel settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:168:"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/admin/structure/block">block administration</a> page.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '367', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '368', '0', 'devel/php', 'devel/php', 'Execute PHP Code', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:21:"Execute some PHP code";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '368', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '369', '0', 'devel/reference', 'devel/reference', 'Function reference', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:73:"View a list of currently defined user functions with documentation links.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '369', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '370', '0', 'devel/elements', 'devel/elements', 'Hook_elements()', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:51:"View the active form/render elements for this site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '370', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '371', '0', 'devel/phpinfo', 'devel/phpinfo', 'PHPinfo()', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:36:"View your server''s PHP configuration";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '371', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '372', '0', 'devel/reinstall', 'devel/reinstall', 'Reinstall modules', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:64:"Run hook_uninstall() and then hook_install() for a given module.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '372', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '373', '0', 'devel/run-cron', 'devel/run-cron', 'Run cron', 'a:0:{}', 'system', 0, 0, 0, 0, '0', 1, 0, '373', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '374', '0', 'devel/session', 'devel/session', 'Session viewer', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:31:"List the contents of $_SESSION.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '374', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '375', '0', 'devel/variable', 'devel/variable', 'Variable editor', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:31:"Edit and delete site variables.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '375', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '376', '3', 'comment/%/devel', 'comment/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '3', '376', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '377', '5', 'node/%/devel', 'node/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '5', '377', '0', '0', '0', '0', '0', '0', '0', 0),
('navigation', '378', '17', 'user/%/devel', 'user/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '17', '378', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '379', '0', 'devel/cache/clear', 'devel/cache/clear', 'Empty cache', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:100:"Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '379', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '380', '0', 'devel/entity/info', 'devel/entity/info', 'Entity info', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"View entity information across the whole site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '380', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '381', '0', 'devel/field/info', 'devel/field/info', 'Field info', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:46:"View fields information across the whole site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '381', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '382', '0', 'devel/menu/item', 'devel/menu/item', 'Menu item', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:32:"Details about a given menu item.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '382', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '383', '0', 'devel/menu/reset', 'devel/menu/reset', 'Rebuild menus', 'a:2:{s:10:"attributes";a:1:{s:5:"title";s:113:"Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.";}s:5:"alter";b:1;}', 'system', 0, 0, 0, 0, '0', 1, 0, '383', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('devel', '384', '0', 'devel/theme/registry', 'devel/theme/registry', 'Theme registry', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:63:"View a list of available theme functions across the whole site.";}}', 'system', 0, 0, 0, 0, '0', 1, 0, '384', '0', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '385', '12', 'admin/help/devel', 'admin/help/devel', 'devel', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '1', '12', '385', '0', '0', '0', '0', '0', '0', 0),
('navigation', '386', '27', 'taxonomy/term/%/devel', 'taxonomy/term/%/devel', 'Devel', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 2, 0, '27', '386', '0', '0', '0', '0', '0', '0', '0', 0),
('management', '387', '39', 'admin/config/development/devel', 'admin/config/development/devel', 'Devel settings', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:168:"Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/admin/structure/block">block administration</a> page.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '387', '0', '0', '0', '0', '0', 0),
('navigation', '388', '376', 'comment/%/devel/load', 'comment/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '3', '376', '388', '0', '0', '0', '0', '0', '0', 0),
('navigation', '389', '377', 'node/%/devel/load', 'node/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '5', '377', '389', '0', '0', '0', '0', '0', '0', 0),
('navigation', '390', '378', 'user/%/devel/load', 'user/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '17', '378', '390', '0', '0', '0', '0', '0', '0', 0),
('navigation', '391', '376', 'comment/%/devel/render', 'comment/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '3', '376', '391', '0', '0', '0', '0', '0', '0', 0),
('navigation', '392', '377', 'node/%/devel/render', 'node/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '5', '377', '392', '0', '0', '0', '0', '0', '0', 0),
('navigation', '393', '378', 'user/%/devel/render', 'user/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '17', '378', '393', '0', '0', '0', '0', '0', '0', 0),
('management', '394', '39', 'admin/config/development/generate/content', 'admin/config/development/generate/content', 'Generate content', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:79:"Generate a given number of nodes and comments. Optionally delete current items.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '394', '0', '0', '0', '0', '0', 0),
('management', '395', '39', 'admin/config/development/generate/menu', 'admin/config/development/generate/menu', 'Generate menus', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:81:"Generate a given number of menus and menu links. Optionally delete current menus.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '395', '0', '0', '0', '0', '0', 0),
('management', '396', '39', 'admin/config/development/generate/taxonomy', 'admin/config/development/generate/taxonomy', 'Generate terms', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:66:"Generate a given number of terms. Optionally delete current terms.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '396', '0', '0', '0', '0', '0', 0),
('management', '397', '39', 'admin/config/development/generate/user', 'admin/config/development/generate/user', 'Generate users', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:66:"Generate a given number of users. Optionally delete current users.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '397', '0', '0', '0', '0', '0', 0),
('management', '398', '39', 'admin/config/development/generate/vocabs', 'admin/config/development/generate/vocabs', 'Generate vocabularies', 'a:1:{s:10:"attributes";a:1:{s:5:"title";s:80:"Generate a given number of vocabularies. Optionally delete current vocabularies.";}}', 'system', 0, 0, 0, 0, '0', 4, 0, '1', '8', '39', '398', '0', '0', '0', '0', '0', 0),
('navigation', '399', '386', 'taxonomy/term/%/devel/load', 'taxonomy/term/%/devel/load', 'Load', 'a:0:{}', 'system', -1, 0, 0, 0, '0', 3, 0, '27', '386', '399', '0', '0', '0', '0', '0', '0', 0),
('navigation', '400', '386', 'taxonomy/term/%/devel/render', 'taxonomy/term/%/devel/render', 'Render', 'a:0:{}', 'system', -1, 0, 0, 0, '100', 3, 0, '27', '386', '400', '0', '0', '0', '0', '0', '0', 0);
/*!40000 ALTER TABLE menu_links ENABLE KEYS */;

--
-- Table structure for table 'menu_router'
--

CREATE TABLE IF NOT EXISTS `menu_router` (
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: the Drupal path this entry describes',
  `load_functions` blob NOT NULL COMMENT 'A serialized array of function names (like node_load) to be called to load an object corresponding to a part of the current path.',
  `to_arg_functions` blob NOT NULL COMMENT 'A serialized array of function names (like user_uid_optional_to_arg) to be called to replace a part of the router path with another string.',
  `access_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The callback which determines the access to this router path. Defaults to user_access.',
  `access_arguments` blob COMMENT 'A serialized array of arguments for the access callback.',
  `page_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that renders the page.',
  `page_arguments` blob COMMENT 'A serialized array of arguments for the page callback.',
  `delivery_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function that sends the result of the page_callback function to the browser.',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  `context` int(11) NOT NULL DEFAULT '0' COMMENT 'Only for local tasks (tabs) - the context of a local task to control its placement.',
  `tab_parent` varchar(255) NOT NULL DEFAULT '' COMMENT 'Only for local tasks (tabs) - the router path of the parent page (which may also be a local task).',
  `tab_root` varchar(255) NOT NULL DEFAULT '' COMMENT 'Router path of the closest non-tab parent page. For pages that are not local tasks, this will be the same as the path.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title for the current page, or the title for the tab if this is a local task.',
  `title_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which will alter the title. Defaults to t()',
  `title_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the title callback. If empty, the title will be used as the sole argument for the title callback.',
  `theme_callback` varchar(255) NOT NULL DEFAULT '' COMMENT 'A function which returns the name of the theme that will be used to render this page. If left empty, the default theme will be used.',
  `theme_arguments` varchar(255) NOT NULL DEFAULT '' COMMENT 'A serialized array of arguments for the theme callback.',
  `type` int(11) NOT NULL DEFAULT '0' COMMENT 'Numeric representation of the type of the menu item, like MENU_LOCAL_TASK.',
  `description` text NOT NULL COMMENT 'A description of this item.',
  `position` varchar(255) NOT NULL DEFAULT '' COMMENT 'The position of the block (left or right) on the system administration page for this item.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Weight of the element. Lighter weights are higher up, heavier weights go down.',
  `include_file` mediumtext COMMENT 'The file to include for this element, usually the page callback function lives in this file.',
  PRIMARY KEY (`path`),
  KEY `fit` (`fit`),
  KEY `tab_parent` (`tab_parent`(64),`weight`,`title`),
  KEY `tab_root_weight_title` (`tab_root`(64),`weight`,`title`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maps paths to various callbacks (access, page and title)';

--
-- Dumping data for table 'menu_router'
--

/*!40000 ALTER TABLE menu_router DISABLE KEYS */;
INSERT INTO `menu_router` VALUES
('admin', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '1', 1, '0', '', 'admin', 'Administration', 't', '', '', 'a:0:{}', '6', '', '', '9', 'modules/system/system.admin.inc'),
('admin/appearance', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_themes_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/appearance', 'Appearance', 't', '', '', 'a:0:{}', '6', 'Select and configure your themes.', 'left', '-6', 'modules/system/system.admin.inc'),
('admin/appearance/default', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_theme_default', 'a:0:{}', '', '7', 3, '0', '', 'admin/appearance/default', 'Set default theme', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/disable', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_theme_disable', 'a:0:{}', '', '7', 3, '0', '', 'admin/appearance/disable', 'Disable theme', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/enable', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_theme_enable', 'a:0:{}', '', '7', 3, '0', '', 'admin/appearance/enable', 'Enable theme', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:"update_manager_install_form";i:1;s:5:"theme";}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'Install new theme', 't', '', '', 'a:0:{}', '388', '', '', '25', 'modules/update/update.manager.inc'),
('admin/appearance/list', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'system_themes_page', 'a:0:{}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'List', 't', '', '', 'a:0:{}', '140', 'Select and configure your theme', '', '-1', 'modules/system/system.admin.inc'),
('admin/appearance/settings', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'drupal_get_form', 'a:1:{i:0;s:21:"system_theme_settings";}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'Settings', 't', '', '', 'a:0:{}', '132', 'Configure default and theme specific settings.', '', '20', 'modules/system/system.admin.inc'),
('admin/appearance/settings/bartik', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:6:"bartik";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Bartik', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/block_test_theme', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":10:{s:8:"filename";s:51:"themes/tests/block_test_theme/block_test_theme.info";s:4:"name";s:16:"block_test_theme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:16:"Block test theme";s:11:"description";s:34:"Theme for testing the block system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"regions";a:10:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:4:{i:0;s:13:"sidebar_first";i:1;s:14:"sidebar_second";i:2;s:8:"page_top";i:3;s:11:"page_bottom";}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:44:"themes/tests/block_test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:16:"block_test_theme";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Block test theme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/garland', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:7:"garland";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Garland', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/global', '', '', 'user_access', 'a:1:{i:0;s:17:"administer themes";}', 'drupal_get_form', 'a:1:{i:0;s:21:"system_theme_settings";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Global settings', 't', '', '', 'a:0:{}', '140', '', '', '-1', 'modules/system/system.admin.inc'),
('admin/appearance/settings/seven', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:5:"seven";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Seven', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/stark', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:5:"stark";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Stark', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/test_theme', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:39:"themes/tests/test_theme/test_theme.info";s:4:"name";s:10:"test_theme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:10:"Test theme";s:11:"description";s:34:"Theme for testing the theme system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:38:"themes/tests/test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:10:"test_theme";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Test theme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/update_test_basetheme', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":10:{s:8:"filename";s:61:"themes/tests/update_test_basetheme/update_test_basetheme.info";s:4:"name";s:21:"update_test_basetheme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:22:"Update test base theme";s:11:"description";s:63:"Test theme which acts as a base theme for other test subthemes.";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:49:"themes/tests/update_test_basetheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:21:"update_test_basetheme";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Update test base theme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/settings/update_test_subtheme', '', '', '_system_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:59:"themes/tests/update_test_subtheme/update_test_subtheme.info";s:4:"name";s:20:"update_test_subtheme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:20:"Update test subtheme";s:11:"description";s:62:"Test theme which uses update_test_basetheme as the base theme.";s:4:"core";s:3:"7.x";s:10:"base theme";s:21:"update_test_basetheme";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:48:"themes/tests/update_test_subtheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";s:10:"base_theme";s:21:"update_test_basetheme";}}', 'drupal_get_form', 'a:2:{i:0;s:21:"system_theme_settings";i:1;s:20:"update_test_subtheme";}', '', '15', 4, '1', 'admin/appearance/settings', 'admin/appearance', 'Update test subtheme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/system/system.admin.inc'),
('admin/appearance/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:"update_manager_update_form";i:1;s:5:"theme";}', '', '7', 3, '1', 'admin/appearance', 'admin/appearance', 'Update', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/update/update.manager.inc'),
('admin/compact', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_compact_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/compact', 'Compact mode', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_config_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/config', 'Configuration', 't', '', '', 'a:0:{}', '6', 'Administer settings.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/content', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/content', 'Content authoring', 't', '', '', 'a:0:{}', '6', 'Settings related to formatting and authoring content.', 'left', '-15', 'modules/system/system.admin.inc'),
('admin/config/content/formats', '', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'drupal_get_form', 'a:1:{i:0;s:21:"filter_admin_overview";}', '', '15', 4, '0', '', 'admin/config/content/formats', 'Text formats', 't', '', '', 'a:0:{}', '6', 'Configure how content input by users is filtered, including allowed HTML tags. Also allows enabling of module-provided filters.', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/%', 'a:1:{i:4;s:18:"filter_format_load";}', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'filter_admin_format_page', 'a:1:{i:0;i:4;}', '', '30', 5, '0', '', 'admin/config/content/formats/%', '', 'filter_admin_format_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/%/disable', 'a:1:{i:4;s:18:"filter_format_load";}', '', '_filter_disable_format_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:20:"filter_admin_disable";i:1;i:4;}', '', '61', 6, '0', '', 'admin/config/content/formats/%/disable', 'Disable text format', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/add', '', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'filter_admin_format_page', 'a:0:{}', '', '31', 5, '1', 'admin/config/content/formats', 'admin/config/content/formats', 'Add text format', 't', '', '', 'a:0:{}', '388', '', '', '1', 'modules/filter/filter.admin.inc'),
('admin/config/content/formats/list', '', '', 'user_access', 'a:1:{i:0;s:18:"administer filters";}', 'drupal_get_form', 'a:1:{i:0;s:21:"filter_admin_overview";}', '', '31', 5, '1', 'admin/config/content/formats', 'admin/config/content/formats', 'List', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/filter/filter.admin.inc'),
('admin/config/content/webform', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:22:"webform_admin_settings";}', '', '15', 4, '0', '', 'admin/config/content/webform', 'Webform settings', 't', '', '', 'a:0:{}', '6', 'Global configuration of webform functionality.', '', '0', 'sites/all/modules/webform/includes/webform.admin.inc'),
('admin/config/development', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/development', 'Development', 't', '', '', 'a:0:{}', '6', 'Development tools.', 'right', '-10', 'modules/system/system.admin.inc'),
('admin/config/development/devel', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:20:"devel_admin_settings";}', '', '15', 4, '0', '', 'admin/config/development/devel', 'Devel settings', 't', '', '', 'a:0:{}', '6', 'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/admin/structure/block">block administration</a> page.', '', '0', 'sites/all/modules/devel/devel.admin.inc'),
('admin/config/development/generate/content', '', '', 'user_access', 'a:1:{i:0;s:16:"administer nodes";}', 'drupal_get_form', 'a:1:{i:0;s:27:"devel_generate_content_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/content', 'Generate content', 't', '', '', 'a:0:{}', '6', 'Generate a given number of nodes and comments. Optionally delete current items.', '', '0', ''),
('admin/config/development/generate/menu', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:1:{i:0;s:24:"devel_generate_menu_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/menu', 'Generate menus', 't', '', '', 'a:0:{}', '6', 'Generate a given number of menus and menu links. Optionally delete current menus.', '', '0', ''),
('admin/config/development/generate/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:24:"devel_generate_term_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/taxonomy', 'Generate terms', 't', '', '', 'a:0:{}', '6', 'Generate a given number of terms. Optionally delete current terms.', '', '0', ''),
('admin/config/development/generate/user', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:1:{i:0;s:25:"devel_generate_users_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/user', 'Generate users', 't', '', '', 'a:0:{}', '6', 'Generate a given number of users. Optionally delete current users.', '', '0', ''),
('admin/config/development/generate/vocabs', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:25:"devel_generate_vocab_form";}', '', '31', 5, '0', '', 'admin/config/development/generate/vocabs', 'Generate vocabularies', 't', '', '', 'a:0:{}', '6', 'Generate a given number of vocabularies. Optionally delete current vocabularies.', '', '0', ''),
('admin/config/development/logging', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:23:"system_logging_settings";}', '', '15', 4, '0', '', 'admin/config/development/logging', 'Logging and errors', 't', '', '', 'a:0:{}', '6', 'Settings for logging and alerts modules. Various modules can route Drupal''s system events to different destinations, such as syslog, database, email, etc.', '', '-15', 'modules/system/system.admin.inc'),
('admin/config/development/maintenance', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:28:"system_site_maintenance_mode";}', '', '15', 4, '0', '', 'admin/config/development/maintenance', 'Maintenance mode', 't', '', '', 'a:0:{}', '6', 'Take the site offline for maintenance or bring it back online.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/development/performance', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:27:"system_performance_settings";}', '', '15', 4, '0', '', 'admin/config/development/performance', 'Performance', 't', '', '', 'a:0:{}', '6', 'Enable or disable page caching for anonymous users and set CSS and JS bandwidth optimization options.', '', '-20', 'modules/system/system.admin.inc'),
('admin/config/media', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/media', 'Media', 't', '', '', 'a:0:{}', '6', 'Media tools.', 'left', '-10', 'modules/system/system.admin.inc'),
('admin/config/media/file-system', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:27:"system_file_system_settings";}', '', '15', 4, '0', '', 'admin/config/media/file-system', 'File system', 't', '', '', 'a:0:{}', '6', 'Tell Drupal where to store uploaded files and how they are accessed.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/media/image-styles', '', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'image_style_list', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/media/image-styles', 'Image styles', 't', '', '', 'a:0:{}', '6', 'Configure styles that can be used for resizing or adjusting images on display.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/add', '', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:1:{i:0;s:20:"image_style_add_form";}', '', '31', 5, '1', 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'Add style', 't', '', '', 'a:0:{}', '388', 'Add a new image style.', '', '2', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/delete/%', 'a:1:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;N;i:1;s:1:"1";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:2:{i:0;s:23:"image_style_delete_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/media/image-styles/delete/%', 'Delete style', 't', '', '', 'a:0:{}', '6', 'Delete an image style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%', 'a:1:{i:5;s:16:"image_style_load";}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:2:{i:0;s:16:"image_style_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/media/image-styles/edit/%', 'Edit style', 't', '', '', 'a:0:{}', '6', 'Configure an image style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/add/%', 'a:2:{i:5;a:1:{s:16:"image_style_load";a:1:{i:0;i:5;}}i:7;a:1:{s:28:"image_effect_definition_load";a:1:{i:0;i:5;}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:3:{i:0;s:17:"image_effect_form";i:1;i:5;i:2;i:7;}', '', '250', 8, '0', '', 'admin/config/media/image-styles/edit/%/add/%', 'Add image effect', 't', '', '', 'a:0:{}', '6', 'Add a new effect to a style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/effects/%', 'a:2:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;i:5;i:1;s:1:"3";}}i:7;a:1:{s:17:"image_effect_load";a:2:{i:0;i:5;i:1;s:1:"3";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:3:{i:0;s:17:"image_effect_form";i:1;i:5;i:2;i:7;}', '', '250', 8, '0', '', 'admin/config/media/image-styles/edit/%/effects/%', 'Edit image effect', 't', '', '', 'a:0:{}', '6', 'Edit an existing effect within a style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/edit/%/effects/%/delete', 'a:2:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;i:5;i:1;s:1:"3";}}i:7;a:1:{s:17:"image_effect_load";a:2:{i:0;i:5;i:1;s:1:"3";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:3:{i:0;s:24:"image_effect_delete_form";i:1;i:5;i:2;i:7;}', '', '501', 9, '0', '', 'admin/config/media/image-styles/edit/%/effects/%/delete', 'Delete image effect', 't', '', '', 'a:0:{}', '6', 'Delete an existing effect from a style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/list', '', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'image_style_list', 'a:0:{}', '', '31', 5, '1', 'admin/config/media/image-styles', 'admin/config/media/image-styles', 'List', 't', '', '', 'a:0:{}', '140', 'List the current image styles on the site.', '', '1', 'modules/image/image.admin.inc'),
('admin/config/media/image-styles/revert/%', 'a:1:{i:5;a:1:{s:16:"image_style_load";a:2:{i:0;N;i:1;s:1:"2";}}}', '', 'user_access', 'a:1:{i:0;s:23:"administer image styles";}', 'drupal_get_form', 'a:2:{i:0;s:23:"image_style_revert_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/media/image-styles/revert/%', 'Revert style', 't', '', '', 'a:0:{}', '6', 'Revert an image style.', '', '0', 'modules/image/image.admin.inc'),
('admin/config/media/image-toolkit', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:29:"system_image_toolkit_settings";}', '', '15', 4, '0', '', 'admin/config/media/image-toolkit', 'Image toolkit', 't', '', '', 'a:0:{}', '6', 'Choose which image toolkit to use if you have installed optional toolkits.', '', '20', 'modules/system/system.admin.inc'),
('admin/config/people', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/people', 'People', 't', '', '', 'a:0:{}', '6', 'Configure user accounts.', 'left', '-20', 'modules/system/system.admin.inc'),
('admin/config/people/accounts', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:1:{i:0;s:19:"user_admin_settings";}', '', '15', 4, '0', '', 'admin/config/people/accounts', 'Account settings', 't', '', '', 'a:0:{}', '6', 'Configure default behavior of users, including registration requirements, e-mails, fields, and user pictures.', '', '-10', 'modules/user/user.admin.inc'),
('admin/config/people/accounts/display', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:7:"default";}', '', '31', 5, '1', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Manage display', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/default', '', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:16:"administer users";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:7:"default";}', '', '63', 6, '1', 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/display/full', '', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:16:"administer users";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"user";i:2;s:4:"user";i:3;s:4:"full";}', '', '63', 6, '1', 'admin/config/people/accounts/display', 'admin/config/people/accounts', 'User account', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:4:"user";i:2;s:4:"user";}', '', '31', 5, '1', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Manage fields', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/people/accounts/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:5;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/delete', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/edit', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/field-settings', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/fields/%/widget-type', 'a:1:{i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"user";i:1;s:4:"user";i:2;s:1:"0";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:5;}', '', '125', 7, '1', 'admin/config/people/accounts/fields/%', 'admin/config/people/accounts/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/config/people/accounts/settings', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'drupal_get_form', 'a:1:{i:0;s:19:"user_admin_settings";}', '', '31', 5, '1', 'admin/config/people/accounts', 'admin/config/people/accounts', 'Settings', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/user/user.admin.inc'),
('admin/config/people/ip-blocking', '', '', 'user_access', 'a:1:{i:0;s:18:"block IP addresses";}', 'system_ip_blocking', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/people/ip-blocking', 'IP address blocking', 't', '', '', 'a:0:{}', '6', 'Manage blocked IP addresses.', '', '10', 'modules/system/system.admin.inc'),
('admin/config/people/ip-blocking/delete/%', 'a:1:{i:5;s:15:"blocked_ip_load";}', '', 'user_access', 'a:1:{i:0;s:18:"block IP addresses";}', 'drupal_get_form', 'a:2:{i:0;s:25:"system_ip_blocking_delete";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/people/ip-blocking/delete/%', 'Delete IP address', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/regional', 'Regional and language', 't', '', '', 'a:0:{}', '6', 'Regional settings, localization and translation.', 'left', '-5', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_date_time_settings";}', '', '15', 4, '0', '', 'admin/config/regional/date-time', 'Date and time', 't', '', '', 'a:0:{}', '6', 'Configure display formats for date and time.', '', '-15', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_date_time_formats', 'a:0:{}', '', '31', 5, '1', 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Formats', 't', '', '', 'a:0:{}', '132', 'Configure display format strings for date and time.', '', '-9', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/%/delete', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:2:{i:0;s:30:"system_date_delete_format_form";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/regional/date-time/formats/%/delete', 'Delete date format', 't', '', '', 'a:0:{}', '6', 'Allow users to delete a configured date format.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/%/edit', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:2:{i:0;s:34:"system_configure_date_formats_form";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/regional/date-time/formats/%/edit', 'Edit date format', 't', '', '', 'a:0:{}', '6', 'Allow users to edit a configured date format.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/add', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:34:"system_configure_date_formats_form";}', '', '63', 6, '1', 'admin/config/regional/date-time/formats', 'admin/config/regional/date-time', 'Add format', 't', '', '', 'a:0:{}', '388', 'Allow users to add additional date formats.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/formats/lookup', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_date_time_lookup', 'a:0:{}', '', '63', 6, '0', '', 'admin/config/regional/date-time/formats/lookup', 'Date and time lookup', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_date_time_settings";}', '', '31', 5, '1', 'admin/config/regional/date-time', 'admin/config/regional/date-time', 'Types', 't', '', '', 'a:0:{}', '140', 'Configure display formats for date and time.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types/%/delete', 'a:1:{i:5;N;}', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:2:{i:0;s:35:"system_delete_date_format_type_form";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/regional/date-time/types/%/delete', 'Delete date type', 't', '', '', 'a:0:{}', '6', 'Allow users to delete a configured date type.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/regional/date-time/types/add', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:32:"system_add_date_format_type_form";}', '', '63', 6, '1', 'admin/config/regional/date-time/types', 'admin/config/regional/date-time', 'Add date type', 't', '', '', 'a:0:{}', '388', 'Add new date type.', '', '-10', 'modules/system/system.admin.inc'),
('admin/config/regional/settings', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_regional_settings";}', '', '15', 4, '0', '', 'admin/config/regional/settings', 'Regional settings', 't', '', '', 'a:0:{}', '6', 'Settings for the site''s default time zone and country.', '', '-20', 'modules/system/system.admin.inc'),
('admin/config/search', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/search', 'Search and metadata', 't', '', '', 'a:0:{}', '6', 'Local site search, metadata and SEO.', 'left', '-10', 'modules/system/system.admin.inc'),
('admin/config/search/clean-urls', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_clean_url_settings";}', '', '15', 4, '0', '', 'admin/config/search/clean-urls', 'Clean URLs', 't', '', '', 'a:0:{}', '6', 'Enable or disable clean URLs for your site.', '', '5', 'modules/system/system.admin.inc'),
('admin/config/search/clean-urls/check', '', '', '1', 'a:0:{}', 'drupal_json_output', 'a:1:{i:0;a:1:{s:6:"status";b:1;}}', '', '31', 5, '0', '', 'admin/config/search/clean-urls/check', 'Clean URL check', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/search/path', '', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_overview', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/search/path', 'URL aliases', 't', '', '', 'a:0:{}', '6', 'Change your site''s URL paths by aliasing them.', '', '-5', 'modules/path/path.admin.inc'),
('admin/config/search/path/add', '', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_edit', 'a:0:{}', '', '31', 5, '1', 'admin/config/search/path', 'admin/config/search/path', 'Add alias', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/path/path.admin.inc'),
('admin/config/search/path/delete/%', 'a:1:{i:5;s:9:"path_load";}', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'drupal_get_form', 'a:2:{i:0;s:25:"path_admin_delete_confirm";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/search/path/delete/%', 'Delete alias', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/path/path.admin.inc'),
('admin/config/search/path/edit/%', 'a:1:{i:5;s:9:"path_load";}', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_edit', 'a:1:{i:0;i:5;}', '', '62', 6, '0', '', 'admin/config/search/path/edit/%', 'Edit alias', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/path/path.admin.inc'),
('admin/config/search/path/list', '', '', 'user_access', 'a:1:{i:0;s:22:"administer url aliases";}', 'path_admin_overview', 'a:0:{}', '', '31', 5, '1', 'admin/config/search/path', 'admin/config/search/path', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/path/path.admin.inc'),
('admin/config/search/settings', '', '', 'user_access', 'a:1:{i:0;s:17:"administer search";}', 'drupal_get_form', 'a:1:{i:0;s:21:"search_admin_settings";}', '', '15', 4, '0', '', 'admin/config/search/settings', 'Search settings', 't', '', '', 'a:0:{}', '6', 'Configure relevance settings for search and other indexing options.', '', '-10', 'modules/search/search.admin.inc'),
('admin/config/search/settings/reindex', '', '', 'user_access', 'a:1:{i:0;s:17:"administer search";}', 'drupal_get_form', 'a:1:{i:0;s:22:"search_reindex_confirm";}', '', '31', 5, '0', '', 'admin/config/search/settings/reindex', 'Clear index', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/search/search.admin.inc'),
('admin/config/services', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/services', 'Web services', 't', '', '', 'a:0:{}', '6', 'Tools related to web services.', 'right', '0', 'modules/system/system.admin.inc'),
('admin/config/services/rss-publishing', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:25:"system_rss_feeds_settings";}', '', '15', 4, '0', '', 'admin/config/services/rss-publishing', 'RSS publishing', 't', '', '', 'a:0:{}', '6', 'Configure the site description, the number of items per feed and whether feeds should be titles/teasers/full-text.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/system', 'System', 't', '', '', 'a:0:{}', '6', 'General system related configuration.', 'right', '-20', 'modules/system/system.admin.inc'),
('admin/config/system/actions', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'system_actions_manage', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/system/actions', 'Actions', 't', '', '', 'a:0:{}', '6', 'Manage the actions defined for your site.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/actions/configure', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_actions_configure";}', '', '31', 5, '0', '', 'admin/config/system/actions/configure', 'Configure an advanced action', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/actions/delete/%', 'a:1:{i:5;s:12:"actions_load";}', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'drupal_get_form', 'a:2:{i:0;s:26:"system_actions_delete_form";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/system/actions/delete/%', 'Delete action', 't', '', '', 'a:0:{}', '6', 'Delete an action.', '', '0', 'modules/system/system.admin.inc'),
('admin/config/system/actions/manage', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'system_actions_manage', 'a:0:{}', '', '31', 5, '1', 'admin/config/system/actions', 'admin/config/system/actions', 'Manage actions', 't', '', '', 'a:0:{}', '140', 'Manage the actions defined for your site.', '', '-2', 'modules/system/system.admin.inc'),
('admin/config/system/actions/orphan', '', '', 'user_access', 'a:1:{i:0;s:18:"administer actions";}', 'system_actions_remove_orphans', 'a:0:{}', '', '31', 5, '0', '', 'admin/config/system/actions/orphan', 'Remove orphans', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc');
INSERT INTO `menu_router` VALUES
('admin/config/system/cron', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:20:"system_cron_settings";}', '', '15', 4, '0', '', 'admin/config/system/cron', 'Cron', 't', '', '', 'a:0:{}', '6', 'Manage automatic site maintenance tasks.', '', '20', 'modules/system/system.admin.inc'),
('admin/config/system/site-information', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:32:"system_site_information_settings";}', '', '15', 4, '0', '', 'admin/config/system/site-information', 'Site information', 't', '', '', 'a:0:{}', '6', 'Change site name, e-mail address, slogan, default front page, and number of posts per page, error pages.', '', '-20', 'modules/system/system.admin.inc'),
('admin/config/user-interface', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/user-interface', 'User interface', 't', '', '', 'a:0:{}', '6', 'Tools that enhance the user interface.', 'right', '-15', 'modules/system/system.admin.inc'),
('admin/config/user-interface/shortcut', '', '', 'user_access', 'a:1:{i:0;s:20:"administer shortcuts";}', 'shortcut_set_admin', 'a:0:{}', '', '15', 4, '0', '', 'admin/config/user-interface/shortcut', 'Shortcuts', 't', '', '', 'a:0:{}', '6', 'Add and modify shortcut sets.', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:22:"shortcut_set_customize";i:1;i:4;}', '', '30', 5, '0', '', 'admin/config/user-interface/shortcut/%', 'Edit shortcuts', 'shortcut_set_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/add-link', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:17:"shortcut_link_add";i:1;i:4;}', '', '61', 6, '1', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'Add shortcut', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/add-link-inline', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'shortcut_link_add_inline', 'a:1:{i:0;i:4;}', '', '61', 6, '0', '', 'admin/config/user-interface/shortcut/%/add-link-inline', 'Add shortcut', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/delete', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_delete_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:24:"shortcut_set_delete_form";i:1;i:4;}', '', '61', 6, '0', '', 'admin/config/user-interface/shortcut/%/delete', 'Delete shortcut set', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/edit', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:22:"shortcut_set_edit_form";i:1;i:4;}', '', '61', 6, '1', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'Edit set name', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/%/links', 'a:1:{i:4;s:17:"shortcut_set_load";}', '', 'shortcut_set_edit_access', 'a:1:{i:0;i:4;}', 'drupal_get_form', 'a:2:{i:0;s:22:"shortcut_set_customize";i:1;i:4;}', '', '61', 6, '1', 'admin/config/user-interface/shortcut/%', 'admin/config/user-interface/shortcut/%', 'List links', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/add-set', '', '', 'user_access', 'a:1:{i:0;s:20:"administer shortcuts";}', 'drupal_get_form', 'a:1:{i:0;s:21:"shortcut_set_add_form";}', '', '31', 5, '1', 'admin/config/user-interface/shortcut', 'admin/config/user-interface/shortcut', 'Add shortcut set', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/link/%', 'a:1:{i:5;s:14:"menu_link_load";}', '', 'shortcut_link_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:18:"shortcut_link_edit";i:1;i:5;}', '', '62', 6, '0', '', 'admin/config/user-interface/shortcut/link/%', 'Edit shortcut', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/user-interface/shortcut/link/%/delete', 'a:1:{i:5;s:14:"menu_link_load";}', '', 'shortcut_link_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:20:"shortcut_link_delete";i:1;i:5;}', '', '125', 7, '0', '', 'admin/config/user-interface/shortcut/link/%/delete', 'Delete shortcut', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('admin/config/workflow', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/config/workflow', 'Workflow', 't', '', '', 'a:0:{}', '6', 'Content workflow, editorial workflow tools.', 'right', '5', 'modules/system/system.admin.inc'),
('admin/content', '', '', 'user_access', 'a:1:{i:0;s:23:"access content overview";}', 'drupal_get_form', 'a:1:{i:0;s:18:"node_admin_content";}', '', '3', 2, '0', '', 'admin/content', 'Content', 't', '', '', 'a:0:{}', '6', 'Administer content and comments.', '', '-10', 'modules/node/node.admin.inc'),
('admin/content/comment', '', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_admin', 'a:0:{}', '', '7', 3, '1', 'admin/content', 'admin/content', 'Comments', 't', '', '', 'a:0:{}', '134', 'List and edit site comments and the comment approval queue.', '', '0', 'modules/comment/comment.admin.inc'),
('admin/content/comment/approval', '', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_admin', 'a:1:{i:0;s:8:"approval";}', '', '15', 4, '1', 'admin/content/comment', 'admin/content', 'Unapproved comments', 'comment_count_unpublished', '', '', 'a:0:{}', '132', '', '', '0', 'modules/comment/comment.admin.inc'),
('admin/content/comment/new', '', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_admin', 'a:0:{}', '', '15', 4, '1', 'admin/content/comment', 'admin/content', 'Published comments', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/comment/comment.admin.inc'),
('admin/content/node', '', '', 'user_access', 'a:1:{i:0;s:23:"access content overview";}', 'drupal_get_form', 'a:1:{i:0;s:18:"node_admin_content";}', '', '7', 3, '1', 'admin/content', 'admin/content', 'Content', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/node/node.admin.inc'),
('admin/content/webform', '', '', 'user_access', 'a:1:{i:0;s:26:"access all webform results";}', 'webform_admin_content', 'a:0:{}', '', '7', 3, '1', 'admin/content', 'admin/content', 'Webforms', 't', '', '', 'a:0:{}', '132', 'View and edit all the available webforms on your site.', '', '0', 'sites/all/modules/webform/includes/webform.admin.inc'),
('admin/dashboard', '', '', 'user_access', 'a:1:{i:0;s:16:"access dashboard";}', 'dashboard_admin', 'a:0:{}', '', '3', 2, '0', '', 'admin/dashboard', 'Dashboard', 't', '', '', 'a:0:{}', '6', 'View and customize your dashboard.', '', '-15', ''),
('admin/dashboard/block-content/%/%', 'a:2:{i:3;N;i:4;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_show_block_content', 'a:2:{i:0;i:3;i:1;i:4;}', '', '28', 5, '0', '', 'admin/dashboard/block-content/%/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/dashboard/configure', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_admin_blocks', 'a:0:{}', '', '7', 3, '0', '', 'admin/dashboard/configure', 'Configure available dashboard blocks', 't', '', '', 'a:0:{}', '4', 'Configure which blocks can be shown on the dashboard.', '', '0', ''),
('admin/dashboard/customize', '', '', 'user_access', 'a:1:{i:0;s:16:"access dashboard";}', 'dashboard_admin', 'a:1:{i:0;b:1;}', '', '7', 3, '0', '', 'admin/dashboard/customize', 'Customize dashboard', 't', '', '', 'a:0:{}', '4', 'Customize your dashboard.', '', '0', ''),
('admin/dashboard/drawer', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_show_disabled', 'a:0:{}', '', '7', 3, '0', '', 'admin/dashboard/drawer', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/dashboard/update', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'dashboard_update', 'a:0:{}', '', '7', 3, '0', '', 'admin/dashboard/update', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/help', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_main', 'a:0:{}', '', '3', 2, '0', '', 'admin/help', 'Help', 't', '', '', 'a:0:{}', '6', 'Reference for usage, configuration, and modules.', '', '9', 'modules/help/help.admin.inc'),
('admin/help/block', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/block', 'block', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/color', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/color', 'color', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/comment', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/comment', 'comment', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/contextual', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/contextual', 'contextual', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/dashboard', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/dashboard', 'dashboard', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/dblog', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/dblog', 'dblog', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/devel', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/devel', 'devel', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/field', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/field', 'field', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/field_sql_storage', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/field_sql_storage', 'field_sql_storage', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/field_ui', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/field_ui', 'field_ui', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/file', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/file', 'file', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/filter', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/filter', 'filter', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/help', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/help', 'help', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/image', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/image', 'image', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/list', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/list', 'list', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/menu', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/menu', 'menu', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/node', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/node', 'node', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/number', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/number', 'number', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/options', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/options', 'options', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/overlay', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/overlay', 'overlay', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/path', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/path', 'path', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/rdf', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/rdf', 'rdf', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/search', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/search', 'search', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/shortcut', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/shortcut', 'shortcut', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/system', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/system', 'system', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/taxonomy', 'taxonomy', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/text', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/text', 'text', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/toolbar', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/toolbar', 'toolbar', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/update', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/update', 'update', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/user', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/user', 'user', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/help/webform', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'help_page', 'a:1:{i:0;i:2;}', '', '7', 3, '0', '', 'admin/help/webform', 'webform', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/help/help.admin.inc'),
('admin/index', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_index', 'a:0:{}', '', '3', 2, '1', 'admin', 'admin', 'Index', 't', '', '', 'a:0:{}', '132', '', '', '-18', 'modules/system/system.admin.inc'),
('admin/modules', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:14:"system_modules";}', '', '3', 2, '0', '', 'admin/modules', 'Modules', 't', '', '', 'a:0:{}', '6', 'Extend site functionality.', '', '-2', 'modules/system/system.admin.inc'),
('admin/modules/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:"update_manager_install_form";i:1;s:6:"module";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'Install new module', 't', '', '', 'a:0:{}', '388', '', '', '25', 'modules/update/update.manager.inc'),
('admin/modules/list', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:14:"system_modules";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'List', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/system/system.admin.inc'),
('admin/modules/list/confirm', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:14:"system_modules";}', '', '15', 4, '0', '', 'admin/modules/list/confirm', 'List', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/system/system.admin.inc'),
('admin/modules/uninstall', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_modules_uninstall";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'Uninstall', 't', '', '', 'a:0:{}', '132', '', '', '20', 'modules/system/system.admin.inc'),
('admin/modules/uninstall/confirm', '', '', 'user_access', 'a:1:{i:0;s:18:"administer modules";}', 'drupal_get_form', 'a:1:{i:0;s:24:"system_modules_uninstall";}', '', '15', 4, '0', '', 'admin/modules/uninstall/confirm', 'Uninstall', 't', '', '', 'a:0:{}', '4', '', '', '0', 'modules/system/system.admin.inc'),
('admin/modules/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:"update_manager_update_form";i:1;s:6:"module";}', '', '7', 3, '1', 'admin/modules', 'admin/modules', 'Update', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/update/update.manager.inc'),
('admin/people', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'user_admin', 'a:1:{i:0;s:4:"list";}', '', '3', 2, '0', '', 'admin/people', 'People', 't', '', '', 'a:0:{}', '6', 'Manage user accounts, roles, and permissions.', 'left', '-4', 'modules/user/user.admin.inc'),
('admin/people/create', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'user_admin', 'a:1:{i:0;s:6:"create";}', '', '7', 3, '1', 'admin/people', 'admin/people', 'Add user', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/user/user.admin.inc'),
('admin/people/people', '', '', 'user_access', 'a:1:{i:0;s:16:"administer users";}', 'user_admin', 'a:1:{i:0;s:4:"list";}', '', '7', 3, '1', 'admin/people', 'admin/people', 'List', 't', '', '', 'a:0:{}', '140', 'Find and manage people interacting with your site.', '', '-10', 'modules/user/user.admin.inc'),
('admin/people/permissions', '', '', 'user_access', 'a:1:{i:0;s:22:"administer permissions";}', 'drupal_get_form', 'a:1:{i:0;s:22:"user_admin_permissions";}', '', '7', 3, '1', 'admin/people', 'admin/people', 'Permissions', 't', '', '', 'a:0:{}', '132', 'Determine access to features by selecting permissions for roles.', '', '0', 'modules/user/user.admin.inc'),
('admin/people/permissions/list', '', '', 'user_access', 'a:1:{i:0;s:22:"administer permissions";}', 'drupal_get_form', 'a:1:{i:0;s:22:"user_admin_permissions";}', '', '15', 4, '1', 'admin/people/permissions', 'admin/people', 'Permissions', 't', '', '', 'a:0:{}', '140', 'Determine access to features by selecting permissions for roles.', '', '-8', 'modules/user/user.admin.inc'),
('admin/people/permissions/roles', '', '', 'user_access', 'a:1:{i:0;s:22:"administer permissions";}', 'drupal_get_form', 'a:1:{i:0;s:16:"user_admin_roles";}', '', '15', 4, '1', 'admin/people/permissions', 'admin/people', 'Roles', 't', '', '', 'a:0:{}', '132', 'List, edit, or add user roles.', '', '-5', 'modules/user/user.admin.inc'),
('admin/people/permissions/roles/delete/%', 'a:1:{i:5;s:14:"user_role_load";}', '', 'user_role_edit_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:30:"user_admin_role_delete_confirm";i:1;i:5;}', '', '62', 6, '0', '', 'admin/people/permissions/roles/delete/%', 'Delete role', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.admin.inc'),
('admin/people/permissions/roles/edit/%', 'a:1:{i:5;s:14:"user_role_load";}', '', 'user_role_edit_access', 'a:1:{i:0;i:5;}', 'drupal_get_form', 'a:2:{i:0;s:15:"user_admin_role";i:1;i:5;}', '', '62', 6, '0', '', 'admin/people/permissions/roles/edit/%', 'Edit role', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.admin.inc'),
('admin/reports', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'system_admin_menu_block_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/reports', 'Reports', 't', '', '', 'a:0:{}', '6', 'View reports, updates, and errors.', 'left', '5', 'modules/system/system.admin.inc'),
('admin/reports/access-denied', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_top', 'a:1:{i:0;s:13:"access denied";}', '', '7', 3, '0', '', 'admin/reports/access-denied', 'Top ''access denied'' errors', 't', '', '', 'a:0:{}', '6', 'View ''access denied'' errors (403s).', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/dblog', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_overview', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/dblog', 'Recent log messages', 't', '', '', 'a:0:{}', '6', 'View events that have recently been logged.', '', '-1', 'modules/dblog/dblog.admin.inc'),
('admin/reports/event/%', 'a:1:{i:3;N;}', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_event', 'a:1:{i:0;i:3;}', '', '14', 4, '0', '', 'admin/reports/event/%', 'Details', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/fields', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'field_ui_fields_list', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/fields', 'Field list', 't', '', '', 'a:0:{}', '6', 'Overview of fields on all entity types.', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/reports/page-not-found', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_top', 'a:1:{i:0;s:14:"page not found";}', '', '7', 3, '0', '', 'admin/reports/page-not-found', 'Top ''page not found'' errors', 't', '', '', 'a:0:{}', '6', 'View ''page not found'' errors (404s).', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/search', '', '', 'user_access', 'a:1:{i:0;s:19:"access site reports";}', 'dblog_top', 'a:1:{i:0;s:6:"search";}', '', '7', 3, '0', '', 'admin/reports/search', 'Top search phrases', 't', '', '', 'a:0:{}', '6', 'View most popular search phrases.', '', '0', 'modules/dblog/dblog.admin.inc'),
('admin/reports/status', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_status', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/status', 'Status report', 't', '', '', 'a:0:{}', '6', 'Get a status report about your site''s operation and any detected problems.', '', '-60', 'modules/system/system.admin.inc'),
('admin/reports/status/php', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_php', 'a:0:{}', '', '15', 4, '0', '', 'admin/reports/status/php', 'PHP', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/reports/status/rebuild', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'drupal_get_form', 'a:1:{i:0;s:30:"node_configure_rebuild_confirm";}', '', '15', 4, '0', '', 'admin/reports/status/rebuild', 'Rebuild permissions', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/node/node.admin.inc'),
('admin/reports/status/run-cron', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_run_cron', 'a:0:{}', '', '15', 4, '0', '', 'admin/reports/status/run-cron', 'Run cron', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('admin/reports/updates', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'update_status', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/updates', 'Available updates', 't', '', '', 'a:0:{}', '6', 'Get a status report about available updates for your installed modules and themes.', '', '-50', 'modules/update/update.report.inc'),
('admin/reports/updates/check', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'update_manual_status', 'a:0:{}', '', '15', 4, '0', '', 'admin/reports/updates/check', 'Manual update check', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/update/update.fetch.inc'),
('admin/reports/updates/install', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:27:"update_manager_install_form";i:1;s:6:"report";}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'Install new module or theme', 't', '', '', 'a:0:{}', '388', '', '', '25', 'modules/update/update.manager.inc'),
('admin/reports/updates/list', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'update_status', 'a:0:{}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'List', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/update/update.report.inc'),
('admin/reports/updates/settings', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:15:"update_settings";}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '50', 'modules/update/update.settings.inc'),
('admin/reports/updates/update', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:2:{i:0;s:26:"update_manager_update_form";i:1;s:6:"report";}', '', '15', 4, '1', 'admin/reports/updates', 'admin/reports/updates', 'Update', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/update/update.manager.inc'),
('admin/reports/views-fields', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_field_list', 'a:0:{}', '', '7', 3, '0', '', 'admin/reports/views-fields', 'Fields used in views', 't', '', '', 'a:0:{}', '6', 'Overview of fields used in all views.', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '3', 2, '0', '', 'admin/structure', 'Structure', 't', '', '', 'a:0:{}', '6', 'Administer blocks, content types, menus, etc.', 'right', '-8', 'modules/system/system.admin.inc'),
('admin/structure/block', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'block_admin_display', 'a:1:{i:0;s:6:"bartik";}', '', '7', 3, '0', '', 'admin/structure/block', 'Blocks', 't', '', '', 'a:0:{}', '6', 'Configure what block content appears in your site''s sidebars and other regions.', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '15', 4, '1', 'admin/structure/block', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/bartik', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:6:"bartik";}', '', '31', 5, '0', '', 'admin/structure/block/demo/bartik', 'Bartik', 't', '', '_block_custom_theme', 'a:1:{i:0;s:6:"bartik";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/block_test_theme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":10:{s:8:"filename";s:51:"themes/tests/block_test_theme/block_test_theme.info";s:4:"name";s:16:"block_test_theme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:16:"Block test theme";s:11:"description";s:34:"Theme for testing the block system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"regions";a:10:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:4:{i:0;s:13:"sidebar_first";i:1;s:14:"sidebar_second";i:2;s:8:"page_top";i:3;s:11:"page_bottom";}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:44:"themes/tests/block_test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:16:"block_test_theme";}', '', '31', 5, '0', '', 'admin/structure/block/demo/block_test_theme', 'Block test theme', 't', '', '_block_custom_theme', 'a:1:{i:0;s:16:"block_test_theme";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/garland', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:7:"garland";}', '', '31', 5, '0', '', 'admin/structure/block/demo/garland', 'Garland', 't', '', '_block_custom_theme', 'a:1:{i:0;s:7:"garland";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/seven', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:5:"seven";}', '', '31', 5, '0', '', 'admin/structure/block/demo/seven', 'Seven', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:"seven";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/stark', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:5:"stark";}', '', '31', 5, '0', '', 'admin/structure/block/demo/stark', 'Stark', 't', '', '_block_custom_theme', 'a:1:{i:0;s:5:"stark";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/test_theme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:39:"themes/tests/test_theme/test_theme.info";s:4:"name";s:10:"test_theme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:10:"Test theme";s:11:"description";s:34:"Theme for testing the theme system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:38:"themes/tests/test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:10:"test_theme";}', '', '31', 5, '0', '', 'admin/structure/block/demo/test_theme', 'Test theme', 't', '', '_block_custom_theme', 'a:1:{i:0;s:10:"test_theme";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/update_test_basetheme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":10:{s:8:"filename";s:61:"themes/tests/update_test_basetheme/update_test_basetheme.info";s:4:"name";s:21:"update_test_basetheme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:22:"Update test base theme";s:11:"description";s:63:"Test theme which acts as a base theme for other test subthemes.";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:49:"themes/tests/update_test_basetheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_demo', 'a:1:{i:0;s:21:"update_test_basetheme";}', '', '31', 5, '0', '', 'admin/structure/block/demo/update_test_basetheme', 'Update test base theme', 't', '', '_block_custom_theme', 'a:1:{i:0;s:21:"update_test_basetheme";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/demo/update_test_subtheme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:59:"themes/tests/update_test_subtheme/update_test_subtheme.info";s:4:"name";s:20:"update_test_subtheme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:20:"Update test subtheme";s:11:"description";s:62:"Test theme which uses update_test_basetheme as the base theme.";s:4:"core";s:3:"7.x";s:10:"base theme";s:21:"update_test_basetheme";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:48:"themes/tests/update_test_subtheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";s:10:"base_theme";s:21:"update_test_basetheme";}}', 'block_admin_demo', 'a:1:{i:0;s:20:"update_test_subtheme";}', '', '31', 5, '0', '', 'admin/structure/block/demo/update_test_subtheme', 'Update test subtheme', 't', '', '_block_custom_theme', 'a:1:{i:0;s:20:"update_test_subtheme";}', '0', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/bartik', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:25:"themes/bartik/bartik.info";s:4:"name";s:6:"bartik";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:6:"bartik";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Bartik', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/block/block.admin.inc');
INSERT INTO `menu_router` VALUES
('admin/structure/block/list/block_test_theme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":10:{s:8:"filename";s:51:"themes/tests/block_test_theme/block_test_theme.info";s:4:"name";s:16:"block_test_theme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:16:"Block test theme";s:11:"description";s:34:"Theme for testing the block system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"regions";a:10:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:4:{i:0;s:13:"sidebar_first";i:1;s:14:"sidebar_second";i:2;s:8:"page_top";i:3;s:11:"page_bottom";}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:44:"themes/tests/block_test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:16:"block_test_theme";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Block test theme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/block_test_theme/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/block_test_theme', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/garland', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:27:"themes/garland/garland.info";s:4:"name";s:7:"garland";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:7:"garland";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Garland', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/garland/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/garland', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/seven', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/seven/seven.info";s:4:"name";s:5:"seven";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"1";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:5:"seven";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Seven', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/seven/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/seven', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/stark', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:23:"themes/stark/stark.info";s:4:"name";s:5:"stark";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:5:"stark";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Stark', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/stark/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/stark', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/test_theme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:39:"themes/tests/test_theme/test_theme.info";s:4:"name";s:10:"test_theme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:10:"Test theme";s:11:"description";s:34:"Theme for testing the theme system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:38:"themes/tests/test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:10:"test_theme";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Test theme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/test_theme/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/test_theme', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/update_test_basetheme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":10:{s:8:"filename";s:61:"themes/tests/update_test_basetheme/update_test_basetheme.info";s:4:"name";s:21:"update_test_basetheme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:17:{s:4:"name";s:22:"Update test base theme";s:11:"description";s:63:"Test theme which acts as a base theme for other test subthemes.";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:49:"themes/tests/update_test_basetheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";}}', 'block_admin_display', 'a:1:{i:0;s:21:"update_test_basetheme";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Update test base theme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/update_test_basetheme/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/update_test_basetheme', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/update_test_subtheme', '', '', '_block_themes_access', 'a:1:{i:0;O:8:"stdClass":11:{s:8:"filename";s:59:"themes/tests/update_test_subtheme/update_test_subtheme.info";s:4:"name";s:20:"update_test_subtheme";s:4:"type";s:5:"theme";s:5:"owner";s:45:"themes/engines/phptemplate/phptemplate.engine";s:6:"status";s:1:"0";s:9:"bootstrap";s:1:"0";s:14:"schema_version";s:2:"-1";s:6:"weight";s:1:"0";s:4:"info";a:18:{s:4:"name";s:20:"Update test subtheme";s:11:"description";s:62:"Test theme which uses update_test_basetheme as the base theme.";s:4:"core";s:3:"7.x";s:10:"base theme";s:21:"update_test_basetheme";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:48:"themes/tests/update_test_subtheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}s:6:"engine";s:11:"phptemplate";s:10:"base_theme";s:21:"update_test_basetheme";}}', 'block_admin_display', 'a:1:{i:0;s:20:"update_test_subtheme";}', '', '31', 5, '1', 'admin/structure/block', 'admin/structure/block', 'Update test subtheme', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/list/update_test_subtheme/add', '', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:1:{i:0;s:20:"block_add_block_form";}', '', '63', 6, '1', 'admin/structure/block/list/update_test_subtheme', 'admin/structure/block', 'Add block', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:3:{i:0;s:21:"block_admin_configure";i:1;i:4;i:2;i:5;}', '', '60', 6, '0', '', 'admin/structure/block/manage/%/%', 'Configure block', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/configure', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:3:{i:0;s:21:"block_admin_configure";i:1;i:4;i:2;i:5;}', '', '121', 7, '2', 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Configure block', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/block/manage/%/%/delete', 'a:2:{i:4;N;i:5;N;}', '', 'user_access', 'a:1:{i:0;s:17:"administer blocks";}', 'drupal_get_form', 'a:3:{i:0;s:25:"block_custom_block_delete";i:1;i:4;i:2;i:5;}', '', '121', 7, '0', 'admin/structure/block/manage/%/%', 'admin/structure/block/manage/%/%', 'Delete block', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/block/block.admin.inc'),
('admin/structure/demo', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:16:"demo_manage_form";}', '', '7', 3, '0', '', 'admin/structure/demo', 'Snapshots', 't', '', '', 'a:0:{}', '6', 'Create snapshots and reset the site.', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/delete/%', 'a:1:{i:4;N;}', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:2:{i:0;s:19:"demo_delete_confirm";i:1;i:4;}', '', '30', 5, '0', '', 'admin/structure/demo/delete/%', 'Delete snapshot', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/dump', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:14:"demo_dump_form";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'Create snapshot', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/list', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:16:"demo_manage_form";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/reset', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:18:"demo_reset_confirm";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'Reset', 't', '', '', 'a:0:{}', '132', '', '', '3', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/demo/settings', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'drupal_get_form', 'a:1:{i:0;s:19:"demo_admin_settings";}', '', '15', 4, '1', 'admin/structure/demo', 'admin/structure/demo', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '10', 'sites/all/modules/demo/demo.admin.inc'),
('admin/structure/menu', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_overview_page', 'a:0:{}', '', '7', 3, '0', '', 'admin/structure/menu', 'Menus', 't', '', '', 'a:0:{}', '6', 'Add new menus to your site, edit existing menus, and rename and reorganize menu links.', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/add', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:14:"menu_edit_menu";i:1;s:3:"add";}', '', '15', 4, '1', 'admin/structure/menu', 'admin/structure/menu', 'Add menu', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/delete', 'a:1:{i:4;s:14:"menu_link_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_item_delete_page', 'a:1:{i:0;i:4;}', '', '61', 6, '0', '', 'admin/structure/menu/item/%/delete', 'Delete menu link', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/edit', 'a:1:{i:4;s:14:"menu_link_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:4:{i:0;s:14:"menu_edit_item";i:1;s:4:"edit";i:2;i:4;i:3;N;}', '', '61', 6, '0', '', 'admin/structure/menu/item/%/edit', 'Edit menu link', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/item/%/reset', 'a:1:{i:4;s:14:"menu_link_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:23:"menu_reset_item_confirm";i:1;i:4;}', '', '61', 6, '0', '', 'admin/structure/menu/item/%/reset', 'Reset menu link', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/list', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_overview_page', 'a:0:{}', '', '15', 4, '1', 'admin/structure/menu', 'admin/structure/menu', 'List menus', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:18:"menu_overview_form";i:1;i:4;}', '', '30', 5, '0', '', 'admin/structure/menu/manage/%', 'Customize menu', 'menu_overview_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/add', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:4:{i:0;s:14:"menu_edit_item";i:1;s:3:"add";i:2;N;i:3;i:4;}', '', '61', 6, '1', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Add link', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/delete', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'menu_delete_menu_page', 'a:1:{i:0;i:4;}', '', '61', 6, '0', '', 'admin/structure/menu/manage/%/delete', 'Delete menu', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/edit', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:3:{i:0;s:14:"menu_edit_menu";i:1;s:4:"edit";i:2;i:4;}', '', '61', 6, '3', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'Edit menu', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/manage/%/list', 'a:1:{i:4;s:9:"menu_load";}', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:2:{i:0;s:18:"menu_overview_form";i:1;i:4;}', '', '61', 6, '3', 'admin/structure/menu/manage/%', 'admin/structure/menu/manage/%', 'List links', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/menu/menu.admin.inc'),
('admin/structure/menu/parents', '', '', 'user_access', 'a:1:{i:0;b:1;}', 'menu_parent_options_js', 'a:0:{}', '', '15', 4, '0', '', 'admin/structure/menu/parents', 'Parent menu items', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('admin/structure/menu/settings', '', '', 'user_access', 'a:1:{i:0;s:15:"administer menu";}', 'drupal_get_form', 'a:1:{i:0;s:14:"menu_configure";}', '', '15', 4, '1', 'admin/structure/menu', 'admin/structure/menu', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '5', 'modules/menu/menu.admin.inc'),
('admin/structure/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:30:"taxonomy_overview_vocabularies";}', '', '7', 3, '0', '', 'admin/structure/taxonomy', 'Taxonomy', 't', '', '', 'a:0:{}', '6', 'Manage tagging, categorization, and classification of your content.', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:23:"taxonomy_overview_terms";i:1;i:3;}', '', '14', 4, '0', '', 'admin/structure/taxonomy/%', '', 'taxonomy_admin_vocabulary_title_callback', 'a:1:{i:0;i:3;}', '', 'a:0:{}', '6', '', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/add', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:3:{i:0;s:18:"taxonomy_form_term";i:1;a:0:{}i:2;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Add term', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/display', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:7:"default";}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Manage display', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/display/default', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:7:"default";}', '', '59', 6, '1', 'admin/structure/taxonomy/%/display', 'admin/structure/taxonomy/%', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/display/full', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;i:3;s:4:"full";}', '', '59', 6, '1', 'admin/structure/taxonomy/%/display', 'admin/structure/taxonomy/%', 'Taxonomy term page', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/edit', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:24:"taxonomy_form_vocabulary";i:1;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '-10', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/%/fields', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:13:"taxonomy_term";i:2;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'Manage fields', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '58', 6, '0', '', 'admin/structure/taxonomy/%/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:5;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/delete', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/edit', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/field-settings', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/fields/%/widget-type', 'a:2:{i:3;a:1:{s:37:"taxonomy_vocabulary_machine_name_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}i:5;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:13:"taxonomy_term";i:1;i:3;i:2;s:1:"3";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:5;}', '', '117', 7, '1', 'admin/structure/taxonomy/%/fields/%', 'admin/structure/taxonomy/%/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/taxonomy/%/list', 'a:1:{i:3;s:37:"taxonomy_vocabulary_machine_name_load";}', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:2:{i:0;s:23:"taxonomy_overview_terms";i:1;i:3;}', '', '29', 5, '1', 'admin/structure/taxonomy/%', 'admin/structure/taxonomy/%', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-20', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/add', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:24:"taxonomy_form_vocabulary";}', '', '15', 4, '1', 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'Add vocabulary', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/taxonomy/list', '', '', 'user_access', 'a:1:{i:0;s:19:"administer taxonomy";}', 'drupal_get_form', 'a:1:{i:0;s:30:"taxonomy_overview_vocabularies";}', '', '15', 4, '1', 'admin/structure/taxonomy', 'admin/structure/taxonomy', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/taxonomy/taxonomy.admin.inc'),
('admin/structure/types', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'node_overview_types', 'a:0:{}', '', '7', 3, '0', '', 'admin/structure/types', 'Content types', 't', '', '', 'a:0:{}', '6', 'Manage content types, including default status, front page promotion, comment settings, etc.', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/add', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:1:{i:0;s:14:"node_type_form";}', '', '15', 4, '1', 'admin/structure/types', 'admin/structure/types', 'Add content type', 't', '', '', 'a:0:{}', '388', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/list', '', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'node_overview_types', 'a:0:{}', '', '15', 4, '1', 'admin/structure/types', 'admin/structure/types', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:14:"node_type_form";i:1;i:4;}', '', '30', 5, '0', '', 'admin/structure/types/manage/%', 'Edit content type', 'node_type_page_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/comment/display', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:7:"default";}', '', '123', 7, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Comment display', 't', '', '', 'a:0:{}', '132', '', '', '4', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/display/default', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:7:"comment";i:1;i:4;i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:7:"default";}', '', '247', 8, '1', 'admin/structure/types/manage/%/comment/display', 'admin/structure/types/manage/%', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/display/full', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:7:"comment";i:1;i:4;i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:7:"comment";i:2;i:4;i:3;s:4:"full";}', '', '247', 8, '1', 'admin/structure/types/manage/%/comment/display', 'admin/structure/types/manage/%', 'Full comment', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields', 'a:1:{i:4;s:22:"comment_node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:7:"comment";i:2;i:4;}', '', '123', 7, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Comment fields', 't', '', '', 'a:0:{}', '132', '', '', '3', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:7;}', '', '246', 8, '0', '', 'admin/structure/types/manage/%/comment/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:7;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/delete', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/edit', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/field-settings', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/comment/fields/%/widget-type', 'a:2:{i:4;a:1:{s:22:"comment_node_type_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:7;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:7:"comment";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:7;}', '', '493', 9, '1', 'admin/structure/types/manage/%/comment/fields/%', 'admin/structure/types/manage/%/comment/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/delete', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"node_type_delete_confirm";i:1;i:4;}', '', '61', 6, '0', '', 'admin/structure/types/manage/%/delete', 'Delete', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/display', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:7:"default";}', '', '61', 6, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Manage display', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/default', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:7:"default";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:7:"default";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Default', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/full', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:4:"full";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:4:"full";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Full content', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/rss', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:3:"rss";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:3:"rss";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'RSS', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/search_index', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:12:"search_index";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:12:"search_index";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Search index', 't', '', '', 'a:0:{}', '132', '', '', '3', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/search_result', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:13:"search_result";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:13:"search_result";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Search result', 't', '', '', 'a:0:{}', '132', '', '', '4', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/display/teaser', 'a:1:{i:4;s:14:"node_type_load";}', '', '_field_ui_view_mode_menu_access', 'a:5:{i:0;s:4:"node";i:1;i:4;i:2;s:6:"teaser";i:3;s:11:"user_access";i:4;s:24:"administer content types";}', 'drupal_get_form', 'a:4:{i:0;s:30:"field_ui_display_overview_form";i:1;s:4:"node";i:2;i:4;i:3;s:6:"teaser";}', '', '123', 7, '1', 'admin/structure/types/manage/%/display', 'admin/structure/types/manage/%', 'Teaser', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/edit', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:14:"node_type_form";i:1;i:4;}', '', '61', 6, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/node/content_types.inc'),
('admin/structure/types/manage/%/fields', 'a:1:{i:4;s:14:"node_type_load";}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:3:{i:0;s:28:"field_ui_field_overview_form";i:1;s:4:"node";i:2;i:4;}', '', '61', 6, '1', 'admin/structure/types/manage/%', 'admin/structure/types/manage/%', 'Manage fields', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:6;}', '', '122', 7, '0', '', 'admin/structure/types/manage/%/fields/%', '', 'field_ui_menu_title', 'a:1:{i:0;i:6;}', '', 'a:0:{}', '6', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/delete', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:26:"field_ui_field_delete_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/edit', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:24:"field_ui_field_edit_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Edit', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/field-settings', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:28:"field_ui_field_settings_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Field settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/types/manage/%/fields/%/widget-type', 'a:2:{i:4;a:1:{s:14:"node_type_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}i:6;a:1:{s:18:"field_ui_menu_load";a:4:{i:0;s:4:"node";i:1;i:4;i:2;s:1:"4";i:3;s:4:"%map";}}}', '', 'user_access', 'a:1:{i:0;s:24:"administer content types";}', 'drupal_get_form', 'a:2:{i:0;s:25:"field_ui_widget_type_form";i:1;i:6;}', '', '245', 8, '1', 'admin/structure/types/manage/%/fields/%', 'admin/structure/types/manage/%/fields/%', 'Widget type', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/field_ui/field_ui.admin.inc'),
('admin/structure/views', '', '', 'ctools_export_ui_task_access', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', 'ctools_export_ui_switcher_page', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', '', '7', 3, '0', '', 'admin/structure/views', 'Views', 't', '', '', 'a:0:{}', '6', 'Manage customized lists of content.', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/add', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_add_page', 'a:0:{}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Add new view', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/add-template', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_add_template_page', 'a:0:{}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Add view from template', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/ajax/%/%', 'a:2:{i:4;N;i:5;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_ajax_form', 'a:3:{i:0;b:1;i:1;i:4;i:2;i:5;}', 'ajax_deliver', '60', 6, '0', '', 'admin/structure/views/ajax/%/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/ajax/preview/%/%', 'a:2:{i:5;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_preview', 'a:2:{i:0;i:5;i:1;i:6;}', 'ajax_deliver', '124', 7, '0', '', 'admin/structure/views/ajax/preview/%/%', '', 't', '', '', 'a:0:{}', '6', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/import', '', '', 'views_import_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:20:"views_ui_import_page";}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Import', 't', '', '', 'a:0:{}', '388', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/list', '', '', 'ctools_export_ui_task_access', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', 'ctools_export_ui_switcher_page', 'a:2:{i:0;s:8:"views_ui";i:1;s:4:"list";}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'List', 't', '', '', 'a:0:{}', '140', '', '', '-10', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/nojs/%/%', 'a:2:{i:4;N;i:5;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_ajax_form', 'a:3:{i:0;b:0;i:1;i:4;i:2;i:5;}', '', '60', 6, '0', '', 'admin/structure/views/nojs/%/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc');
INSERT INTO `menu_router` VALUES
('admin/structure/views/nojs/preview/%/%', 'a:2:{i:5;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_preview', 'a:2:{i:0;i:5;i:1;i:6;}', '', '124', 7, '0', '', 'admin/structure/views/nojs/preview/%/%', '', 't', '', '', 'a:0:{}', '6', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/settings', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:29:"views_ui_admin_settings_basic";}', '', '15', 4, '1', 'admin/structure/views', 'admin/structure/views', 'Settings', 't', '', '', 'a:0:{}', '132', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/settings/advanced', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:32:"views_ui_admin_settings_advanced";}', '', '31', 5, '1', 'admin/structure/views/settings', 'admin/structure/views', 'Advanced', 't', '', '', 'a:0:{}', '132', '', '', '1', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/settings/basic', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:1:{i:0;s:29:"views_ui_admin_settings_basic";}', '', '31', 5, '1', 'admin/structure/views/settings', 'admin/structure/views', 'Basic', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/template/%/add', 'a:1:{i:4;N;}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:12:"add_template";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:12:"add_template";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/template/%/add', 'Add from template', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%', 'a:1:{i:4;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_edit_page', 'a:1:{i:0;i:4;}', '', '30', 5, '0', '', 'admin/structure/views/view/%', '', 'views_ui_edit_page_title', 'a:1:{i:0;i:4;}', '', 'a:0:{}', '6', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/break-lock', 'a:1:{i:4;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'drupal_get_form', 'a:2:{i:0;s:27:"views_ui_break_lock_confirm";i:1;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/break-lock', 'Break lock', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/clone', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:5:"clone";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:5:"clone";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/clone', 'Clone', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/delete', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/delete', 'Delete', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/disable', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:7:"disable";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:7:"disable";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/disable', 'Disable', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/edit', 'a:1:{i:4;s:19:"views_ui_cache_load";}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_edit_page', 'a:1:{i:0;i:4;}', '', '61', 6, '3', 'admin/structure/views/view/%', 'admin/structure/views/view/%', 'Edit view', 't', '', 'ajax_base_page_theme', 'a:0:{}', '140', '', '', '-10', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/edit/%/ajax', 'a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_ajax_get_form', 'a:3:{i:0;s:18:"views_ui_edit_form";i:1;i:4;i:2;i:6;}', 'ajax_deliver', '245', 8, '0', '', 'admin/structure/views/view/%/edit/%/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/enable', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"enable";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"enable";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/enable', 'Enable', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/export', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"export";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"export";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/export', 'Export', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/structure/views/view/%/preview/%', 'a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_build_preview', 'a:2:{i:0;i:4;i:1;i:6;}', '', '122', 7, '3', '', 'admin/structure/views/view/%/preview/%', '', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/preview/%/ajax', 'a:2:{i:4;s:19:"views_ui_cache_load";i:6;N;}', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_build_preview', 'a:2:{i:0;i:4;i:1;i:6;}', 'ajax_deliver', '245', 8, '0', '', 'admin/structure/views/view/%/preview/%/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/structure/views/view/%/revert', 'a:1:{i:4;a:1:{s:21:"ctools_export_ui_load";a:1:{i:0;s:8:"views_ui";}}}', '', 'ctools_export_ui_task_access', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"revert";i:2;i:4;}', 'ctools_export_ui_switcher_page', 'a:3:{i:0;s:8:"views_ui";i:1;s:6:"delete";i:2;i:4;}', '', '61', 6, '0', '', 'admin/structure/views/view/%/revert', 'Revert', 't', '', '', 'a:0:{}', '4', '', '', '0', 'sites/all/modules/ctools/includes/export-ui.inc'),
('admin/tasks', '', '', 'user_access', 'a:1:{i:0;s:27:"access administration pages";}', 'system_admin_menu_block_page', 'a:0:{}', '', '3', 2, '1', 'admin', 'admin', 'Tasks', 't', '', '', 'a:0:{}', '140', '', '', '-20', 'modules/system/system.admin.inc'),
('admin/update/ready', '', '', 'update_manager_access', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:32:"update_manager_update_ready_form";}', '', '7', 3, '0', '', 'admin/update/ready', 'Ready to update', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/update/update.manager.inc'),
('admin/views/ajax/autocomplete/tag', '', '', 'user_access', 'a:1:{i:0;s:16:"administer views";}', 'views_ui_autocomplete_tag', 'a:0:{}', '', '31', 5, '0', '', 'admin/views/ajax/autocomplete/tag', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/admin.inc'),
('admin/views/ajax/autocomplete/taxonomy', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'views_ajax_autocomplete_taxonomy', 'a:0:{}', '', '31', 5, '0', '', 'admin/views/ajax/autocomplete/taxonomy', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/ajax.inc'),
('admin/views/ajax/autocomplete/user', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'views_ajax_autocomplete_user', 'a:0:{}', '', '31', 5, '0', '', 'admin/views/ajax/autocomplete/user', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/views/includes/ajax.inc'),
('batch', '', '', '1', 'a:0:{}', 'system_batch_page', 'a:0:{}', '', '1', 1, '0', '', 'batch', '', 't', '', '_system_batch_theme', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('comment/%', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:15:"access comments";}', 'comment_permalink', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'comment/%', 'Comment permalink', 't', '', '', 'a:0:{}', '6', '', '', '0', ''),
('comment/%/approve', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_approve', 'a:1:{i:0;i:1;}', '', '5', 3, '0', '', 'comment/%/approve', 'Approve', 't', '', '', 'a:0:{}', '6', '', '', '1', 'modules/comment/comment.pages.inc'),
('comment/%/delete', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:19:"administer comments";}', 'comment_confirm_delete_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/comment/comment.admin.inc'),
('comment/%/devel', 'a:1:{i:1;s:12:"comment_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:7:"comment";i:1;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('comment/%/devel/load', 'a:1:{i:1;s:12:"comment_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:7:"comment";i:1;i:1;}', '', '11', 4, '1', 'comment/%/devel', 'comment/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('comment/%/devel/render', 'a:1:{i:1;s:12:"comment_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:2:{i:0;s:7:"comment";i:1;i:1;}', '', '11', 4, '1', 'comment/%/devel', 'comment/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('comment/%/edit', 'a:1:{i:1;s:12:"comment_load";}', '', 'comment_access', 'a:2:{i:0;s:4:"edit";i:1;i:1;}', 'comment_edit_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('comment/%/view', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:15:"access comments";}', 'comment_permalink', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'comment/%', 'comment/%', 'View comment', 't', '', '', 'a:0:{}', '140', '', '', '-10', ''),
('comment/reply/%', 'a:1:{i:2;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:2;}', 'comment_reply', 'a:1:{i:0;i:2;}', '', '6', 3, '0', '', 'comment/reply/%', 'Add new comment', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/comment/comment.pages.inc'),
('ctools/autocomplete/%', 'a:1:{i:2;N;}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_content_autocomplete_entity', 'a:1:{i:0;i:2;}', '', '6', 3, '0', '', 'ctools/autocomplete/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/content.menu.inc'),
('ctools/context/ajax/access/add', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_access_ajax_add', 'a:0:{}', '', '31', 5, '0', '', 'ctools/context/ajax/access/add', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/access/configure', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_access_ajax_edit', 'a:0:{}', '', '31', 5, '0', '', 'ctools/context/ajax/access/configure', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/access/delete', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_access_ajax_delete', 'a:0:{}', '', '31', 5, '0', '', 'ctools/context/ajax/access/delete', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-access-admin.inc'),
('ctools/context/ajax/add', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_context_ajax_item_add', 'a:0:{}', '', '15', 4, '0', '', 'ctools/context/ajax/add', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-admin.inc'),
('ctools/context/ajax/configure', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_context_ajax_item_edit', 'a:0:{}', '', '15', 4, '0', '', 'ctools/context/ajax/configure', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-admin.inc'),
('ctools/context/ajax/delete', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'ctools_context_ajax_item_delete', 'a:0:{}', '', '15', 4, '0', '', 'ctools/context/ajax/delete', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/ctools/includes/context-admin.inc'),
('demo/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'demo_autocomplete', 'a:0:{}', '', '3', 2, '0', '', 'demo/autocomplete', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('demo/download', '', '', 'user_access', 'a:1:{i:0;s:24:"administer demo settings";}', 'demo_download', 'a:0:{}', '', '3', 2, '0', '', 'demo/download', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/demo/demo.admin.inc'),
('devel/arguments', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_querylog_arguments', 'a:0:{}', '', '3', 2, '0', '', 'devel/arguments', 'Arguments query', 't', '', '', 'a:0:{}', '0', 'Return a given query, with arguments instead of placeholders. Used by query log', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/cache/clear', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_cache_clear', 'a:0:{}', '', '7', 3, '0', '', 'devel/cache/clear', 'Empty cache', 't', '', '', 'a:0:{}', '6', 'Clear the CSS cache and all database cache tables which store page, node, theme and variable caches.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/elements', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_elements_page', 'a:0:{}', '', '3', 2, '0', '', 'devel/elements', 'Hook_elements()', 't', '', '', 'a:0:{}', '6', 'View the active form/render elements for this site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/entity/info', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_entity_info_page', 'a:0:{}', '', '7', 3, '0', '', 'devel/entity/info', 'Entity info', 't', '', '', 'a:0:{}', '6', 'View entity information across the whole site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/explain', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_querylog_explain', 'a:0:{}', '', '3', 2, '0', '', 'devel/explain', 'Explain query', 't', '', '', 'a:0:{}', '0', 'Run an EXPLAIN on a given query. Used by query log', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/field/info', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_field_info_page', 'a:0:{}', '', '7', 3, '0', '', 'devel/field/info', 'Field info', 't', '', '', 'a:0:{}', '6', 'View fields information across the whole site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/menu/item', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_menu_item', 'a:0:{}', '', '7', 3, '0', '', 'devel/menu/item', 'Menu item', 't', '', '', 'a:0:{}', '6', 'Details about a given menu item.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/menu/reset', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'drupal_get_form', 'a:1:{i:0;s:18:"devel_menu_rebuild";}', '', '7', 3, '0', '', 'devel/menu/reset', 'Rebuild menus', 't', '', '', 'a:0:{}', '6', 'Rebuild menu based on hook_menu() and revert any custom changes. All menu items return to their default settings.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/php', '', '', 'user_access', 'a:1:{i:0;s:16:"execute php code";}', 'drupal_get_form', 'a:1:{i:0;s:18:"devel_execute_form";}', '', '3', 2, '0', '', 'devel/php', 'Execute PHP Code', 't', '', '', 'a:0:{}', '6', 'Execute some PHP code', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/phpinfo', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_phpinfo', 'a:0:{}', '', '3', 2, '0', '', 'devel/phpinfo', 'PHPinfo()', 't', '', '', 'a:0:{}', '6', 'View your server''s PHP configuration', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/reference', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_function_reference', 'a:0:{}', '', '3', 2, '0', '', 'devel/reference', 'Function reference', 't', '', '', 'a:0:{}', '6', 'View a list of currently defined user functions with documentation links.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/reinstall', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'drupal_get_form', 'a:1:{i:0;s:15:"devel_reinstall";}', '', '3', 2, '0', '', 'devel/reinstall', 'Reinstall modules', 't', '', '', 'a:0:{}', '6', 'Run hook_uninstall() and then hook_install() for a given module.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/run-cron', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'system_run_cron', 'a:0:{}', '', '3', 2, '0', '', 'devel/run-cron', 'Run cron', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/system/system.admin.inc'),
('devel/session', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_session', 'a:0:{}', '', '3', 2, '0', '', 'devel/session', 'Session viewer', 't', '', '', 'a:0:{}', '6', 'List the contents of $_SESSION.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/settings', '', '', 'user_access', 'a:1:{i:0;s:29:"administer site configuration";}', 'drupal_get_form', 'a:1:{i:0;s:20:"devel_admin_settings";}', '', '3', 2, '0', '', 'devel/settings', 'Devel settings', 't', '', '', 'a:0:{}', '6', 'Helper functions, pages, and blocks to assist Drupal developers. The devel blocks can be managed via the <a href="/admin/structure/block">block administration</a> page.', '', '0', 'sites/all/modules/devel/devel.admin.inc'),
('devel/switch', '', '', 'user_access', 'a:1:{i:0;s:12:"switch users";}', 'devel_switch_user', 'a:0:{}', '', '3', 2, '0', '', 'devel/switch', 'Switch user', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/theme/registry', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_theme_registry', 'a:0:{}', '', '7', 3, '0', '', 'devel/theme/registry', 'Theme registry', 't', '', '', 'a:0:{}', '6', 'View a list of available theme functions across the whole site.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/variable', '', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_variable_page', 'a:0:{}', '', '3', 2, '0', '', 'devel/variable', 'Variable editor', 't', '', '', 'a:0:{}', '6', 'Edit and delete site variables.', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('devel/variable/edit/%', 'a:1:{i:3;N;}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'drupal_get_form', 'a:2:{i:0;s:19:"devel_variable_edit";i:1;i:3;}', '', '14', 4, '0', '', 'devel/variable/edit/%', 'Variable editor', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('file/ajax', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'file_ajax_upload', 'a:0:{}', 'ajax_deliver', '3', 2, '0', '', 'file/ajax', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', ''),
('file/progress', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'file_ajax_progress', 'a:0:{}', '', '3', 2, '0', '', 'file/progress', '', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', ''),
('filter/tips', '', '', '1', 'a:0:{}', 'filter_tips_long', 'a:0:{}', '', '3', 2, '0', '', 'filter/tips', 'Compose tips', 't', '', '', 'a:0:{}', '20', '', '', '0', 'modules/filter/filter.pages.inc'),
('node', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'node_page_default', 'a:0:{}', '', '1', 1, '0', '', 'node', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('node/%', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:1;}', 'node_page_view', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'node/%', '', 'node_page_title', 'a:1:{i:0;i:1;}', '', 'a:0:{}', '6', '', '', '0', ''),
('node/%/delete', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:6:"delete";i:1;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:19:"node_delete_confirm";i:1;i:1;}', '', '5', 3, '2', 'node/%', 'node/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '1', 'modules/node/node.pages.inc'),
('node/%/devel', 'a:1:{i:1;s:9:"node_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"node";i:1;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('node/%/devel/load', 'a:1:{i:1;s:9:"node_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"node";i:1;i:1;}', '', '11', 4, '1', 'node/%/devel', 'node/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('node/%/devel/render', 'a:1:{i:1;s:9:"node_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:2:{i:0;s:4:"node";i:1;i:1;}', '', '11', 4, '1', 'node/%/devel', 'node/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('node/%/done', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:1;}', '_webform_confirmation', 'a:1:{i:0;i:1;}', '', '5', 3, '0', '', 'node/%/done', 'Webform confirmation', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('node/%/edit', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'node_page_edit', 'a:1:{i:0;i:1;}', '', '5', 3, '3', 'node/%', 'node/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/node/node.pages.inc'),
('node/%/revisions', 'a:1:{i:1;s:9:"node_load";}', '', '_node_revision_access', 'a:1:{i:0;i:1;}', 'node_revision_overview', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'Revisions', 't', '', '', 'a:0:{}', '132', '', '', '2', 'modules/node/node.pages.inc'),
('node/%/revisions/%/delete', 'a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:2:{i:0;i:1;i:1;s:6:"delete";}', 'drupal_get_form', 'a:2:{i:0;s:28:"node_revision_delete_confirm";i:1;i:1;}', '', '21', 5, '0', '', 'node/%/revisions/%/delete', 'Delete earlier revision', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/node.pages.inc'),
('node/%/revisions/%/revert', 'a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:2:{i:0;i:1;i:1;s:6:"update";}', 'drupal_get_form', 'a:2:{i:0;s:28:"node_revision_revert_confirm";i:1;i:1;}', '', '21', 5, '0', '', 'node/%/revisions/%/revert', 'Revert to earlier revision', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/node.pages.inc'),
('node/%/revisions/%/view', 'a:2:{i:1;a:1:{s:9:"node_load";a:1:{i:0;i:3;}}i:3;N;}', '', '_node_revision_access', 'a:1:{i:0;i:1;}', 'node_show', 'a:2:{i:0;i:1;i:1;b:1;}', '', '21', 5, '0', '', 'node/%/revisions/%/view', 'Revisions', 't', '', '', 'a:0:{}', '6', '', '', '0', ''),
('node/%/submission/%', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:3;a:1:{s:28:"webform_menu_submission_load";a:1:{i:0;i:1;}}}', '', 'webform_submission_access', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:"view";}', 'webform_submission_page', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:"html";}', '', '10', 4, '0', '', 'node/%/submission/%', 'Webform submission', 'webform_submission_title', 'a:2:{i:0;i:1;i:1;i:3;}', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/includes/webform.submissions.inc'),
('node/%/submission/%/delete', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:3;a:1:{s:28:"webform_menu_submission_load";a:1:{i:0;i:1;}}}', '', 'webform_submission_access', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:6:"delete";}', 'drupal_get_form', 'a:3:{i:0;s:30:"webform_submission_delete_form";i:1;i:1;i:2;i:3;}', '', '21', 5, '1', 'node/%/submission/%', 'node/%/submission/%', 'Delete', 't', '', '', 'a:0:{}', '132', '', '', '2', 'sites/all/modules/webform/includes/webform.submissions.inc'),
('node/%/submission/%/edit', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:3;a:1:{s:28:"webform_menu_submission_load";a:1:{i:0;i:1;}}}', '', 'webform_submission_access', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:"edit";}', 'webform_submission_page', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:"form";}', '', '21', 5, '1', 'node/%/submission/%', 'node/%/submission/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '1', 'sites/all/modules/webform/includes/webform.submissions.inc'),
('node/%/submission/%/resend', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:3;a:1:{s:28:"webform_menu_submission_load";a:1:{i:0;i:1;}}}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:3:{i:0;s:25:"webform_submission_resend";i:1;i:1;i:2;i:3;}', '', '21', 5, '0', '', 'node/%/submission/%/resend', 'Resend e-mails', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/includes/webform.submissions.inc'),
('node/%/submission/%/view', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:3;a:1:{s:28:"webform_menu_submission_load";a:1:{i:0;i:1;}}}', '', 'webform_submission_access', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:"view";}', 'webform_submission_page', 'a:3:{i:0;i:1;i:1;i:3;i:2;s:4:"html";}', '', '21', 5, '1', 'node/%/submission/%', 'node/%/submission/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/webform/includes/webform.submissions.inc'),
('node/%/submissions', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_submission_access', 'a:3:{i:0;i:1;i:1;N;i:2;s:4:"list";}', 'webform_results_submissions', 'a:3:{i:0;i:1;i:1;b:1;i:2;s:2:"50";}', '', '5', 3, '0', '', 'node/%/submissions', 'Submissions', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/view', 'a:1:{i:1;s:9:"node_load";}', '', 'node_access', 'a:2:{i:0;s:4:"view";i:1;i:1;}', 'node_page_view', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '-10', ''),
('node/%/webform', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'webform_components_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'node/%', 'node/%', 'Webform', 't', '', '', 'a:0:{}', '132', '', '', '1', 'sites/all/modules/webform/includes/webform.components.inc'),
('node/%/webform-results', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'webform_results_submissions', 'a:3:{i:0;i:1;i:1;b:0;i:2;s:2:"50";}', '', '5', 3, '1', 'node/%', 'node/%', 'Results', 't', '', '', 'a:0:{}', '132', '', '', '2', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform-results/analysis', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'webform_results_analysis', 'a:1:{i:0;i:1;}', '', '11', 4, '1', 'node/%/webform-results', 'node/%', 'Analysis', 't', '', '', 'a:0:{}', '132', '', '', '5', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform-results/analysis/%', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:2:{i:0;i:1;i:1;i:4;}}i:4;a:1:{s:27:"webform_menu_component_load";a:2:{i:0;i:1;i:1;i:4;}}}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'webform_results_analysis', 'a:3:{i:0;i:1;i:1;a:0:{}i:2;i:4;}', '', '22', 5, '0', '', 'node/%/webform-results/analysis/%', 'Analysis', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform-results/clear', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_results_clear_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:26:"webform_results_clear_form";i:1;i:1;}', '', '11', 4, '1', 'node/%/webform-results', 'node/%', 'Clear', 't', '', '', 'a:0:{}', '132', '', '', '8', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform-results/download', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:29:"webform_results_download_form";i:1;i:1;}', '', '11', 4, '1', 'node/%/webform-results', 'node/%', 'Download', 't', '', '', 'a:0:{}', '132', '', '', '7', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform-results/submissions', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'webform_results_submissions', 'a:3:{i:0;i:1;i:1;b:0;i:2;s:2:"50";}', '', '11', 4, '1', 'node/%/webform-results', 'node/%', 'Submissions', 't', '', '', 'a:0:{}', '140', '', '', '4', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform-results/table', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'webform_results_access', 'a:1:{i:0;i:1;}', 'webform_results_table', 'a:2:{i:0;i:1;i:1;s:2:"50";}', '', '11', 4, '1', 'node/%/webform-results', 'node/%', 'Table', 't', '', '', 'a:0:{}', '132', '', '', '6', 'sites/all/modules/webform/includes/webform.report.inc'),
('node/%/webform/components', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'webform_components_page', 'a:1:{i:0;i:1;}', '', '11', 4, '1', 'node/%/webform', 'node/%', 'Form components', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/webform/includes/webform.components.inc'),
('node/%/webform/components/%', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:"webform_menu_component_load";a:2:{i:0;i:1;i:1;i:5;}}}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:4:{i:0;s:27:"webform_component_edit_form";i:1;i:1;i:2;i:4;i:3;b:0;}', '', '22', 5, '1', 'node/%/webform/components', 'node/%', '', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('node/%/webform/components/%/clone', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:"webform_menu_component_load";a:2:{i:0;i:1;i:1;i:5;}}}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:4:{i:0;s:27:"webform_component_edit_form";i:1;i:1;i:2;i:4;i:3;b:1;}', '', '45', 6, '1', 'node/%/webform/components/%', 'node/%', '', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('node/%/webform/components/%/delete', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:2:{i:0;i:1;i:1;i:5;}}i:4;a:1:{s:27:"webform_menu_component_load";a:2:{i:0;i:1;i:1;i:5;}}}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:3:{i:0;s:29:"webform_component_delete_form";i:1;i:1;i:2;i:4;}', '', '45', 6, '1', 'node/%/webform/components/%', 'node/%', '', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('node/%/webform/configure', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:22:"webform_configure_form";i:1;i:1;}', '', '11', 4, '1', 'node/%/webform', 'node/%', 'Form settings', 't', '', '', 'a:0:{}', '132', '', '', '2', 'sites/all/modules/webform/includes/webform.pages.inc'),
('node/%/webform/emails', 'a:1:{i:1;s:17:"webform_menu_load";}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:19:"webform_emails_form";i:1;i:1;}', '', '11', 4, '1', 'node/%/webform', 'node/%', 'E-mails', 't', '', '', 'a:0:{}', '132', '', '', '1', 'sites/all/modules/webform/includes/webform.emails.inc'),
('node/%/webform/emails/%', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:4;a:1:{s:23:"webform_menu_email_load";a:1:{i:0;i:1;}}}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:3:{i:0;s:23:"webform_email_edit_form";i:1;i:1;i:2;i:4;}', '', '22', 5, '0', '', 'node/%/webform/emails/%', 'Edit e-mail settings', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/includes/webform.emails.inc'),
('node/%/webform/emails/%/delete', 'a:2:{i:1;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:1;}}i:4;a:1:{s:23:"webform_menu_email_load";a:1:{i:0;i:1;}}}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:1;}', 'drupal_get_form', 'a:3:{i:0;s:25:"webform_email_delete_form";i:1;i:1;i:2;i:4;}', '', '45', 6, '0', '', 'node/%/webform/emails/%/delete', 'Delete e-mail settings', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/includes/webform.emails.inc'),
('node/add', '', '', '_node_add_access', 'a:0:{}', 'node_add_page', 'a:0:{}', '', '3', 2, '0', '', 'node/add', 'Add content', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/node/node.pages.inc'),
('node/add/article', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:7:"article";}', 'node_add', 'a:1:{i:0;s:7:"article";}', '', '7', 3, '0', '', 'node/add/article', 'Article', 'check_plain', '', '', 'a:0:{}', '6', 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.', '', '0', 'modules/node/node.pages.inc'),
('node/add/page', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:4:"page";}', 'node_add', 'a:1:{i:0;s:4:"page";}', '', '7', 3, '0', '', 'node/add/page', 'Basic page', 'check_plain', '', '', 'a:0:{}', '6', 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.', '', '0', 'modules/node/node.pages.inc'),
('node/add/press-releases', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:14:"press_releases";}', 'node_add', 'a:1:{i:0;s:14:"press_releases";}', '', '7', 3, '0', '', 'node/add/press-releases', 'Press Releases', 'check_plain', '', '', 'a:0:{}', '6', 'Important Announcements', '', '0', 'modules/node/node.pages.inc'),
('node/add/webform', '', '', 'node_access', 'a:2:{i:0;s:6:"create";i:1;s:7:"webform";}', 'node_add', 'a:1:{i:0;s:7:"webform";}', '', '7', 3, '0', '', 'node/add/webform', 'Webform', 'check_plain', '', '', 'a:0:{}', '6', 'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.', '', '0', 'modules/node/node.pages.inc'),
('overlay-ajax/%', 'a:1:{i:1;N;}', '', 'user_access', 'a:1:{i:0;s:14:"access overlay";}', 'overlay_ajax_render_region', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'overlay-ajax/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('overlay/dismiss-message', '', '', 'user_access', 'a:1:{i:0;s:14:"access overlay";}', 'overlay_user_dismiss_message', 'a:0:{}', '', '3', 2, '0', '', 'overlay/dismiss-message', '', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('rss.xml', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'node_feed', 'a:0:{}', '', '1', 1, '0', '', 'rss.xml', 'RSS feed', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('search', '', '', 'search_is_active', 'a:0:{}', 'search_view', 'a:0:{}', '', '1', 1, '0', '', 'search', 'Search', 't', '', '', 'a:0:{}', '20', '', '', '0', 'modules/search/search.pages.inc'),
('search/node', '', '', '_search_menu_access', 'a:1:{i:0;s:4:"node";}', 'search_view', 'a:2:{i:0;s:4:"node";i:1;s:0:"";}', '', '3', 2, '1', 'search', 'search', 'Content', 't', '', '', 'a:0:{}', '132', '', '', '-10', 'modules/search/search.pages.inc'),
('search/node/%', 'a:1:{i:2;a:1:{s:14:"menu_tail_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}', 'a:1:{i:2;s:16:"menu_tail_to_arg";}', '_search_menu_access', 'a:1:{i:0;s:4:"node";}', 'search_view', 'a:2:{i:0;s:4:"node";i:1;i:2;}', '', '6', 3, '1', 'search/node', 'search/node/%', 'Content', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/search/search.pages.inc'),
('search/user', '', '', '_search_menu_access', 'a:1:{i:0;s:4:"user";}', 'search_view', 'a:2:{i:0;s:4:"user";i:1;s:0:"";}', '', '3', 2, '1', 'search', 'search', 'Users', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/search/search.pages.inc'),
('search/user/%', 'a:1:{i:2;a:1:{s:14:"menu_tail_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}', 'a:1:{i:2;s:16:"menu_tail_to_arg";}', '_search_menu_access', 'a:1:{i:0;s:4:"user";}', 'search_view', 'a:2:{i:0;s:4:"user";i:1;i:2;}', '', '6', 3, '1', 'search/node', 'search/node/%', 'Users', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/search/search.pages.inc'),
('sites/default/files/styles/%', 'a:1:{i:4;s:16:"image_style_load";}', '', '1', 'a:0:{}', 'image_style_deliver', 'a:1:{i:0;i:4;}', '', '30', 5, '0', '', 'sites/default/files/styles/%', 'Generate image style', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/ajax', '', '', '1', 'a:0:{}', 'ajax_form_callback', 'a:0:{}', 'ajax_deliver', '3', 2, '0', '', 'system/ajax', 'AHAH callback', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', '', '', '0', 'includes/form.inc'),
('system/files', '', '', '1', 'a:0:{}', 'file_download', 'a:1:{i:0;s:7:"private";}', '', '3', 2, '0', '', 'system/files', 'File download', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/files/styles/%', 'a:1:{i:3;s:16:"image_style_load";}', '', '1', 'a:0:{}', 'image_style_deliver', 'a:1:{i:0;i:3;}', '', '14', 4, '0', '', 'system/files/styles/%', 'Generate image style', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/temporary', '', '', '1', 'a:0:{}', 'file_download', 'a:1:{i:0;s:9:"temporary";}', '', '3', 2, '0', '', 'system/temporary', 'Temporary files', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('system/timezone', '', '', '1', 'a:0:{}', 'system_timezone', 'a:0:{}', '', '3', 2, '0', '', 'system/timezone', 'Time zone', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/system/system.admin.inc'),
('taxonomy/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_autocomplete', 'a:0:{}', '', '3', 2, '0', '', 'taxonomy/autocomplete', 'Autocomplete taxonomy', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_term_page', 'a:1:{i:0;i:2;}', '', '6', 3, '0', '', 'taxonomy/term/%', 'Taxonomy term', 'taxonomy_term_title', 'a:1:{i:0;i:2;}', '', 'a:0:{}', '6', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%/devel', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:3:{i:0;s:13:"taxonomy_term";i:1;i:2;i:2;s:4:"term";}', '', '13', 4, '1', 'taxonomy/term/%', 'taxonomy/term/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('taxonomy/term/%/devel/load', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:3:{i:0;s:13:"taxonomy_term";i:1;i:2;i:2;s:4:"term";}', '', '27', 5, '1', 'taxonomy/term/%/devel', 'taxonomy/term/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('taxonomy/term/%/devel/render', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:3:{i:0;s:13:"taxonomy_term";i:1;i:2;i:2;s:4:"term";}', '', '27', 5, '1', 'taxonomy/term/%/devel', 'taxonomy/term/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('taxonomy/term/%/edit', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'taxonomy_term_edit_access', 'a:1:{i:0;i:2;}', 'drupal_get_form', 'a:2:{i:0;s:18:"taxonomy_form_term";i:1;i:2;}', '', '13', 4, '1', 'taxonomy/term/%', 'taxonomy/term/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '10', 'modules/taxonomy/taxonomy.admin.inc'),
('taxonomy/term/%/feed', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_term_feed', 'a:1:{i:0;i:2;}', '', '13', 4, '0', '', 'taxonomy/term/%/feed', 'Taxonomy term', 'taxonomy_term_title', 'a:1:{i:0;i:2;}', '', 'a:0:{}', '0', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('taxonomy/term/%/view', 'a:1:{i:2;s:18:"taxonomy_term_load";}', '', 'user_access', 'a:1:{i:0;s:14:"access content";}', 'taxonomy_term_page', 'a:1:{i:0;i:2;}', '', '13', 4, '1', 'taxonomy/term/%', 'taxonomy/term/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/taxonomy/taxonomy.pages.inc'),
('toolbar/toggle', '', '', 'user_access', 'a:1:{i:0;s:14:"access toolbar";}', 'toolbar_toggle_page', 'a:0:{}', '', '3', 2, '0', '', 'toolbar/toggle', 'Toggle drawer visibility', 't', '', '', 'a:0:{}', '0', '', '', '0', ''),
('user', '', '', '1', 'a:0:{}', 'user_page', 'a:0:{}', '', '1', 1, '0', '', 'user', 'User account', 'user_menu_title', '', '', 'a:0:{}', '6', '', '', '-10', 'modules/user/user.pages.inc'),
('user/%', 'a:1:{i:1;s:9:"user_load";}', '', 'user_view_access', 'a:1:{i:0;i:1;}', 'user_view_page', 'a:1:{i:0;i:1;}', '', '2', 2, '0', '', 'user/%', 'My account', 'user_page_title', 'a:1:{i:0;i:1;}', '', 'a:0:{}', '6', '', '', '0', ''),
('user/%/cancel', 'a:1:{i:1;s:9:"user_load";}', '', 'user_cancel_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:24:"user_cancel_confirm_form";i:1;i:1;}', '', '5', 3, '0', '', 'user/%/cancel', 'Cancel account', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/cancel/confirm/%/%', 'a:3:{i:1;s:9:"user_load";i:4;N;i:5;N;}', '', 'user_cancel_access', 'a:1:{i:0;i:1;}', 'user_cancel_confirm', 'a:3:{i:0;i:1;i:1;i:4;i:2;i:5;}', '', '44', 6, '0', '', 'user/%/cancel/confirm/%/%', 'Confirm account cancellation', 't', '', '', 'a:0:{}', '6', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/devel', 'a:1:{i:1;s:9:"user_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"user";i:1;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'Devel', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('user/%/devel/load', 'a:1:{i:1;s:9:"user_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_load_object', 'a:2:{i:0;s:4:"user";i:1;i:1;}', '', '11', 4, '1', 'user/%/devel', 'user/%', 'Load', 't', '', '', 'a:0:{}', '140', '', '', '0', 'sites/all/modules/devel/devel.pages.inc'),
('user/%/devel/render', 'a:1:{i:1;s:9:"user_load";}', '', 'user_access', 'a:1:{i:0;s:24:"access devel information";}', 'devel_render_object', 'a:2:{i:0;s:4:"user";i:1;i:1;}', '', '11', 4, '1', 'user/%/devel', 'user/%', 'Render', 't', '', '', 'a:0:{}', '132', '', '', '100', 'sites/all/modules/devel/devel.pages.inc'),
('user/%/edit', 'a:1:{i:1;s:9:"user_load";}', '', 'user_edit_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:17:"user_profile_form";i:1;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'Edit', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/edit/account', 'a:1:{i:1;a:1:{s:18:"user_category_load";a:2:{i:0;s:4:"%map";i:1;s:6:"%index";}}}', '', 'user_edit_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:17:"user_profile_form";i:1;i:1;}', '', '11', 4, '1', 'user/%/edit', 'user/%', 'Account', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/user/user.pages.inc'),
('user/%/shortcuts', 'a:1:{i:1;s:9:"user_load";}', '', 'shortcut_set_switch_access', 'a:1:{i:0;i:1;}', 'drupal_get_form', 'a:2:{i:0;s:19:"shortcut_set_switch";i:1;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'Shortcuts', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/shortcut/shortcut.admin.inc'),
('user/%/view', 'a:1:{i:1;s:9:"user_load";}', '', 'user_view_access', 'a:1:{i:0;i:1;}', 'user_view_page', 'a:1:{i:0;i:1;}', '', '5', 3, '1', 'user/%', 'user/%', 'View', 't', '', '', 'a:0:{}', '140', '', '', '-10', ''),
('user/autocomplete', '', '', 'user_access', 'a:1:{i:0;s:20:"access user profiles";}', 'user_autocomplete', 'a:0:{}', '', '3', 2, '0', '', 'user/autocomplete', 'User autocomplete', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/user/user.pages.inc'),
('user/login', '', '', 'user_is_anonymous', 'a:0:{}', 'user_page', 'a:0:{}', '', '3', 2, '1', 'user', 'user', 'Log in', 't', '', '', 'a:0:{}', '140', '', '', '0', 'modules/user/user.pages.inc'),
('user/logout', '', '', 'user_is_logged_in', 'a:0:{}', 'user_logout', 'a:0:{}', '', '3', 2, '0', '', 'user/logout', 'Log out', 't', '', '', 'a:0:{}', '6', '', '', '10', 'modules/user/user.pages.inc'),
('user/password', '', '', '1', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:9:"user_pass";}', '', '3', 2, '1', 'user', 'user', 'Request new password', 't', '', '', 'a:0:{}', '132', '', '', '0', 'modules/user/user.pages.inc'),
('user/register', '', '', 'user_register_access', 'a:0:{}', 'drupal_get_form', 'a:1:{i:0;s:18:"user_register_form";}', '', '3', 2, '1', 'user', 'user', 'Create new account', 't', '', '', 'a:0:{}', '132', '', '', '0', ''),
('user/reset/%/%/%', 'a:3:{i:2;N;i:3;N;i:4;N;}', '', '1', 'a:0:{}', 'drupal_get_form', 'a:4:{i:0;s:15:"user_pass_reset";i:1;i:2;i:2;i:3;i:3;i:4;}', '', '24', 5, '0', '', 'user/reset/%/%/%', 'Reset password', 't', '', '', 'a:0:{}', '0', '', '', '0', 'modules/user/user.pages.inc'),
('views/ajax', '', '', '1', 'a:0:{}', 'views_ajax', 'a:0:{}', 'ajax_deliver', '3', 2, '0', '', 'views/ajax', 'Views', 't', '', 'ajax_base_page_theme', 'a:0:{}', '0', 'Ajax callback for view loading.', '', '0', 'sites/all/modules/views/includes/ajax.inc'),
('webform/ajax/options/%', 'a:1:{i:3;a:1:{s:17:"webform_menu_load";a:1:{i:0;i:3;}}}', '', 'node_access', 'a:2:{i:0;s:6:"update";i:1;i:3;}', 'webform_select_options_ajax', 'a:0:{}', '', '14', 4, '0', '', 'webform/ajax/options/%', '', 't', '', '', 'a:0:{}', '0', '', '', '0', 'sites/all/modules/webform/components/select.inc');
/*!40000 ALTER TABLE menu_router ENABLE KEYS */;

--
-- Table structure for table 'node'
--

CREATE TABLE IF NOT EXISTS `node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for a node.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The current node_revision.vid version identifier.',
  `type` varchar(32) NOT NULL DEFAULT '' COMMENT 'The node_type.type of this node.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The languages.language of this node.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this node, always treated as non-markup plain text.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that owns this node; initially, this is the user that created it.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  `changed` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was most recently saved.',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node should be displayed at the top of lists in which it appears.',
  `tnid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The translation set id for this node, which equals the node id of the source post in each set.',
  `translate` int(11) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this translation page needs to be updated.',
  PRIMARY KEY (`nid`),
  UNIQUE KEY `vid` (`vid`),
  KEY `node_changed` (`changed`),
  KEY `node_created` (`created`),
  KEY `node_frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node_status_type` (`status`,`type`,`nid`),
  KEY `node_title_type` (`title`,`type`(4)),
  KEY `node_type` (`type`(4)),
  KEY `uid` (`uid`),
  KEY `tnid` (`tnid`),
  KEY `translate` (`translate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='The base table for nodes.';

--
-- Dumping data for table 'node'
--

/*!40000 ALTER TABLE node DISABLE KEYS */;
INSERT INTO `node` VALUES
('1', '1', 'webform', 'und', 'Contributing Affiliate Application', '1', '1', '1325457970', '1325457970', '1', '0', '0', '0', '0'),
('2', '2', 'press_releases', 'und', 'We Now Have New Wigets!', '1', '1', '1325702982', '1325702982', '1', '0', '0', '0', '0'),
('3', '3', 'press_releases', 'und', 'We are Hiring!', '1', '1', '1325703094', '1325703094', '1', '0', '0', '0', '0'),
('4', '4', 'press_releases', 'und', 'Autem Ea Eligo Natu', '0', '1', '1324023042', '1325703247', '0', '0', '0', '0', '0'),
('5', '5', 'press_releases', 'und', 'Hos Imputo', '0', '1', '1323392686', '1325703247', '0', '0', '0', '0', '0'),
('6', '6', 'press_releases', 'und', 'Eros Jumentum', '1', '1', '1303934598', '1325703247', '0', '1', '0', '0', '0'),
('7', '7', 'press_releases', 'und', 'Ideo Interdico Pagus Suscipit', '1', '1', '1323569551', '1325703247', '0', '0', '0', '0', '0'),
('8', '8', 'press_releases', 'und', 'Te Ullamcorper', '0', '1', '1313089498', '1325703247', '0', '1', '0', '0', '0'),
('9', '9', 'press_releases', 'und', 'Iriure Iusto Ulciscor Vereor', '0', '1', '1325296714', '1325703247', '0', '0', '0', '0', '0'),
('10', '10', 'press_releases', 'und', 'Amet Jus Verto', '1', '1', '1309946470', '1325703247', '0', '0', '0', '0', '0'),
('11', '11', 'press_releases', 'und', 'Acsi Bene Iusto', '0', '1', '1304196227', '1325703247', '0', '0', '0', '0', '0'),
('12', '12', 'press_releases', 'und', 'Dignissim Mauris Mos', '0', '1', '1308487413', '1325703247', '0', '1', '0', '0', '0'),
('13', '13', 'press_releases', 'und', 'Luptatum Voco', '0', '1', '1308677318', '1325703247', '0', '0', '0', '0', '0'),
('14', '14', 'press_releases', 'und', 'Accumsan Sagaciter', '0', '1', '1310325711', '1325703247', '0', '1', '0', '0', '0'),
('15', '15', 'press_releases', 'und', 'Eu In', '0', '1', '1312089008', '1325703247', '0', '0', '0', '0', '0'),
('16', '16', 'press_releases', 'und', 'Adipiscing Causa Qui Refero', '0', '1', '1308543641', '1325703247', '0', '0', '0', '0', '0'),
('17', '17', 'press_releases', 'und', 'Damnum Esca Suscipit Venio', '0', '1', '1297332955', '1325703247', '0', '1', '0', '0', '0'),
('18', '18', 'press_releases', 'und', 'Luctus Os Tum', '1', '1', '1296707504', '1325703247', '0', '1', '0', '0', '0'),
('19', '19', 'press_releases', 'und', 'Antehabeo Caecus Lobortis Persto', '0', '1', '1316614531', '1325703247', '0', '1', '0', '0', '0'),
('20', '20', 'press_releases', 'und', 'Exerci Inhibeo Nisl Plaga', '1', '1', '1309803875', '1325703247', '0', '0', '0', '0', '0'),
('21', '21', 'press_releases', 'und', 'Refoveo Ulciscor Validus Vereor', '1', '1', '1297555451', '1325703247', '0', '0', '0', '0', '0'),
('22', '22', 'press_releases', 'und', 'Molior Persto Proprius', '0', '1', '1304662596', '1325703247', '0', '0', '0', '0', '0'),
('23', '23', 'press_releases', 'und', 'Luptatum Suscipit Verto', '1', '1', '1305468314', '1325703247', '0', '1', '0', '0', '0'),
('24', '24', 'press_releases', 'und', 'Aliquam Augue Hos Inhibeo', '1', '1', '1318469373', '1325703247', '0', '0', '0', '0', '0'),
('25', '25', 'press_releases', 'und', 'Genitus Interdico Venio', '1', '1', '1311512337', '1325703247', '0', '1', '0', '0', '0'),
('26', '26', 'press_releases', 'und', 'Abdo Ad Amet', '0', '1', '1323128921', '1325703247', '0', '0', '0', '0', '0'),
('27', '27', 'press_releases', 'und', 'Comis Eu Exerci Jugis', '1', '1', '1307472155', '1325703247', '0', '0', '0', '0', '0'),
('28', '28', 'press_releases', 'und', 'Os Quidne Refero Usitas', '0', '1', '1308784561', '1325703247', '0', '0', '0', '0', '0'),
('29', '29', 'press_releases', 'und', 'Ex Quibus', '0', '1', '1319147725', '1325703247', '0', '0', '0', '0', '0'),
('30', '30', 'press_releases', 'und', 'Humo Proprius Saepius Valetudo', '0', '1', '1315551378', '1325703247', '0', '1', '0', '0', '0'),
('31', '31', 'press_releases', 'und', 'Abico Consectetuer Laoreet Nobis', '0', '1', '1300600288', '1325703247', '0', '0', '0', '0', '0'),
('32', '32', 'press_releases', 'und', 'Commodo Premo Te', '0', '1', '1323309649', '1325703247', '0', '0', '0', '0', '0'),
('33', '33', 'press_releases', 'und', 'Interdico Quadrum Tincidunt', '1', '1', '1313915336', '1325703247', '0', '1', '0', '0', '0'),
('34', '34', 'press_releases', 'und', 'Causa Dolus Volutpat', '0', '1', '1303348835', '1325703247', '0', '0', '0', '0', '0'),
('35', '35', 'press_releases', 'und', 'Damnum Pala', '0', '1', '1314542105', '1325703247', '0', '0', '0', '0', '0'),
('36', '36', 'press_releases', 'und', 'Praemitto Probo Vereor', '1', '1', '1318514667', '1325703247', '0', '0', '0', '0', '0'),
('37', '37', 'press_releases', 'und', 'Causa Sino', '1', '1', '1300701788', '1325703247', '0', '0', '0', '0', '0'),
('38', '38', 'press_releases', 'und', 'Erat Et Paratus Proprius', '0', '1', '1311427451', '1325703247', '0', '1', '0', '0', '0'),
('39', '39', 'press_releases', 'und', 'Quidne Scisco Utinam', '0', '1', '1313012570', '1325703247', '0', '0', '0', '0', '0'),
('40', '40', 'press_releases', 'und', 'Consequat Incassum Nulla', '0', '1', '1295733931', '1325703247', '0', '1', '0', '0', '0'),
('41', '41', 'press_releases', 'und', 'Damnum Eligo Iustum', '0', '1', '1300405868', '1325703247', '0', '1', '0', '0', '0'),
('42', '42', 'press_releases', 'und', 'Iustum Probo Proprius Vulpes', '0', '1', '1315731294', '1325703247', '0', '1', '0', '0', '0'),
('43', '43', 'press_releases', 'und', 'Eu Neque Nibh', '0', '1', '1312098364', '1325703247', '0', '1', '0', '0', '0'),
('44', '44', 'press_releases', 'und', 'Appellatio Feugiat Luctus Ludus', '1', '1', '1315961815', '1325703247', '0', '0', '0', '0', '0'),
('45', '45', 'press_releases', 'und', 'Aptent Luctus Persto', '1', '1', '1297737368', '1325703247', '0', '0', '0', '0', '0'),
('46', '46', 'press_releases', 'und', 'Eu Haero Nunc', '0', '1', '1307313002', '1325703247', '0', '0', '0', '0', '0'),
('47', '47', 'press_releases', 'und', 'Abbas Dolor', '0', '1', '1309575652', '1325703247', '0', '0', '0', '0', '0'),
('48', '48', 'press_releases', 'und', 'Blandit Molior Singularis', '1', '1', '1319967323', '1325703247', '0', '0', '0', '0', '0'),
('49', '49', 'press_releases', 'und', 'Blandit Ludus Praemitto Wisi', '0', '1', '1316103903', '1325703247', '0', '0', '0', '0', '0'),
('50', '50', 'press_releases', 'und', 'Illum Secundum', '1', '1', '1312822753', '1325703247', '0', '1', '0', '0', '0'),
('51', '51', 'press_releases', 'und', 'Huic Loquor Vereor', '1', '1', '1312896483', '1325703247', '0', '0', '0', '0', '0'),
('52', '52', 'press_releases', 'und', 'Ibidem Nostrud Persto Praemitto', '1', '1', '1306640049', '1325703247', '0', '0', '0', '0', '0'),
('53', '53', 'press_releases', 'und', 'Augue Enim', '1', '1', '1314894293', '1325703247', '0', '0', '0', '0', '0');
/*!40000 ALTER TABLE node ENABLE KEYS */;

--
-- Table structure for table 'node_access'
--

CREATE TABLE IF NOT EXISTS `node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record affects.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row’s privileges on the node.',
  `realm` varchar(255) NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Each node access node can define one or more realms.',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Identifies which realm/grant pairs a user must possess in...';

--
-- Dumping data for table 'node_access'
--

/*!40000 ALTER TABLE node_access DISABLE KEYS */;
INSERT INTO `node_access` VALUES
('0', '0', 'all', '1', '0', '0');
/*!40000 ALTER TABLE node_access ENABLE KEYS */;

--
-- Table structure for table 'node_comment_statistics'
--

CREATE TABLE IF NOT EXISTS `node_comment_statistics` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid for which the statistics are compiled.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from comment.name.',
  `last_comment_uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this node.',
  PRIMARY KEY (`nid`),
  KEY `node_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maintains statistics of node and comments posts to show ...';

--
-- Dumping data for table 'node_comment_statistics'
--

/*!40000 ALTER TABLE node_comment_statistics DISABLE KEYS */;
INSERT INTO `node_comment_statistics` VALUES
('1', '0', '1325457970', NULL, '1', '0'),
('2', '0', '1325702982', NULL, '1', '0'),
('3', '0', '1325703094', NULL, '1', '0'),
('4', '0', '1325703247', NULL, '0', '0'),
('5', '0', '1325703247', NULL, '0', '0'),
('6', '0', '1325703247', NULL, '1', '0'),
('7', '0', '1325703247', NULL, '1', '0'),
('8', '0', '1325703247', NULL, '0', '0'),
('9', '0', '1325703247', NULL, '0', '0'),
('10', '0', '1325703247', NULL, '1', '0'),
('11', '0', '1325703247', NULL, '0', '0'),
('12', '0', '1325703247', NULL, '0', '0'),
('13', '0', '1325703247', NULL, '0', '0'),
('14', '0', '1325703247', NULL, '0', '0'),
('15', '0', '1325703247', NULL, '0', '0'),
('16', '0', '1325703247', NULL, '0', '0'),
('17', '0', '1325703247', NULL, '0', '0'),
('18', '0', '1325703247', NULL, '1', '0'),
('19', '0', '1325703247', NULL, '0', '0'),
('20', '0', '1325703247', NULL, '1', '0'),
('21', '0', '1325703247', NULL, '1', '0'),
('22', '0', '1325703247', NULL, '0', '0'),
('23', '0', '1325703247', NULL, '1', '0'),
('24', '0', '1325703247', NULL, '1', '0'),
('25', '0', '1325703247', NULL, '1', '0'),
('26', '0', '1325703247', NULL, '0', '0'),
('27', '0', '1325703247', NULL, '1', '0'),
('28', '0', '1325703247', NULL, '0', '0'),
('29', '0', '1325703247', NULL, '0', '0'),
('30', '0', '1325703247', NULL, '0', '0'),
('31', '0', '1325703247', NULL, '0', '0'),
('32', '0', '1325703247', NULL, '0', '0'),
('33', '0', '1325703247', NULL, '1', '0'),
('34', '0', '1325703247', NULL, '0', '0'),
('35', '0', '1325703247', NULL, '0', '0'),
('36', '0', '1325703247', NULL, '1', '0'),
('37', '0', '1325703247', NULL, '1', '0'),
('38', '0', '1325703247', NULL, '0', '0'),
('39', '0', '1325703247', NULL, '0', '0'),
('40', '0', '1325703247', NULL, '0', '0'),
('41', '0', '1325703247', NULL, '0', '0'),
('42', '0', '1325703247', NULL, '0', '0'),
('43', '0', '1325703247', NULL, '0', '0'),
('44', '0', '1325703247', NULL, '1', '0'),
('45', '0', '1325703247', NULL, '1', '0'),
('46', '0', '1325703247', NULL, '0', '0'),
('47', '0', '1325703247', NULL, '0', '0'),
('48', '0', '1325703247', NULL, '1', '0'),
('49', '0', '1325703247', NULL, '0', '0'),
('50', '0', '1325703247', NULL, '1', '0'),
('51', '0', '1325703247', NULL, '1', '0'),
('52', '0', '1325703247', NULL, '1', '0'),
('53', '0', '1325703247', NULL, '1', '0');
/*!40000 ALTER TABLE node_comment_statistics ENABLE KEYS */;

--
-- Table structure for table 'node_revision'
--

CREATE TABLE IF NOT EXISTS `node_revision` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node this version belongs to.',
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier for this version.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid that created this version.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of this version.',
  `log` longtext NOT NULL COMMENT 'The log entry explaining the changes in this version.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when this version was created.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node (at the time of this revision) is published (visible to non-administrators).',
  `comment` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this node (at the time of this revision): 0 = no, 1 = closed (read only), 2 = open (read/write).',
  `promote` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed on the front page.',
  `sticky` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether the node (at the time of this revision) should be displayed at the top of lists in which it appears.',
  PRIMARY KEY (`vid`),
  KEY `nid` (`nid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about each saved version of a node.';

--
-- Dumping data for table 'node_revision'
--

/*!40000 ALTER TABLE node_revision DISABLE KEYS */;
INSERT INTO `node_revision` VALUES
('1', '1', '1', 'Contributing Affiliate Application', '', '1325457970', '1', '1', '0', '0'),
('2', '2', '1', 'We Now Have New Wigets!', '', '1325702982', '1', '1', '0', '0'),
('3', '3', '1', 'We are Hiring!', '', '1325703094', '1', '1', '0', '0'),
('4', '4', '1', 'Autem Ea Eligo Natu', '', '1325703247', '1', '0', '0', '0'),
('5', '5', '1', 'Hos Imputo', '', '1325703247', '1', '0', '0', '0'),
('6', '6', '1', 'Eros Jumentum', '', '1325703247', '1', '0', '1', '0'),
('7', '7', '1', 'Ideo Interdico Pagus Suscipit', '', '1325703247', '1', '0', '0', '0'),
('8', '8', '1', 'Te Ullamcorper', '', '1325703247', '1', '0', '1', '0'),
('9', '9', '1', 'Iriure Iusto Ulciscor Vereor', '', '1325703247', '1', '0', '0', '0'),
('10', '10', '1', 'Amet Jus Verto', '', '1325703247', '1', '0', '0', '0'),
('11', '11', '1', 'Acsi Bene Iusto', '', '1325703247', '1', '0', '0', '0'),
('12', '12', '1', 'Dignissim Mauris Mos', '', '1325703247', '1', '0', '1', '0'),
('13', '13', '1', 'Luptatum Voco', '', '1325703247', '1', '0', '0', '0'),
('14', '14', '1', 'Accumsan Sagaciter', '', '1325703247', '1', '0', '1', '0'),
('15', '15', '1', 'Eu In', '', '1325703247', '1', '0', '0', '0'),
('16', '16', '1', 'Adipiscing Causa Qui Refero', '', '1325703247', '1', '0', '0', '0'),
('17', '17', '1', 'Damnum Esca Suscipit Venio', '', '1325703247', '1', '0', '1', '0'),
('18', '18', '1', 'Luctus Os Tum', '', '1325703247', '1', '0', '1', '0'),
('19', '19', '1', 'Antehabeo Caecus Lobortis Persto', '', '1325703247', '1', '0', '1', '0'),
('20', '20', '1', 'Exerci Inhibeo Nisl Plaga', '', '1325703247', '1', '0', '0', '0'),
('21', '21', '1', 'Refoveo Ulciscor Validus Vereor', '', '1325703247', '1', '0', '0', '0'),
('22', '22', '1', 'Molior Persto Proprius', '', '1325703247', '1', '0', '0', '0'),
('23', '23', '1', 'Luptatum Suscipit Verto', '', '1325703247', '1', '0', '1', '0'),
('24', '24', '1', 'Aliquam Augue Hos Inhibeo', '', '1325703247', '1', '0', '0', '0'),
('25', '25', '1', 'Genitus Interdico Venio', '', '1325703247', '1', '0', '1', '0'),
('26', '26', '1', 'Abdo Ad Amet', '', '1325703247', '1', '0', '0', '0'),
('27', '27', '1', 'Comis Eu Exerci Jugis', '', '1325703247', '1', '0', '0', '0'),
('28', '28', '1', 'Os Quidne Refero Usitas', '', '1325703247', '1', '0', '0', '0'),
('29', '29', '1', 'Ex Quibus', '', '1325703247', '1', '0', '0', '0'),
('30', '30', '1', 'Humo Proprius Saepius Valetudo', '', '1325703247', '1', '0', '1', '0'),
('31', '31', '1', 'Abico Consectetuer Laoreet Nobis', '', '1325703247', '1', '0', '0', '0'),
('32', '32', '1', 'Commodo Premo Te', '', '1325703247', '1', '0', '0', '0'),
('33', '33', '1', 'Interdico Quadrum Tincidunt', '', '1325703247', '1', '0', '1', '0'),
('34', '34', '1', 'Causa Dolus Volutpat', '', '1325703247', '1', '0', '0', '0'),
('35', '35', '1', 'Damnum Pala', '', '1325703247', '1', '0', '0', '0'),
('36', '36', '1', 'Praemitto Probo Vereor', '', '1325703247', '1', '0', '0', '0'),
('37', '37', '1', 'Causa Sino', '', '1325703247', '1', '0', '0', '0'),
('38', '38', '1', 'Erat Et Paratus Proprius', '', '1325703247', '1', '0', '1', '0'),
('39', '39', '1', 'Quidne Scisco Utinam', '', '1325703247', '1', '0', '0', '0'),
('40', '40', '1', 'Consequat Incassum Nulla', '', '1325703247', '1', '0', '1', '0'),
('41', '41', '1', 'Damnum Eligo Iustum', '', '1325703247', '1', '0', '1', '0'),
('42', '42', '1', 'Iustum Probo Proprius Vulpes', '', '1325703247', '1', '0', '1', '0'),
('43', '43', '1', 'Eu Neque Nibh', '', '1325703247', '1', '0', '1', '0'),
('44', '44', '1', 'Appellatio Feugiat Luctus Ludus', '', '1325703247', '1', '0', '0', '0'),
('45', '45', '1', 'Aptent Luctus Persto', '', '1325703247', '1', '0', '0', '0'),
('46', '46', '1', 'Eu Haero Nunc', '', '1325703247', '1', '0', '0', '0'),
('47', '47', '1', 'Abbas Dolor', '', '1325703247', '1', '0', '0', '0'),
('48', '48', '1', 'Blandit Molior Singularis', '', '1325703247', '1', '0', '0', '0'),
('49', '49', '1', 'Blandit Ludus Praemitto Wisi', '', '1325703247', '1', '0', '0', '0'),
('50', '50', '1', 'Illum Secundum', '', '1325703247', '1', '0', '1', '0'),
('51', '51', '1', 'Huic Loquor Vereor', '', '1325703247', '1', '0', '0', '0'),
('52', '52', '1', 'Ibidem Nostrud Persto Praemitto', '', '1325703247', '1', '0', '0', '0'),
('53', '53', '1', 'Augue Enim', '', '1325703247', '1', '0', '0', '0');
/*!40000 ALTER TABLE node_revision ENABLE KEYS */;

--
-- Table structure for table 'node_type'
--

CREATE TABLE IF NOT EXISTS `node_type` (
  `type` varchar(32) NOT NULL COMMENT 'The machine-readable name of this type.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The human-readable name of this type.',
  `base` varchar(255) NOT NULL COMMENT 'The base string used to construct callbacks corresponding to this node type.',
  `module` varchar(255) NOT NULL COMMENT 'The module defining this node type.',
  `description` mediumtext NOT NULL COMMENT 'A brief description of this type.',
  `help` mediumtext NOT NULL COMMENT 'Help information shown to the user when creating a node of this type.',
  `has_title` tinyint(3) unsigned NOT NULL COMMENT 'Boolean indicating whether this type uses the node.title field.',
  `title_label` varchar(255) NOT NULL DEFAULT '' COMMENT 'The label displayed for the title field on the edit form.',
  `custom` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type is defined by a module (FALSE) or by a user via Add content type (TRUE).',
  `modified` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this type has been modified by an administrator; currently not used in any way.',
  `locked` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the administrator can change the machine name of this type.',
  `disabled` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether the node type is disabled.',
  `orig_type` varchar(255) NOT NULL DEFAULT '' COMMENT 'The original machine-readable name of this node type. This may be different from the current type name if the locked field is 0.',
  PRIMARY KEY (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about all defined node types.';

--
-- Dumping data for table 'node_type'
--

/*!40000 ALTER TABLE node_type DISABLE KEYS */;
INSERT INTO `node_type` VALUES
('article', 'Article', 'node_content', 'node', 'Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.', '', '1', 'Title', '1', '1', '0', '0', 'article'),
('page', 'Basic page', 'node_content', 'node', 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.', '', '1', 'Title', '1', '1', '0', '0', 'page'),
('press_releases', 'Press Releases', 'node_content', 'node', 'Important Announcements', '', '1', 'Title', '1', '1', '0', '0', 'press_releases'),
('webform', 'Webform', 'node_content', 'node', 'Create a new form or questionnaire accessible to users. Submission results and statistics are recorded and accessible to privileged users.', '', '1', 'Title', '1', '1', '0', '0', 'webform');
/*!40000 ALTER TABLE node_type ENABLE KEYS */;

--
-- Table structure for table 'queue'
--

CREATE TABLE IF NOT EXISTS `queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores items in queues.';

--
-- Dumping data for table 'queue'
--

/*!40000 ALTER TABLE queue DISABLE KEYS */;
INSERT INTO `queue` VALUES
('29', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"drupal";s:4:"info";a:6:{s:4:"name";s:5:"Block";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:16:"_info_file_ctime";i:1325456377;}s:9:"datestamp";s:10:"1323125439";s:8:"includes";a:31:{s:5:"block";s:5:"Block";s:5:"color";s:5:"Color";s:7:"comment";s:7:"Comment";s:10:"contextual";s:16:"Contextual links";s:9:"dashboard";s:9:"Dashboard";s:5:"dblog";s:16:"Database logging";s:5:"field";s:5:"Field";s:17:"field_sql_storage";s:17:"Field SQL storage";s:8:"field_ui";s:8:"Field UI";s:4:"file";s:4:"File";s:6:"filter";s:6:"Filter";s:4:"help";s:4:"Help";s:5:"image";s:5:"Image";s:4:"list";s:4:"List";s:4:"menu";s:4:"Menu";s:4:"node";s:4:"Node";s:6:"number";s:6:"Number";s:7:"options";s:7:"Options";s:7:"overlay";s:7:"Overlay";s:4:"path";s:4:"Path";s:3:"rdf";s:3:"RDF";s:6:"search";s:6:"Search";s:8:"shortcut";s:8:"Shortcut";s:6:"system";s:6:"System";s:8:"taxonomy";s:8:"Taxonomy";s:4:"text";s:4:"Text";s:7:"toolbar";s:7:"Toolbar";s:6:"update";s:14:"Update manager";s:4:"user";s:4:"User";s:6:"bartik";s:6:"Bartik";s:5:"seven";s:5:"Seven";}s:12:"project_type";s:4:"core";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701001'),
('30', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1325457493;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701001'),
('31', 'update_fetch_tasks', 'a:8:{s:4:"name";s:7:"webform";s:4:"info";a:6:{s:4:"name";s:7:"Webform";s:7:"package";s:7:"Webform";s:7:"version";s:8:"7.x-3.15";s:7:"project";s:7:"webform";s:9:"datestamp";s:10:"1323326755";s:16:"_info_file_ctime";i:1325457675;}s:9:"datestamp";s:10:"1323326755";s:8:"includes";a:1:{s:7:"webform";s:7:"Webform";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701001'),
('34', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"drupal";s:4:"info";a:6:{s:4:"name";s:5:"Block";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:16:"_info_file_ctime";i:1325456377;}s:9:"datestamp";s:10:"1323125439";s:8:"includes";a:31:{s:5:"block";s:5:"Block";s:5:"color";s:5:"Color";s:7:"comment";s:7:"Comment";s:10:"contextual";s:16:"Contextual links";s:9:"dashboard";s:9:"Dashboard";s:5:"dblog";s:16:"Database logging";s:5:"field";s:5:"Field";s:17:"field_sql_storage";s:17:"Field SQL storage";s:8:"field_ui";s:8:"Field UI";s:4:"file";s:4:"File";s:6:"filter";s:6:"Filter";s:4:"help";s:4:"Help";s:5:"image";s:5:"Image";s:4:"list";s:4:"List";s:4:"menu";s:4:"Menu";s:4:"node";s:4:"Node";s:6:"number";s:6:"Number";s:7:"options";s:7:"Options";s:7:"overlay";s:7:"Overlay";s:4:"path";s:4:"Path";s:3:"rdf";s:3:"RDF";s:6:"search";s:6:"Search";s:8:"shortcut";s:8:"Shortcut";s:6:"system";s:6:"System";s:8:"taxonomy";s:8:"Taxonomy";s:4:"text";s:4:"Text";s:7:"toolbar";s:7:"Toolbar";s:6:"update";s:14:"Update manager";s:4:"user";s:4:"User";s:6:"bartik";s:6:"Bartik";s:5:"seven";s:5:"Seven";}s:12:"project_type";s:4:"core";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701259'),
('35', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"ctools";s:4:"info";a:6:{s:4:"name";s:11:"Chaos tools";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:16:"_info_file_ctime";i:1325701158;}s:9:"datestamp";s:10:"1311894415";s:8:"includes";a:1:{s:6:"ctools";s:11:"Chaos tools";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701259'),
('36', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1325457493;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701259'),
('37', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"views";s:4:"info";a:6:{s:4:"name";s:5:"Views";s:7:"package";s:5:"Views";s:7:"version";s:7:"7.x-3.0";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1324170450";s:16:"_info_file_ctime";i:1325701063;}s:9:"datestamp";s:10:"1324170450";s:8:"includes";a:2:{s:5:"views";s:5:"Views";s:8:"views_ui";s:8:"Views UI";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701259'),
('38', 'update_fetch_tasks', 'a:8:{s:4:"name";s:7:"webform";s:4:"info";a:6:{s:4:"name";s:7:"Webform";s:7:"package";s:7:"Webform";s:7:"version";s:8:"7.x-3.15";s:7:"project";s:7:"webform";s:9:"datestamp";s:10:"1323326755";s:16:"_info_file_ctime";i:1325457675;}s:9:"datestamp";s:10:"1323326755";s:8:"includes";a:1:{s:7:"webform";s:7:"Webform";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325701259'),
('39', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"drupal";s:4:"info";a:6:{s:4:"name";s:5:"Block";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:16:"_info_file_ctime";i:1325456377;}s:9:"datestamp";s:10:"1323125439";s:8:"includes";a:31:{s:5:"block";s:5:"Block";s:5:"color";s:5:"Color";s:7:"comment";s:7:"Comment";s:10:"contextual";s:16:"Contextual links";s:9:"dashboard";s:9:"Dashboard";s:5:"dblog";s:16:"Database logging";s:5:"field";s:5:"Field";s:17:"field_sql_storage";s:17:"Field SQL storage";s:8:"field_ui";s:8:"Field UI";s:4:"file";s:4:"File";s:6:"filter";s:6:"Filter";s:4:"help";s:4:"Help";s:5:"image";s:5:"Image";s:4:"list";s:4:"List";s:4:"menu";s:4:"Menu";s:4:"node";s:4:"Node";s:6:"number";s:6:"Number";s:7:"options";s:7:"Options";s:7:"overlay";s:7:"Overlay";s:4:"path";s:4:"Path";s:3:"rdf";s:3:"RDF";s:6:"search";s:6:"Search";s:8:"shortcut";s:8:"Shortcut";s:6:"system";s:6:"System";s:8:"taxonomy";s:8:"Taxonomy";s:4:"text";s:4:"Text";s:7:"toolbar";s:7:"Toolbar";s:6:"update";s:14:"Update manager";s:4:"user";s:4:"User";s:6:"bartik";s:6:"Bartik";s:5:"seven";s:5:"Seven";}s:12:"project_type";s:4:"core";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325703187'),
('40', 'update_fetch_tasks', 'a:8:{s:4:"name";s:6:"ctools";s:4:"info";a:6:{s:4:"name";s:11:"Chaos tools";s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:16:"_info_file_ctime";i:1325701158;}s:9:"datestamp";s:10:"1311894415";s:8:"includes";a:1:{s:6:"ctools";s:11:"Chaos tools";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325703187'),
('41', 'update_fetch_tasks', 'a:8:{s:4:"name";s:4:"demo";s:4:"info";a:6:{s:4:"name";s:18:"Demonstration site";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:16:"_info_file_ctime";i:1325457493;}s:9:"datestamp";s:10:"1294543925";s:8:"includes";a:1:{s:4:"demo";s:18:"Demonstration site";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325703187'),
('42', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"devel";s:4:"info";a:6:{s:4:"name";s:5:"Devel";s:7:"package";s:11:"Development";s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:16:"_info_file_ctime";i:1325457193;}s:9:"datestamp";s:10:"1311355316";s:8:"includes";a:2:{s:5:"devel";s:5:"Devel";s:14:"devel_generate";s:14:"Devel generate";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325703187'),
('43', 'update_fetch_tasks', 'a:8:{s:4:"name";s:5:"views";s:4:"info";a:6:{s:4:"name";s:5:"Views";s:7:"package";s:5:"Views";s:7:"version";s:7:"7.x-3.0";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1324170450";s:16:"_info_file_ctime";i:1325701063;}s:9:"datestamp";s:10:"1324170450";s:8:"includes";a:2:{s:5:"views";s:5:"Views";s:8:"views_ui";s:8:"Views UI";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325703187'),
('44', 'update_fetch_tasks', 'a:8:{s:4:"name";s:7:"webform";s:4:"info";a:6:{s:4:"name";s:7:"Webform";s:7:"package";s:7:"Webform";s:7:"version";s:8:"7.x-3.15";s:7:"project";s:7:"webform";s:9:"datestamp";s:10:"1323326755";s:16:"_info_file_ctime";i:1325457675;}s:9:"datestamp";s:10:"1323326755";s:8:"includes";a:1:{s:7:"webform";s:7:"Webform";}s:12:"project_type";s:6:"module";s:14:"project_status";b:1;s:10:"sub_themes";a:0:{}s:11:"base_themes";a:0:{}}', '0', '1325703187');
/*!40000 ALTER TABLE queue ENABLE KEYS */;

--
-- Table structure for table 'rdf_mapping'
--

CREATE TABLE IF NOT EXISTS `rdf_mapping` (
  `type` varchar(128) NOT NULL COMMENT 'The name of the entity type a mapping applies to (node, user, comment, etc.).',
  `bundle` varchar(128) NOT NULL COMMENT 'The name of the bundle a mapping applies to.',
  `mapping` longblob COMMENT 'The serialized mapping of the bundle type and fields to RDF terms.',
  PRIMARY KEY (`type`,`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores custom RDF mappings for user defined content types...';

--
-- Dumping data for table 'rdf_mapping'
--

/*!40000 ALTER TABLE rdf_mapping DISABLE KEYS */;
INSERT INTO `rdf_mapping` VALUES
('node', 'article', 'a:11:{s:11:"field_image";a:2:{s:10:"predicates";a:2:{i:0;s:8:"og:image";i:1;s:12:"rdfs:seeAlso";}s:4:"type";s:3:"rel";}s:10:"field_tags";a:2:{s:10:"predicates";a:1:{i:0;s:10:"dc:subject";}s:4:"type";s:3:"rel";}s:7:"rdftype";a:2:{i:0;s:9:"sioc:Item";i:1;s:13:"foaf:Document";}s:5:"title";a:1:{s:10:"predicates";a:1:{i:0;s:8:"dc:title";}}s:7:"created";a:3:{s:10:"predicates";a:2:{i:0;s:7:"dc:date";i:1;s:10:"dc:created";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:7:"changed";a:3:{s:10:"predicates";a:1:{i:0;s:11:"dc:modified";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:4:"body";a:1:{s:10:"predicates";a:1:{i:0;s:15:"content:encoded";}}s:3:"uid";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:has_creator";}s:4:"type";s:3:"rel";}s:4:"name";a:1:{s:10:"predicates";a:1:{i:0;s:9:"foaf:name";}}s:13:"comment_count";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:num_replies";}s:8:"datatype";s:11:"xsd:integer";}s:13:"last_activity";a:3:{s:10:"predicates";a:1:{i:0;s:23:"sioc:last_activity_date";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}}'),
('node', 'page', 'a:9:{s:7:"rdftype";a:1:{i:0;s:13:"foaf:Document";}s:5:"title";a:1:{s:10:"predicates";a:1:{i:0;s:8:"dc:title";}}s:7:"created";a:3:{s:10:"predicates";a:2:{i:0;s:7:"dc:date";i:1;s:10:"dc:created";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:7:"changed";a:3:{s:10:"predicates";a:1:{i:0;s:11:"dc:modified";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}s:4:"body";a:1:{s:10:"predicates";a:1:{i:0;s:15:"content:encoded";}}s:3:"uid";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:has_creator";}s:4:"type";s:3:"rel";}s:4:"name";a:1:{s:10:"predicates";a:1:{i:0;s:9:"foaf:name";}}s:13:"comment_count";a:2:{s:10:"predicates";a:1:{i:0;s:16:"sioc:num_replies";}s:8:"datatype";s:11:"xsd:integer";}s:13:"last_activity";a:3:{s:10:"predicates";a:1:{i:0;s:23:"sioc:last_activity_date";}s:8:"datatype";s:12:"xsd:dateTime";s:8:"callback";s:12:"date_iso8601";}}');
/*!40000 ALTER TABLE rdf_mapping ENABLE KEYS */;

--
-- Table structure for table 'registry'
--

CREATE TABLE IF NOT EXISTS `registry` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the function, class, or interface.',
  `type` varchar(9) NOT NULL DEFAULT '' COMMENT 'Either function or class or interface.',
  `filename` varchar(255) NOT NULL COMMENT 'Name of the file.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the module the file belongs to.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  PRIMARY KEY (`name`,`type`),
  KEY `hook` (`type`,`weight`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Each record is a function, class, or interface name and...';

--
-- Dumping data for table 'registry'
--

/*!40000 ALTER TABLE registry DISABLE KEYS */;
INSERT INTO `registry` VALUES
('AccessDeniedTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('AdminMetaTagTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ArchiverInterface', 'interface', 'includes/archiver.inc', '', '0'),
('ArchiverTar', 'class', 'modules/system/system.archiver.inc', 'system', '0'),
('ArchiverZip', 'class', 'modules/system/system.archiver.inc', 'system', '0'),
('Archive_Tar', 'class', 'modules/system/system.tar.inc', 'system', '0'),
('BatchMemoryQueue', 'class', 'includes/batch.queue.inc', '', '0'),
('BatchQueue', 'class', 'includes/batch.queue.inc', '', '0'),
('BlockAdminThemeTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockCacheTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockHiddenRegionTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockHTMLIdTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('BlockTemplateSuggestionsUnitTest', 'class', 'modules/block/block.test', 'block', '0'),
('BlockTestCase', 'class', 'modules/block/block.test', 'block', '0'),
('ColorTestCase', 'class', 'modules/color/color.test', 'color', '0'),
('CommentActionsTestCase', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentAnonymous', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentApprovalTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentBlockFunctionalTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentContentRebuild', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentController', 'class', 'modules/comment/comment.module', 'comment', '0'),
('CommentFieldsTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentHelperCase', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentInterfaceTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentNodeAccessTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentPagerTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentPreviewTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentRSSUnitTest', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CommentTokenReplaceTestCase', 'class', 'modules/comment/comment.test', 'comment', '0'),
('CronRunTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ctools_context', 'class', 'sites/all/modules/ctools/includes/context.inc', 'ctools', '0'),
('ctools_context_optional', 'class', 'sites/all/modules/ctools/includes/context.inc', 'ctools', '0'),
('ctools_context_required', 'class', 'sites/all/modules/ctools/includes/context.inc', 'ctools', '0'),
('ctools_export_ui', 'class', 'sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php', 'ctools', '0'),
('ctools_math_expr', 'class', 'sites/all/modules/ctools/includes/math-expr.inc', 'ctools', '0'),
('ctools_math_expr_stack', 'class', 'sites/all/modules/ctools/includes/math-expr.inc', 'ctools', '0'),
('ctools_stylizer_image_processor', 'class', 'sites/all/modules/ctools/includes/stylizer.inc', 'ctools', '0'),
('DashboardBlocksTestCase', 'class', 'modules/dashboard/dashboard.test', 'dashboard', '0'),
('Database', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseCondition', 'class', 'includes/database/query.inc', '', '0'),
('DatabaseConnection', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseConnectionNotDefinedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseConnection_mysql', 'class', 'includes/database/mysql/database.inc', '', '0'),
('DatabaseConnection_pgsql', 'class', 'includes/database/pgsql/database.inc', '', '0'),
('DatabaseConnection_sqlite', 'class', 'includes/database/sqlite/database.inc', '', '0'),
('DatabaseDriverNotSpecifiedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseLog', 'class', 'includes/database/log.inc', '', '0'),
('DatabaseSchema', 'class', 'includes/database/schema.inc', '', '0'),
('DatabaseSchemaObjectDoesNotExistException', 'class', 'includes/database/schema.inc', '', '0'),
('DatabaseSchemaObjectExistsException', 'class', 'includes/database/schema.inc', '', '0'),
('DatabaseSchema_mysql', 'class', 'includes/database/mysql/schema.inc', '', '0'),
('DatabaseSchema_pgsql', 'class', 'includes/database/pgsql/schema.inc', '', '0'),
('DatabaseSchema_sqlite', 'class', 'includes/database/sqlite/schema.inc', '', '0'),
('DatabaseStatementBase', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseStatementEmpty', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseStatementInterface', 'interface', 'includes/database/database.inc', '', '0'),
('DatabaseStatementPrefetch', 'class', 'includes/database/prefetch.inc', '', '0'),
('DatabaseStatement_sqlite', 'class', 'includes/database/sqlite/database.inc', '', '0'),
('DatabaseTaskException', 'class', 'includes/install.inc', '', '0'),
('DatabaseTasks', 'class', 'includes/install.inc', '', '0'),
('DatabaseTasks_mysql', 'class', 'includes/database/mysql/install.inc', '', '0'),
('DatabaseTasks_pgsql', 'class', 'includes/database/pgsql/install.inc', '', '0'),
('DatabaseTasks_sqlite', 'class', 'includes/database/sqlite/install.inc', '', '0'),
('DatabaseTransaction', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionCommitFailedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionExplicitCommitNotAllowedException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionNameNonUniqueException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionNoActiveException', 'class', 'includes/database/database.inc', '', '0'),
('DatabaseTransactionOutOfOrderException', 'class', 'includes/database/database.inc', '', '0'),
('DateTimeFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('DBLogTestCase', 'class', 'modules/dblog/dblog.test', 'dblog', '0'),
('DefaultMailSystem', 'class', 'modules/system/system.mail.inc', 'system', '0'),
('DeleteQuery', 'class', 'includes/database/query.inc', '', '0'),
('DeleteQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('DevelMailLog', 'class', 'sites/all/modules/devel/devel.mail.inc', 'devel', '0'),
('DevelMailTest', 'class', 'sites/all/modules/devel/devel.test', 'devel', '0'),
('DrupalCacheArray', 'class', 'includes/bootstrap.inc', '', '0'),
('DrupalCacheInterface', 'interface', 'includes/cache.inc', '', '0'),
('DrupalDatabaseCache', 'class', 'includes/cache.inc', '', '0'),
('DrupalDefaultEntityController', 'class', 'includes/entity.inc', '', '0'),
('DrupalEntityControllerInterface', 'interface', 'includes/entity.inc', '', '0'),
('DrupalFakeCache', 'class', 'includes/cache-install.inc', '', '0'),
('DrupalLocalStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalPrivateStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalPublicStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalQueue', 'class', 'modules/system/system.queue.inc', 'system', '0'),
('DrupalQueueInterface', 'interface', 'modules/system/system.queue.inc', 'system', '0'),
('DrupalReliableQueueInterface', 'interface', 'modules/system/system.queue.inc', 'system', '0'),
('DrupalStreamWrapperInterface', 'interface', 'includes/stream_wrappers.inc', '', '0'),
('DrupalTemporaryStreamWrapper', 'class', 'includes/stream_wrappers.inc', '', '0'),
('DrupalUpdateException', 'class', 'includes/update.inc', '', '0'),
('DrupalUpdaterInterface', 'interface', 'includes/updater.inc', '', '0'),
('EnableDisableTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('EntityFieldQuery', 'class', 'includes/entity.inc', '', '0'),
('EntityFieldQueryException', 'class', 'includes/entity.inc', '', '0'),
('EntityMalformedException', 'class', 'includes/entity.inc', '', '0'),
('EntityPropertiesTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldAttachOtherTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldAttachStorageTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldAttachTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldBulkDeleteTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldCrudTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldDisplayAPITestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldException', 'class', 'modules/field/field.module', 'field', '0'),
('FieldFormTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldInfoTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldInstanceCrudTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldsOverlapException', 'class', 'includes/database/database.inc', '', '0'),
('FieldSqlStorageTestCase', 'class', 'modules/field/modules/field_sql_storage/field_sql_storage.test', 'field_sql_storage', '0'),
('FieldTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldTranslationsTestCase', 'class', 'modules/field/tests/field.test', 'field', '0'),
('FieldUIManageDisplayTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUIManageFieldsTestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUITestCase', 'class', 'modules/field_ui/field_ui.test', 'field_ui', '0'),
('FieldUpdateForbiddenException', 'class', 'modules/field/field.module', 'field', '0'),
('FieldValidationException', 'class', 'modules/field/field.attach.inc', 'field', '0'),
('FileFieldDisplayTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldPathTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldRevisionTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldValidateTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileFieldWidgetTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileManagedFileElementTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FilePrivateTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileTokenReplaceTestCase', 'class', 'modules/file/tests/file.test', 'file', '0'),
('FileTransfer', 'class', 'includes/filetransfer/filetransfer.inc', '', '0'),
('FileTransferChmodInterface', 'interface', 'includes/filetransfer/filetransfer.inc', '', '0'),
('FileTransferException', 'class', 'includes/filetransfer/filetransfer.inc', '', '0'),
('FileTransferFTP', 'class', 'includes/filetransfer/ftp.inc', '', '0'),
('FileTransferFTPExtension', 'class', 'includes/filetransfer/ftp.inc', '', '0'),
('FileTransferLocal', 'class', 'includes/filetransfer/local.inc', '', '0'),
('FileTransferSSH', 'class', 'includes/filetransfer/ssh.inc', '', '0'),
('FilterAdminTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterCRUDTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterDefaultFormatTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterFormatAccessTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterHooksTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterNoFormatTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterSecurityTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FilterUnitTestCase', 'class', 'modules/filter/filter.test', 'filter', '0'),
('FloodFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('FrontPageTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('HelpTestCase', 'class', 'modules/help/help.test', 'help', '0'),
('HookRequirementsTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ImageAdminStylesUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('ImageDimensionsUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('ImageEffectsUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('ImageFieldDisplayTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageFieldTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageFieldValidateTestCase', 'class', 'modules/image/image.test', 'image', '0'),
('ImageStylesPathAndUrlUnitTest', 'class', 'modules/image/image.test', 'image', '0'),
('InfoFileParserTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('InsertQuery', 'class', 'includes/database/query.inc', '', '0'),
('InsertQuery_mysql', 'class', 'includes/database/mysql/query.inc', '', '0'),
('InsertQuery_pgsql', 'class', 'includes/database/pgsql/query.inc', '', '0'),
('InsertQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('InvalidMergeQueryException', 'class', 'includes/database/database.inc', '', '0'),
('IPAddressBlockingTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ListFieldTestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', '0'),
('ListFieldUITestCase', 'class', 'modules/field/modules/list/tests/list.test', 'list', '0'),
('MailSystemInterface', 'interface', 'includes/mail.inc', '', '0'),
('MemoryQueue', 'class', 'modules/system/system.queue.inc', 'system', '0'),
('MenuNodeTestCase', 'class', 'modules/menu/menu.test', 'menu', '0'),
('MenuTestCase', 'class', 'modules/menu/menu.test', 'menu', '0'),
('MergeQuery', 'class', 'includes/database/query.inc', '', '0'),
('ModuleDependencyTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ModuleRequiredTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ModuleTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('ModuleUpdater', 'class', 'modules/system/system.updater.inc', 'system', '0'),
('ModuleVersionTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('MultiStepNodeFormBasicOptionsTest', 'class', 'modules/node/node.test', 'node', '0'),
('NewDefaultThemeBlocks', 'class', 'modules/block/block.test', 'block', '0'),
('NodeAccessBaseTableTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAccessRebuildTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAccessRecordsUnitTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAccessUnitTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodeAdminTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeBlockFunctionalTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodeBlockTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeBuildContent', 'class', 'modules/node/node.test', 'node', '0'),
('NodeController', 'class', 'modules/node/node.module', 'node', '0'),
('NodeCreationTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeEntityFieldQueryAlter', 'class', 'modules/node/node.test', 'node', '0'),
('NodeFeedTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeLoadHooksTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeLoadMultipleUnitTest', 'class', 'modules/node/node.test', 'node', '0'),
('NodePostSettingsTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeQueryAlter', 'class', 'modules/node/node.test', 'node', '0'),
('NodeRevisionsTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeRSSContentTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeSaveTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTitleTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTitleXSSTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTokenReplaceTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTypePersistenceTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NodeTypeTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('NoFieldsException', 'class', 'includes/database/database.inc', '', '0'),
('NoHelpTestCase', 'class', 'modules/help/help.test', 'help', '0'),
('NonDefaultBlockAdmin', 'class', 'modules/block/block.test', 'block', '0'),
('NumberFieldTestCase', 'class', 'modules/field/modules/number/number.test', 'number', '0'),
('OptionsWidgetsTestCase', 'class', 'modules/field/modules/options/options.test', 'options', '0'),
('PageEditTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('PageNotFoundTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('PagePreviewTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('PagerDefault', 'class', 'includes/pager.inc', '', '0'),
('PageTitleFiltering', 'class', 'modules/system/system.test', 'system', '0'),
('PageViewTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('PathLanguageTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathLanguageUITestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathMonolingualTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathTaxonomyTermTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('PathTestCase', 'class', 'modules/path/path.test', 'path', '0'),
('Query', 'class', 'includes/database/query.inc', '', '0'),
('QueryAlterableInterface', 'interface', 'includes/database/query.inc', '', '0'),
('QueryConditionInterface', 'interface', 'includes/database/query.inc', '', '0'),
('QueryExtendableInterface', 'interface', 'includes/database/select.inc', '', '0'),
('QueryPlaceholderInterface', 'interface', 'includes/database/query.inc', '', '0'),
('QueueTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('RdfCommentAttributesTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfCrudTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfGetRdfNamespacesTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfMappingDefinitionTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfMappingHookTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfRdfaMarkupTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RdfTrackerAttributesTestCase', 'class', 'modules/rdf/rdf.test', 'rdf', '0'),
('RetrieveFileTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SchemaCache', 'class', 'includes/bootstrap.inc', '', '0'),
('SearchAdvancedSearchForm', 'class', 'modules/search/search.test', 'search', '0'),
('SearchBlockTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchCommentCountToggleTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchCommentTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchConfigSettingsForm', 'class', 'modules/search/search.test', 'search', '0'),
('SearchEmbedForm', 'class', 'modules/search/search.test', 'search', '0'),
('SearchExactTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchExcerptTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchExpressionInsertExtractTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchKeywordsConditions', 'class', 'modules/search/search.test', 'search', '0'),
('SearchLanguageTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchMatchTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchNodeAccessTest', 'class', 'modules/search/search.test', 'search', '0'),
('SearchNumberMatchingTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchNumbersTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchPageOverride', 'class', 'modules/search/search.test', 'search', '0'),
('SearchPageText', 'class', 'modules/search/search.test', 'search', '0'),
('SearchQuery', 'class', 'modules/search/search.extender.inc', 'search', '0'),
('SearchRankingTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchSimplifyTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SearchTokenizerTestCase', 'class', 'modules/search/search.test', 'search', '0'),
('SelectQuery', 'class', 'includes/database/select.inc', '', '0'),
('SelectQueryExtender', 'class', 'includes/database/select.inc', '', '0'),
('SelectQueryInterface', 'interface', 'includes/database/select.inc', '', '0'),
('SelectQuery_pgsql', 'class', 'includes/database/pgsql/select.inc', '', '0'),
('SelectQuery_sqlite', 'class', 'includes/database/sqlite/select.inc', '', '0'),
('ShortcutLinksTestCase', 'class', 'modules/shortcut/shortcut.test', 'shortcut', '0'),
('ShortcutSetsTestCase', 'class', 'modules/shortcut/shortcut.test', 'shortcut', '0'),
('ShortcutTestCase', 'class', 'modules/shortcut/shortcut.test', 'shortcut', '0'),
('ShutdownFunctionsTest', 'class', 'modules/system/system.test', 'system', '0'),
('SiteMaintenanceTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SkipDotsRecursiveDirectoryIterator', 'class', 'includes/filetransfer/filetransfer.inc', '', '0'),
('StreamWrapperInterface', 'interface', 'includes/stream_wrappers.inc', '', '0'),
('SummaryLengthTestCase', 'class', 'modules/node/node.test', 'node', '0'),
('SystemAdminTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemAuthorizeCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemBlockTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemIndexPhpTest', 'class', 'modules/system/system.test', 'system', '0'),
('SystemInfoAlterTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('SystemMainContentFallback', 'class', 'modules/system/system.test', 'system', '0'),
('SystemQueue', 'class', 'modules/system/system.queue.inc', 'system', '0'),
('SystemThemeFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('TableSort', 'class', 'includes/tablesort.inc', '', '0'),
('TaxonomyHooksTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyLegacyTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyLoadMultipleUnitTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermController', 'class', 'modules/taxonomy/taxonomy.module', 'taxonomy', '0'),
('TaxonomyTermFieldTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTermUnitTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyThemeTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyTokenReplaceTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyVocabularyController', 'class', 'modules/taxonomy/taxonomy.module', 'taxonomy', '0'),
('TaxonomyVocabularyFunctionalTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyVocabularyUnitTest', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TaxonomyWebTestCase', 'class', 'modules/taxonomy/taxonomy.test', 'taxonomy', '0'),
('TestingMailSystem', 'class', 'modules/system/system.mail.inc', 'system', '0'),
('TextFieldTestCase', 'class', 'modules/field/modules/text/text.test', 'text', '0'),
('TextSummaryTestCase', 'class', 'modules/field/modules/text/text.test', 'text', '0'),
('TextTranslationTestCase', 'class', 'modules/field/modules/text/text.test', 'text', '0'),
('ThemeRegistry', 'class', 'includes/theme.inc', '', '0'),
('ThemeUpdater', 'class', 'modules/system/system.updater.inc', 'system', '0'),
('TokenReplaceTestCase', 'class', 'modules/system/system.test', 'system', '0'),
('TruncateQuery', 'class', 'includes/database/query.inc', '', '0'),
('TruncateQuery_mysql', 'class', 'includes/database/mysql/query.inc', '', '0'),
('TruncateQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('UpdateCoreTestCase', 'class', 'modules/update/update.test', 'update', '0'),
('UpdateQuery', 'class', 'includes/database/query.inc', '', '0'),
('UpdateQuery_pgsql', 'class', 'includes/database/pgsql/query.inc', '', '0'),
('UpdateQuery_sqlite', 'class', 'includes/database/sqlite/query.inc', '', '0'),
('Updater', 'class', 'includes/updater.inc', '', '0'),
('UpdaterException', 'class', 'includes/updater.inc', '', '0'),
('UpdaterFileTransferException', 'class', 'includes/updater.inc', '', '0'),
('UpdateScriptFunctionalTest', 'class', 'modules/system/system.test', 'system', '0'),
('UpdateTestContribCase', 'class', 'modules/update/update.test', 'update', '0'),
('UpdateTestHelper', 'class', 'modules/update/update.test', 'update', '0'),
('UpdateTestUploadCase', 'class', 'modules/update/update.test', 'update', '0'),
('UserAccountLinksUnitTests', 'class', 'modules/user/user.test', 'user', '0'),
('UserAdminTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserAuthmapAssignmentTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserAutocompleteTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserBlocksUnitTests', 'class', 'modules/user/user.test', 'user', '0'),
('UserCancelTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserController', 'class', 'modules/user/user.module', 'user', '0'),
('UserCreateTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserEditedOwnAccountTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserEditTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserLoginTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserPermissionsTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserPictureTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserRegistrationTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserRoleAdminTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserRolesAssignmentTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserSaveTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserSignatureTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserTimeZoneFunctionalTest', 'class', 'modules/user/user.test', 'user', '0'),
('UserTokenReplaceTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserUserSearchTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('UserValidateCurrentPassCustomForm', 'class', 'modules/user/user.test', 'user', '0'),
('UserValidationTestCase', 'class', 'modules/user/user.test', 'user', '0'),
('view', 'class', 'sites/all/modules/views/includes/view.inc', 'views', '0'),
('ViewsAccessTest', 'class', 'sites/all/modules/views/tests/views_access.test', 'views', '0'),
('ViewsAnalyzeTest', 'class', 'sites/all/modules/views/tests/views_analyze.test', 'views', '0'),
('ViewsArgumentDefaultTest', 'class', 'sites/all/modules/views/tests/views_argument_default.test', 'views', '0'),
('ViewsArgumentValidatorTest', 'class', 'sites/all/modules/views/tests/views_argument_validator.test', 'views', '0'),
('ViewsBasicTest', 'class', 'sites/all/modules/views/tests/views_basic.test', 'views', '0'),
('ViewsCacheTest', 'class', 'sites/all/modules/views/tests/views_cache.test', 'views', '0'),
('ViewsExposedFormTest', 'class', 'sites/all/modules/views/tests/views_exposed_form.test', 'views', '0'),
('ViewsGlossaryTestCase', 'class', 'sites/all/modules/views/tests/views_glossary.test', 'views', '0'),
('ViewsHandlerAreaTextTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_area_text.test', 'views', '0'),
('viewsHandlerArgumentCommentUserUidTest', 'class', 'sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test', 'views', '0'),
('ViewsHandlerArgumentNullTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_argument_null.test', 'views', '0'),
('ViewsHandlerFieldBooleanTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_boolean.test', 'views', '0'),
('ViewsHandlerFieldCustomTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_custom.test', 'views', '0'),
('ViewsHandlerFieldDateTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_date.test', 'views', '0'),
('ViewsHandlerFieldMath', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_math.test', 'views', '0'),
('ViewsHandlerFieldUrlTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_url.test', 'views', '0'),
('viewsHandlerFilterCommentUserUidTest', 'class', 'sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test', 'views', '0'),
('ViewsHandlerFilterCounterTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_counter.test', 'views', '0'),
('ViewsHandlerFilterDateTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_date.test', 'views', '0'),
('ViewsHandlerFilterEqualityTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_equality.test', 'views', '0'),
('ViewsHandlerFilterInOperator', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test', 'views', '0'),
('ViewsHandlerFilterNumericTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test', 'views', '0'),
('ViewsHandlerFilterStringTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_filter_string.test', 'views', '0'),
('ViewsHandlerSortDateTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_sort_date.test', 'views', '0'),
('ViewsHandlerSortRandomTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_sort_random.test', 'views', '0'),
('ViewsHandlerSortTest', 'class', 'sites/all/modules/views/tests/handlers/views_handler_sort.test', 'views', '0'),
('ViewsHandlersTest', 'class', 'sites/all/modules/views/tests/views_handlers.test', 'views', '0'),
('ViewsHandlerTestFileSize', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_file_size.test', 'views', '0'),
('ViewsHandlerTestXss', 'class', 'sites/all/modules/views/tests/handlers/views_handler_field_xss.test', 'views', '0'),
('ViewsModuleTest', 'class', 'sites/all/modules/views/tests/views_module.test', 'views', '0'),
('ViewsPagerTest', 'class', 'sites/all/modules/views/tests/views_pager.test', 'views', '0'),
('viewsPluginStyleJumpMenuTest', 'class', 'sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test', 'views', '0'),
('ViewsPluginStyleTestCase', 'class', 'sites/all/modules/views/tests/styles/views_plugin_style.test', 'views', '0'),
('ViewsQueryGroupByTest', 'class', 'sites/all/modules/views/tests/views_groupby.test', 'views', '0'),
('viewsSearchQuery', 'class', 'sites/all/modules/views/modules/search/views_handler_filter_search.inc', 'views', '0'),
('ViewsSqlTest', 'class', 'sites/all/modules/views/tests/views_query.test', 'views', '0'),
('ViewsTestCase', 'class', 'sites/all/modules/views/tests/views_query.test', 'views', '0'),
('ViewsTranslatableTest', 'class', 'sites/all/modules/views/tests/views_translatable.test', 'views', '0'),
('ViewsUiBaseViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiCommentViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiFileManagedViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php', 'views_ui', '0'),
('viewsUiGroupbyTestCase', 'class', 'sites/all/modules/views/tests/views_groupby.test', 'views', '0'),
('ViewsUiNodeRevisionViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiNodeViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiTaxonomyTermViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php', 'views_ui', '0'),
('ViewsUiUsersViewsWizard', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php', 'views_ui', '0'),
('ViewsUIWizardBasicTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardDefaultViewsTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardHelper', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardItemsPerPageTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardJumpMenuTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardMenuTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardOverrideDisplaysTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardSortingTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUIWizardTaggedWithTestCase', 'class', 'sites/all/modules/views/tests/views_ui.test', 'views', '0'),
('ViewsUpgradeTestCase', 'class', 'sites/all/modules/views/tests/views_upgrade.test', 'views', '0'),
('ViewsUserArgumentDefault', 'class', 'sites/all/modules/views/tests/user/views_user_argument_default.test', 'views', '0'),
('ViewsUserArgumentValidate', 'class', 'sites/all/modules/views/tests/user/views_user_argument_validate.test', 'views', '0'),
('ViewsUserTestCase', 'class', 'sites/all/modules/views/tests/user/views_user.test', 'views', '0'),
('ViewsViewTest', 'class', 'sites/all/modules/views/tests/views_view.test', 'views', '0'),
('ViewsWizardException', 'class', 'sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', '0'),
('ViewsWizardInterface', 'interface', 'sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'views_ui', '0'),
('views_db_object', 'class', 'sites/all/modules/views/includes/view.inc', 'views', '0'),
('views_display', 'class', 'sites/all/modules/views/includes/view.inc', 'views', '0'),
('views_handler', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_handler_area', 'class', 'sites/all/modules/views/handlers/views_handler_area.inc', 'views', '0'),
('views_handler_area_broken', 'class', 'sites/all/modules/views/handlers/views_handler_area.inc', 'views', '0'),
('views_handler_area_text', 'class', 'sites/all/modules/views/handlers/views_handler_area_text.inc', 'views', '0'),
('views_handler_area_view', 'class', 'sites/all/modules/views/handlers/views_handler_area_view.inc', 'views', '0'),
('views_handler_argument', 'class', 'sites/all/modules/views/handlers/views_handler_argument.inc', 'views', '0'),
('views_handler_argument_aggregator_category_cid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc', 'views', '0'),
('views_handler_argument_aggregator_fid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc', 'views', '0'),
('views_handler_argument_aggregator_iid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc', 'views', '0'),
('views_handler_argument_broken', 'class', 'sites/all/modules/views/handlers/views_handler_argument.inc', 'views', '0'),
('views_handler_argument_comment_user_uid', 'class', 'sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc', 'views', '0'),
('views_handler_argument_date', 'class', 'sites/all/modules/views/handlers/views_handler_argument_date.inc', 'views', '0'),
('views_handler_argument_file_fid', 'class', 'sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc', 'views', '0'),
('views_handler_argument_formula', 'class', 'sites/all/modules/views/handlers/views_handler_argument_formula.inc', 'views', '0'),
('views_handler_argument_group_by_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc', 'views', '0'),
('views_handler_argument_locale_group', 'class', 'sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc', 'views', '0'),
('views_handler_argument_locale_language', 'class', 'sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc', 'views', '0'),
('views_handler_argument_many_to_one', 'class', 'sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc', 'views', '0'),
('views_handler_argument_node_created_day', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_fulldate', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_month', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_week', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_year', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_created_year_month', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', 'views', '0'),
('views_handler_argument_node_language', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_language.inc', 'views', '0'),
('views_handler_argument_node_nid', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc', 'views', '0'),
('views_handler_argument_node_tnid', 'class', 'sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc', 'views', '0'),
('views_handler_argument_node_type', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_type.inc', 'views', '0'),
('views_handler_argument_node_uid_revision', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc', 'views', '0'),
('views_handler_argument_node_vid', 'class', 'sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc', 'views', '0'),
('views_handler_argument_null', 'class', 'sites/all/modules/views/handlers/views_handler_argument_null.inc', 'views', '0'),
('views_handler_argument_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_argument_numeric.inc', 'views', '0'),
('views_handler_argument_search', 'class', 'sites/all/modules/views/modules/search/views_handler_argument_search.inc', 'views', '0'),
('views_handler_argument_string', 'class', 'sites/all/modules/views/handlers/views_handler_argument_string.inc', 'views', '0'),
('views_handler_argument_taxonomy', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc', 'views', '0'),
('views_handler_argument_term_node_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc', 'views', '0'),
('views_handler_argument_term_node_tid_depth', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc', 'views', '0'),
('views_handler_argument_term_node_tid_depth_modifier', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc', 'views', '0'),
('views_handler_argument_users_roles_rid', 'class', 'sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc', 'views', '0'),
('views_handler_argument_user_uid', 'class', 'sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc', 'views', '0'),
('views_handler_argument_vocabulary_machine_name', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc', 'views', '0'),
('views_handler_argument_vocabulary_vid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc', 'views', '0'),
('views_handler_field', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_field_accesslog_path', 'class', 'sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc', 'views', '0'),
('views_handler_field_aggregator_category', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc', 'views', '0'),
('views_handler_field_aggregator_title_link', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc', 'views', '0'),
('views_handler_field_aggregator_xss', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc', 'views', '0'),
('views_handler_field_boolean', 'class', 'sites/all/modules/views/handlers/views_handler_field_boolean.inc', 'views', '0'),
('views_handler_field_broken', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_field_comment', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment.inc', 'views', '0'),
('views_handler_field_comment_depth', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc', 'views', '0'),
('views_handler_field_comment_link', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc', 'views', '0'),
('views_handler_field_comment_link_approve', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc', 'views', '0'),
('views_handler_field_comment_link_delete', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc', 'views', '0'),
('views_handler_field_comment_link_edit', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc', 'views', '0'),
('views_handler_field_comment_link_reply', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc', 'views', '0'),
('views_handler_field_comment_node_link', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc', 'views', '0'),
('views_handler_field_comment_username', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc', 'views', '0'),
('views_handler_field_contact_link', 'class', 'sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc', 'views', '0'),
('views_handler_field_counter', 'class', 'sites/all/modules/views/handlers/views_handler_field_counter.inc', 'views', '0'),
('views_handler_field_custom', 'class', 'sites/all/modules/views/handlers/views_handler_field_custom.inc', 'views', '0'),
('views_handler_field_date', 'class', 'sites/all/modules/views/handlers/views_handler_field_date.inc', 'views', '0'),
('views_handler_field_entity', 'class', 'sites/all/modules/views/handlers/views_handler_field_entity.inc', 'views', '0'),
('views_handler_field_field', 'class', 'sites/all/modules/views/modules/field/views_handler_field_field.inc', 'views', '0'),
('views_handler_field_file', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file.inc', 'views', '0'),
('views_handler_field_file_extension', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_extension.inc', 'views', '0'),
('views_handler_field_file_filemime', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc', 'views', '0'),
('views_handler_field_file_size', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_field_file_status', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_status.inc', 'views', '0'),
('views_handler_field_file_uri', 'class', 'sites/all/modules/views/modules/system/views_handler_field_file_uri.inc', 'views', '0'),
('views_handler_field_filter_format_name', 'class', 'sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc', 'views', '0'),
('views_handler_field_history_user_timestamp', 'class', 'sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc', 'views', '0'),
('views_handler_field_last_comment_timestamp', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc', 'views', '0'),
('views_handler_field_locale_group', 'class', 'sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc', 'views', '0'),
('views_handler_field_locale_language', 'class', 'sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc', 'views', '0'),
('views_handler_field_locale_link_edit', 'class', 'sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc', 'views', '0'),
('views_handler_field_markup', 'class', 'sites/all/modules/views/handlers/views_handler_field_markup.inc', 'views', '0'),
('views_handler_field_math', 'class', 'sites/all/modules/views/handlers/views_handler_field_math.inc', 'views', '0'),
('views_handler_field_ncs_last_comment_name', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc', 'views', '0'),
('views_handler_field_ncs_last_updated', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc', 'views', '0'),
('views_handler_field_node', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node.inc', 'views', '0'),
('views_handler_field_node_comment', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc', 'views', '0'),
('views_handler_field_node_language', 'class', 'sites/all/modules/views/modules/translation/views_handler_field_node_language.inc', 'views', '0'),
('views_handler_field_node_link', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_link.inc', 'views', '0'),
('views_handler_field_node_link_delete', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc', 'views', '0'),
('views_handler_field_node_link_edit', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc', 'views', '0'),
('views_handler_field_node_link_translate', 'class', 'sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc', 'views', '0'),
('views_handler_field_node_new_comments', 'class', 'sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc', 'views', '0'),
('views_handler_field_node_path', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_path.inc', 'views', '0'),
('views_handler_field_node_revision', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_revision.inc', 'views', '0'),
('views_handler_field_node_revision_link_delete', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc', 'views', '0'),
('views_handler_field_node_revision_link_revert', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc', 'views', '0'),
('views_handler_field_node_translation_link', 'class', 'sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc', 'views', '0'),
('views_handler_field_node_type', 'class', 'sites/all/modules/views/modules/node/views_handler_field_node_type.inc', 'views', '0'),
('views_handler_field_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_field_numeric.inc', 'views', '0'),
('views_handler_field_prerender_list', 'class', 'sites/all/modules/views/handlers/views_handler_field_prerender_list.inc', 'views', '0'),
('views_handler_field_profile_date', 'class', 'sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc', 'views', '0'),
('views_handler_field_profile_list', 'class', 'sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc', 'views', '0'),
('views_handler_field_search_score', 'class', 'sites/all/modules/views/modules/search/views_handler_field_search_score.inc', 'views', '0'),
('views_handler_field_serialized', 'class', 'sites/all/modules/views/handlers/views_handler_field_serialized.inc', 'views', '0'),
('views_handler_field_taxonomy', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc', 'views', '0'),
('views_handler_field_term_link_edit', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc', 'views', '0'),
('views_handler_field_term_node_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc', 'views', '0'),
('views_handler_field_time_interval', 'class', 'sites/all/modules/views/handlers/views_handler_field_time_interval.inc', 'views', '0'),
('views_handler_field_url', 'class', 'sites/all/modules/views/handlers/views_handler_field_url.inc', 'views', '0'),
('views_handler_field_user', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user.inc', 'views', '0'),
('views_handler_field_user_language', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_language.inc', 'views', '0'),
('views_handler_field_user_link', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_link.inc', 'views', '0'),
('views_handler_field_user_link_cancel', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc', 'views', '0'),
('views_handler_field_user_link_edit', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc', 'views', '0'),
('views_handler_field_user_mail', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_mail.inc', 'views', '0'),
('views_handler_field_user_name', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_name.inc', 'views', '0'),
('views_handler_field_user_permissions', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc', 'views', '0'),
('views_handler_field_user_picture', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_picture.inc', 'views', '0'),
('views_handler_field_user_roles', 'class', 'sites/all/modules/views/modules/user/views_handler_field_user_roles.inc', 'views', '0'),
('views_handler_field_xss', 'class', 'sites/all/modules/views/handlers/views_handler_field.inc', 'views', '0'),
('views_handler_filter', 'class', 'sites/all/modules/views/handlers/views_handler_filter.inc', 'views', '0'),
('views_handler_filter_aggregator_category_cid', 'class', 'sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc', 'views', '0'),
('views_handler_filter_boolean_operator', 'class', 'sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc', 'views', '0'),
('views_handler_filter_boolean_operator_string', 'class', 'sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc', 'views', '0'),
('views_handler_filter_broken', 'class', 'sites/all/modules/views/handlers/views_handler_filter.inc', 'views', '0'),
('views_handler_filter_comment_user_uid', 'class', 'sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc', 'views', '0');
INSERT INTO `registry` VALUES
('views_handler_filter_date', 'class', 'sites/all/modules/views/handlers/views_handler_filter_date.inc', 'views', '0'),
('views_handler_filter_equality', 'class', 'sites/all/modules/views/handlers/views_handler_filter_equality.inc', 'views', '0'),
('views_handler_filter_field_list', 'class', 'sites/all/modules/views/modules/field/views_handler_filter_field_list.inc', 'views', '0'),
('views_handler_filter_file_status', 'class', 'sites/all/modules/views/modules/system/views_handler_filter_file_status.inc', 'views', '0'),
('views_handler_filter_group_by_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc', 'views', '0'),
('views_handler_filter_history_user_timestamp', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc', 'views', '0'),
('views_handler_filter_in_operator', 'class', 'sites/all/modules/views/handlers/views_handler_filter_in_operator.inc', 'views', '0'),
('views_handler_filter_locale_group', 'class', 'sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc', 'views', '0'),
('views_handler_filter_locale_language', 'class', 'sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc', 'views', '0'),
('views_handler_filter_locale_version', 'class', 'sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc', 'views', '0'),
('views_handler_filter_many_to_one', 'class', 'sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc', 'views', '0'),
('views_handler_filter_ncs_last_updated', 'class', 'sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc', 'views', '0'),
('views_handler_filter_node_access', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_access.inc', 'views', '0'),
('views_handler_filter_node_comment', 'class', 'sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc', 'views', '0'),
('views_handler_filter_node_language', 'class', 'sites/all/modules/views/modules/translation/views_handler_filter_node_language.inc', 'views', '0'),
('views_handler_filter_node_status', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_status.inc', 'views', '0'),
('views_handler_filter_node_tnid', 'class', 'sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc', 'views', '0'),
('views_handler_filter_node_tnid_child', 'class', 'sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc', 'views', '0'),
('views_handler_filter_node_type', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_type.inc', 'views', '0'),
('views_handler_filter_node_uid_revision', 'class', 'sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc', 'views', '0'),
('views_handler_filter_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_filter_numeric.inc', 'views', '0'),
('views_handler_filter_profile_selection', 'class', 'sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc', 'views', '0'),
('views_handler_filter_search', 'class', 'sites/all/modules/views/modules/search/views_handler_filter_search.inc', 'views', '0'),
('views_handler_filter_string', 'class', 'sites/all/modules/views/handlers/views_handler_filter_string.inc', 'views', '0'),
('views_handler_filter_system_type', 'class', 'sites/all/modules/views/modules/system/views_handler_filter_system_type.inc', 'views', '0'),
('views_handler_filter_term_node_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc', 'views', '0'),
('views_handler_filter_term_node_tid_depth', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc', 'views', '0'),
('views_handler_filter_user_current', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_current.inc', 'views', '0'),
('views_handler_filter_user_name', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_name.inc', 'views', '0'),
('views_handler_filter_user_permissions', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc', 'views', '0'),
('views_handler_filter_user_roles', 'class', 'sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc', 'views', '0'),
('views_handler_filter_vocabulary_machine_name', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc', 'views', '0'),
('views_handler_filter_vocabulary_vid', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc', 'views', '0'),
('views_handler_relationship', 'class', 'sites/all/modules/views/handlers/views_handler_relationship.inc', 'views', '0'),
('views_handler_relationship_broken', 'class', 'sites/all/modules/views/handlers/views_handler_relationship.inc', 'views', '0'),
('views_handler_relationship_entity_reverse', 'class', 'sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc', 'views', '0'),
('views_handler_relationship_groupwise_max', 'class', 'sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc', 'views', '0'),
('views_handler_relationship_node_term_data', 'class', 'sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc', 'views', '0'),
('views_handler_relationship_translation', 'class', 'sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc', 'views', '0'),
('views_handler_sort', 'class', 'sites/all/modules/views/handlers/views_handler_sort.inc', 'views', '0'),
('views_handler_sort_broken', 'class', 'sites/all/modules/views/handlers/views_handler_sort.inc', 'views', '0'),
('views_handler_sort_comment_thread', 'class', 'sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc', 'views', '0'),
('views_handler_sort_date', 'class', 'sites/all/modules/views/handlers/views_handler_sort_date.inc', 'views', '0'),
('views_handler_sort_group_by_numeric', 'class', 'sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc', 'views', '0'),
('views_handler_sort_menu_hierarchy', 'class', 'sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc', 'views', '0'),
('views_handler_sort_ncs_last_comment_name', 'class', 'sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc', 'views', '0'),
('views_handler_sort_ncs_last_updated', 'class', 'sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc', 'views', '0'),
('views_handler_sort_random', 'class', 'sites/all/modules/views/handlers/views_handler_sort_random.inc', 'views', '0'),
('views_handler_sort_search_score', 'class', 'sites/all/modules/views/modules/search/views_handler_sort_search_score.inc', 'views', '0'),
('views_join', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_join_subquery', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_many_to_one_helper', 'class', 'sites/all/modules/views/includes/handlers.inc', 'views', '0'),
('views_object', 'class', 'sites/all/modules/views/includes/base.inc', 'views', '0'),
('views_plugin', 'class', 'sites/all/modules/views/includes/plugins.inc', 'views', '0'),
('views_plugin_access', 'class', 'sites/all/modules/views/plugins/views_plugin_access.inc', 'views', '0'),
('views_plugin_access_none', 'class', 'sites/all/modules/views/plugins/views_plugin_access_none.inc', 'views', '0'),
('views_plugin_access_perm', 'class', 'sites/all/modules/views/plugins/views_plugin_access_perm.inc', 'views', '0'),
('views_plugin_access_role', 'class', 'sites/all/modules/views/plugins/views_plugin_access_role.inc', 'views', '0'),
('views_plugin_argument_default', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default.inc', 'views', '0'),
('views_plugin_argument_default_current_user', 'class', 'sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc', 'views', '0'),
('views_plugin_argument_default_fixed', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc', 'views', '0'),
('views_plugin_argument_default_node', 'class', 'sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc', 'views', '0'),
('views_plugin_argument_default_php', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default_php.inc', 'views', '0'),
('views_plugin_argument_default_raw', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc', 'views', '0'),
('views_plugin_argument_default_taxonomy_tid', 'class', 'sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc', 'views', '0'),
('views_plugin_argument_default_user', 'class', 'sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc', 'views', '0'),
('views_plugin_argument_validate', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_validate.inc', 'views', '0'),
('views_plugin_argument_validate_node', 'class', 'sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc', 'views', '0'),
('views_plugin_argument_validate_numeric', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc', 'views', '0'),
('views_plugin_argument_validate_php', 'class', 'sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc', 'views', '0'),
('views_plugin_argument_validate_taxonomy_term', 'class', 'sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc', 'views', '0'),
('views_plugin_argument_validate_user', 'class', 'sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc', 'views', '0'),
('views_plugin_cache', 'class', 'sites/all/modules/views/plugins/views_plugin_cache.inc', 'views', '0'),
('views_plugin_cache_none', 'class', 'sites/all/modules/views/plugins/views_plugin_cache_none.inc', 'views', '0'),
('views_plugin_cache_time', 'class', 'sites/all/modules/views/plugins/views_plugin_cache_time.inc', 'views', '0'),
('views_plugin_display', 'class', 'sites/all/modules/views/plugins/views_plugin_display.inc', 'views', '0'),
('views_plugin_display_attachment', 'class', 'sites/all/modules/views/plugins/views_plugin_display_attachment.inc', 'views', '0'),
('views_plugin_display_block', 'class', 'sites/all/modules/views/plugins/views_plugin_display_block.inc', 'views', '0'),
('views_plugin_display_default', 'class', 'sites/all/modules/views/plugins/views_plugin_display_default.inc', 'views', '0'),
('views_plugin_display_extender', 'class', 'sites/all/modules/views/plugins/views_plugin_display_extender.inc', 'views', '0'),
('views_plugin_display_feed', 'class', 'sites/all/modules/views/plugins/views_plugin_display_feed.inc', 'views', '0'),
('views_plugin_display_page', 'class', 'sites/all/modules/views/plugins/views_plugin_display_page.inc', 'views', '0'),
('views_plugin_exposed_form', 'class', 'sites/all/modules/views/plugins/views_plugin_exposed_form.inc', 'views', '0'),
('views_plugin_exposed_form_basic', 'class', 'sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc', 'views', '0'),
('views_plugin_exposed_form_input_required', 'class', 'sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc', 'views', '0'),
('views_plugin_localization', 'class', 'sites/all/modules/views/plugins/views_plugin_localization.inc', 'views', '0'),
('views_plugin_localization_core', 'class', 'sites/all/modules/views/plugins/views_plugin_localization_core.inc', 'views', '0'),
('views_plugin_localization_none', 'class', 'sites/all/modules/views/plugins/views_plugin_localization_none.inc', 'views', '0'),
('views_plugin_localization_test', 'class', 'sites/all/modules/views/tests/views_plugin_localization_test.inc', 'views', '0'),
('views_plugin_pager', 'class', 'sites/all/modules/views/plugins/views_plugin_pager.inc', 'views', '0'),
('views_plugin_pager_full', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_full.inc', 'views', '0'),
('views_plugin_pager_mini', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_mini.inc', 'views', '0'),
('views_plugin_pager_none', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_none.inc', 'views', '0'),
('views_plugin_pager_some', 'class', 'sites/all/modules/views/plugins/views_plugin_pager_some.inc', 'views', '0'),
('views_plugin_query', 'class', 'sites/all/modules/views/plugins/views_plugin_query.inc', 'views', '0'),
('views_plugin_query_default', 'class', 'sites/all/modules/views/plugins/views_plugin_query_default.inc', 'views', '0'),
('views_plugin_row', 'class', 'sites/all/modules/views/plugins/views_plugin_row.inc', 'views', '0'),
('views_plugin_row_aggregator_rss', 'class', 'sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc', 'views', '0'),
('views_plugin_row_comment_rss', 'class', 'sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc', 'views', '0'),
('views_plugin_row_comment_view', 'class', 'sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc', 'views', '0'),
('views_plugin_row_fields', 'class', 'sites/all/modules/views/plugins/views_plugin_row_fields.inc', 'views', '0'),
('views_plugin_row_node_rss', 'class', 'sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc', 'views', '0'),
('views_plugin_row_node_view', 'class', 'sites/all/modules/views/modules/node/views_plugin_row_node_view.inc', 'views', '0'),
('views_plugin_row_search_view', 'class', 'sites/all/modules/views/modules/search/views_plugin_row_search_view.inc', 'views', '0'),
('views_plugin_style', 'class', 'sites/all/modules/views/plugins/views_plugin_style.inc', 'views', '0'),
('views_plugin_style_default', 'class', 'sites/all/modules/views/plugins/views_plugin_style_default.inc', 'views', '0'),
('views_plugin_style_grid', 'class', 'sites/all/modules/views/plugins/views_plugin_style_grid.inc', 'views', '0'),
('views_plugin_style_jump_menu', 'class', 'sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc', 'views', '0'),
('views_plugin_style_list', 'class', 'sites/all/modules/views/plugins/views_plugin_style_list.inc', 'views', '0'),
('views_plugin_style_rss', 'class', 'sites/all/modules/views/plugins/views_plugin_style_rss.inc', 'views', '0'),
('views_plugin_style_summary', 'class', 'sites/all/modules/views/plugins/views_plugin_style_summary.inc', 'views', '0'),
('views_plugin_style_summary_jump_menu', 'class', 'sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc', 'views', '0'),
('views_plugin_style_summary_unformatted', 'class', 'sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc', 'views', '0'),
('views_plugin_style_table', 'class', 'sites/all/modules/views/plugins/views_plugin_style_table.inc', 'views', '0'),
('views_test_plugin_access_test_dynamic', 'class', 'sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc', 'views', '0'),
('views_test_plugin_access_test_static', 'class', 'sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc', 'views', '0'),
('views_ui', 'class', 'sites/all/modules/views/plugins/export_ui/views_ui.class.php', 'views_ui', '0'),
('WebformComponentsTestCase', 'class', 'sites/all/modules/webform/tests/components.test', 'webform', '0'),
('WebformGeneralTestCase', 'class', 'sites/all/modules/webform/tests/webform.test', 'webform', '0'),
('WebformPermissionsTestCase', 'class', 'sites/all/modules/webform/tests/permissions.test', 'webform', '0'),
('WebformSubmissionTestCase', 'class', 'sites/all/modules/webform/tests/submission.test', 'webform', '0'),
('WebformTestCase', 'class', 'sites/all/modules/webform/tests/webform.test', 'webform', '0'),
('webform_exporter', 'class', 'sites/all/modules/webform/includes/webform.export.inc', 'webform', '0'),
('webform_exporter_delimited', 'class', 'sites/all/modules/webform/includes/webform.export.inc', 'webform', '0'),
('webform_exporter_excel', 'class', 'sites/all/modules/webform/includes/webform.export.inc', 'webform', '0'),
('webform_handler_field_form_body', 'class', 'sites/all/modules/webform/views/webform_handler_field_form_body.inc', 'webform', '0'),
('webform_handler_field_is_draft', 'class', 'sites/all/modules/webform/views/webform_handler_field_is_draft.inc', 'webform', '0'),
('webform_handler_field_node_link_edit', 'class', 'sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc', 'webform', '0'),
('webform_handler_field_node_link_results', 'class', 'sites/all/modules/webform/views/webform_handler_field_node_link_results.inc', 'webform', '0'),
('webform_handler_field_submission_count', 'class', 'sites/all/modules/webform/views/webform_handler_field_submission_count.inc', 'webform', '0'),
('webform_handler_field_submission_link', 'class', 'sites/all/modules/webform/views/webform_handler_field_submission_link.inc', 'webform', '0'),
('webform_handler_filter_is_draft', 'class', 'sites/all/modules/webform/views/webform_handler_filter_is_draft.inc', 'webform', '0');
/*!40000 ALTER TABLE registry ENABLE KEYS */;

--
-- Table structure for table 'registry_file'
--

CREATE TABLE IF NOT EXISTS `registry_file` (
  `filename` varchar(255) NOT NULL COMMENT 'Path to the file.',
  `hash` varchar(64) NOT NULL COMMENT 'sha-256 hash of the file’s contents when last parsed.',
  PRIMARY KEY (`filename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Files parsed to build the registry.';

--
-- Dumping data for table 'registry_file'
--

/*!40000 ALTER TABLE registry_file DISABLE KEYS */;
INSERT INTO `registry_file` VALUES
('includes/actions.inc', '32c6b5b4f77f8b0959d525ab7bdf5f5fb4a043130be0f57a59f512ce20da2e66'),
('includes/ajax.inc', '25dd7014cc775440d8795857ec9cdaaa695ae5455d40a2610747f4e414524515'),
('includes/archiver.inc', '097a78f5794237e8242b540649d824b930008027362c1359773e22c2b21cd6e5'),
('includes/authorize.inc', 'bd85cb5d7bec2906e85be1b7187410680190b568e433fdcff944f74b7e1c616d'),
('includes/batch.inc', 'f32d52b88dc6bd0b3117fef0057d6084fbe132afb0fbf638daaa42bce7a2a3c5'),
('includes/batch.queue.inc', '34face1f61857ec26e414712c647b06acbd5ec4437a71abf090e83cbdf691794'),
('includes/bootstrap.inc', '735f796a192f4a929ff4ce55c32b66acd1667d4ddca24c333616080d1a427b0c'),
('includes/cache-install.inc', '2d223093cf3740d190746d1c348607694a8475c0da91ffd2386454995a17995e'),
('includes/cache.inc', '5239bd1707257d0abdd5396d6febd34bea08dd6ceb318265f3c9b7b21b38f23f'),
('includes/common.inc', '20ab27f1b63f2425e1a132dbeedd771542f82b7c9d3f8d176cd90d6202eadf32'),
('includes/database/database.inc', 'e36a93708f1c3ecc02b2bc5293041115cb95cada6f8f2801d2f9f61b15672ada'),
('includes/database/log.inc', '4ecbdf9022d8c612310b41af575f10b0d4c041c0fbc41c6dc7e1f2ab6eacce6b'),
('includes/database/mysql/database.inc', '3e0527cc677cc86a94c39819a21172b7adf7a1be1c4b5446ce2d0af905b089be'),
('includes/database/mysql/install.inc', '6ae316941f771732fbbabed7e1d6b4cbb41b1f429dd097d04b3345aa15e461a0'),
('includes/database/mysql/query.inc', 'e2a5457ec40a8f88f6a822bdc77f74865e4c02206fc733c2945c8897f46093de'),
('includes/database/mysql/schema.inc', 'f71af9dda287f0f37e7bd0077b801a6d3f38c951a9c2c6ea3b71dff1b69077d3'),
('includes/database/pgsql/database.inc', 'c2bf3fa2d03583f3a6c6df76dc5ee204f7d44d5c2ee451af500583d4775877e0'),
('includes/database/pgsql/install.inc', '585b80c5bbd6f134bff60d06397f15154657a577d4da8d1b181858905f09dea5'),
('includes/database/pgsql/query.inc', 'cb4c84f8f1ffc73098ed71137248dcd078a505a7530e60d979d74b3a3cdaa658'),
('includes/database/pgsql/schema.inc', '1442123ab5040a55797126cfa1cf9103f7a9df22b3c23b5055c9c27e4f12d262'),
('includes/database/pgsql/select.inc', 'ce06c4353d4322e519e1c90ca863e6666edc370fb3c12568fedf466334b2e2be'),
('includes/database/prefetch.inc', 'd32c8be47de08641f48327260d0df0dfa97543a2cd8902979bbe1586e273fee4'),
('includes/database/query.inc', 'bdf9ae493410276e066043cd6bce6484a034833d11915b432c6221173f622e3e'),
('includes/database/schema.inc', '1996c5e11a984348f29baa6f19e9a995280828bdbbaa3e8c5d747dd28e93d7a2'),
('includes/database/select.inc', 'f623cc9572f87b76716389d7188884f78a0aa110006e48374151c1aef31b29f0'),
('includes/database/sqlite/database.inc', '69d5ffd4159141b4622c47c63c7fe9554632a89bd261d13bfc46a82883bce571'),
('includes/database/sqlite/install.inc', '381f3db8c59837d961978ba3097bb6443534ed1659fd713aa563963fa0c42cc5'),
('includes/database/sqlite/query.inc', '61e0459c0c9252ca465b86c475d88e09ea34c8cdb28220eb37a7d44357f5474f'),
('includes/database/sqlite/schema.inc', '238414785aa96dd27f10f48c961783f4d1091392beee8d0e7ca8ae774e917da2'),
('includes/database/sqlite/select.inc', '4ecb9d21d2f07237f7603e925519886dde0b8da82f96999b865ff0803438744e'),
('includes/date.inc', '32124baa81a1411631de23ade5615be0d81bc7c7169ea60d22f9badd333cf284'),
('includes/entity.inc', 'ab7a4a5e133eb649370de9611f5224224985f167af4a407ecefc96b3600a491b'),
('includes/errors.inc', '24ed25ceed01f34ceaa01f3afa0ef17ba720dd55cda252ae2cd73efb8f7155bd'),
('includes/file.inc', 'f3a5ad82c4377221394b6b3a6c0c643f41e440b3957952ede67d016fcb1cf894'),
('includes/file.mimetypes.inc', 'f88c967550576694b7a1ce2afd0f2f1bbc1a91d21cc2c20f86c44d39ff353867'),
('includes/filetransfer/filetransfer.inc', 'ee9393beddc7190f7a161f5563953d1b58e355026fcc2392443a9e6b4c600531'),
('includes/filetransfer/ftp.inc', '589ebf4b8bd4a2973aa56a156ac1fa83b6c73e703391361fb573167670e0d832'),
('includes/filetransfer/local.inc', '7cbfdb46abbdf539640db27e66fb30e5265128f31002bd0dfc3af16ae01a9492'),
('includes/filetransfer/ssh.inc', '002e24a24cac133d12728bd3843868ce378681237d7fad420761af84e6efe5ad'),
('includes/form.inc', '00c3b42bd706aa743db220b4c42bbf882b4b56ce7380a50e7e9a92f4e1ec4360'),
('includes/graph.inc', '577a50594521edecd7139fcecd6af3a941e456ea0e0577e38ee14b785422aabb'),
('includes/image.inc', '64ed11148b4a8e3ff817a886c4f0d19e832fb4cf6a69cf37916f953fb683e665'),
('includes/install.core.inc', 'a56ff7412d5fb68221a9f3bdd9f710d9f331f2d2c4bbb62ed98cb3c79c6882d5'),
('includes/install.inc', '23455f095ebd75c49ef8bf2a18145f77b6633670a5eb9eab860d907b0ba25f35'),
('includes/iso.inc', 'f53653843c75e12aa0b05e7197c5aebdf794e2517b9902fc07994fb7cb8f3ed6'),
('includes/language.inc', '5e0595c6def071694fa500b4636d15d482dafddb612a977201b5406b813be7a6'),
('includes/locale.inc', '3d618652cd3242ebb4f8510e1157e2028d024b8406200924ed16ac9513de1eb0'),
('includes/lock.inc', 'daa62e95528f6b986b85680b600a896452bf2ce6f38921242857dcc5a3460a1b'),
('includes/mail.inc', '673b413f445966854954699ceccd0deae860c1359e2334c3bbe93e31a52dd9b0'),
('includes/menu.inc', '46ecf8177be4a1a10f04809337c8c53b6f877e1ca017bb1b068ce97ef0f84845'),
('includes/module.inc', '6b8f2bfbd513654c1f519b945582c90920e4c2e3e18eaae7927db9e4459169af'),
('includes/pager.inc', '8ce2a8ff9c13b9a776712ec06ba0a06cfb87c27cb05f1b2947f514fdaf12fcee'),
('includes/password.inc', 'c3fc2fef03822dfe9981bab502a37893f8865ff529ad34cf9be9a17e86add510'),
('includes/path.inc', '895ddce7bcdcebf37cee1def1c5bac784f216a4a37719e28b448136249f8ece6'),
('includes/registry.inc', 'ce22f7715c8037095e6b7dfb86594d3f5ca0908e0614862cc60334852ce3b971'),
('includes/session.inc', '07133a668c9103559099b5e6cd7f0178204c494770c384bb307e33f80b1f4c92'),
('includes/stream_wrappers.inc', 'd431b838f481737cbe9d38f76b1f456364057fec0806e75ecde3afbdb8230363'),
('includes/tablesort.inc', '3f3cb2820920f7edc0c3d046ffba4fc4e3b73a699a2492780371141cf501aa50'),
('includes/theme.inc', '94b40ba102f307bf8b57ccb7958506984eb8ccc66237366f39efbefbf758d450'),
('includes/theme.maintenance.inc', 'd110314b4d943c3e965fcefe452f6873b53cd6a8844154467dfcbb2b6142dc82'),
('includes/token.inc', '015328d6573ceece0a0712fcbad890719cff8d65a37839ece36bc64e97d63466'),
('includes/unicode.entities.inc', '2b858138596d961fbaa4c6e3986e409921df7f76b6ee1b109c4af5970f1e0f54'),
('includes/unicode.inc', '5409227091e55cef4c1b0bb9c159720aecaa07e7bf2683fe7c242691aa1036cc'),
('includes/update.inc', '08381ef8e7538fb7cc533c8dd073731626f231e30f875c37b856496a2a7bc019'),
('includes/updater.inc', '1715fbda750de86ecde8abd71d61886423367d3c9a17c31138638361b1c27e51'),
('includes/utility.inc', 'cfcc27d1d7537c9caf55cc06ef4a526b0526c29c2b5d955476322b36fee9ff19'),
('includes/xmlrpc.inc', '1176a9e5b5990f8219b48c49bb858a2a980f95428aa519acea19282109e27e83'),
('includes/xmlrpcs.inc', '2df450cf2153959a4581d8e61867c587f61fcdea5dd2653e36c6a6028fc1b395'),
('modules/block/block.test', '8c36797dff5c5a9b2e1cbb93a75d963a52834ad4621e2d171eba0389695527ee'),
('modules/color/color.test', '5cc2a668dba0b8905ca360a7bfa04e9e501b61b7a8ac88b51ecca688dda1a21e'),
('modules/comment/comment.module', 'e54cc8dec6b9dbe72d12a72cbbae2e83d57ea0c2f1bf11a6fb9db03e5f317e98'),
('modules/comment/comment.test', 'add9876d400bf87bd6e486e491163de692be3693c5b20db4f753e4781bb70f56'),
('modules/dashboard/dashboard.test', '0472cfe50d7f5f90ba6e55003bbb6a79d8cf4791f3d39740e2f1f3df65743d79'),
('modules/dblog/dblog.test', '8538535f68ac410003a9d0776915b4ca42e61f9fec848b4d65a79dc28a43d49c'),
('modules/field/field.attach.inc', '65b6f010e3f9d1868098d771963113307b63fd6e6454c01f0086cd4c0de71414'),
('modules/field/field.module', '34e127da0b251870bff7e240e299f18244792c3ba91161c61ad29fab72891340'),
('modules/field/modules/field_sql_storage/field_sql_storage.test', '8ede9843d771e307dfd3d7e7562976b07e0e0a9310a5cf409413581f199c897f'),
('modules/field/modules/list/tests/list.test', '5b2c194e6a62a82d7b162ee91a66c8175c4a40c842ba75f5f023a764e41507fc'),
('modules/field/modules/number/number.test', '2d8cf4f485ce54400b510b21f4414a04f0495bcad41185333ad6177975b00c65'),
('modules/field/modules/options/options.test', '2f2e15ab5e6da04033933af77663df220db3da30d0546327ef757968d628e43a'),
('modules/field/modules/text/text.test', '9d74c6d039f55dd7d6447a59186da8d48bf20617bfe58424612798f649797586'),
('modules/field/tests/field.test', '1b8d334223ca9e8b5cf7ebfc0727baf5552e303ee01040986e82c852bda1741a'),
('modules/field_ui/field_ui.test', '400dffebba2b12090491b3f0593703c04a4be2adc0fae318e7818478a4518d93'),
('modules/file/tests/file.test', '1e7cfdb7056dd208940285cd17ec4092d48f10782635aa7b1a21143e47ca8d13'),
('modules/filter/filter.test', 'd1c4f5c10917aa93b6cc1dab58a7f3a86fe4530d21d6c8e63a8fe58a7bd7487f'),
('modules/help/help.test', 'ff6d9f5fc415451951c21a07b125ff749a7cefba879c27e14bb42eb621c58f9d'),
('modules/image/image.test', 'b4db1f7386c24be1bf0603c967dd00e8554fe6fa5feab494048935fbea320eae'),
('modules/menu/menu.test', 'f4ef442f79c60c2f6de41b7f7675cd23c0f5c4ab5b3b34e91782fb6db88aa771'),
('modules/node/node.module', 'a6cf70fc934fae1583886072a09d3a6f552181d6b2044d3142f07ebe75ffe234'),
('modules/node/node.test', '08b48233c2ed842ac1a3de092ce25f6e8aada11e549729d8b512d3deedf5e60e'),
('modules/path/path.test', 'bf6a774f0d9b92a48d752eaa270f430ea21ce35e0c09da423442939ac56f9473'),
('modules/rdf/rdf.test', '358e2ae2069a15c6ba828f3428ab979632ece7aa0ba33a6a5bdbc1d065961373'),
('modules/search/search.extender.inc', 'a8c42b2cac7863835f7f632c7fbfd77b6fe936d465b3bbff73b1645a99c0c9d3'),
('modules/search/search.test', '336a8a4cd973d26d208dccb2a1163b1c427e35bb253ee459297a487b9939e033'),
('modules/shortcut/shortcut.test', 'b506a253353066e1f995e7f0e3541dadb8ef3c3ff9cf795db96e26599a0b6b7a'),
('modules/system/system.archiver.inc', 'faa849f3e646a910ab82fd6c8bbf0a4e6b8c60725d7ba81ec0556bd716616cd1'),
('modules/system/system.mail.inc', 'b7ee9ea80059788d8b53823a91db015dfa6c2a66589a6eca6f97b99340e12d6f'),
('modules/system/system.queue.inc', '4bfc1845db9c888f3df0937a9ff6d783de77880e6301431db9eb2268b9fe572d'),
('modules/system/system.tar.inc', '8a31d91f7b3cd7eac25b3fa46e1ed9a8527c39718ba76c3f8c0bbbeaa3aa4086'),
('modules/system/system.test', '9f648cb4147d7a12434b73c164471cbf5ca422abe5e35d13fde98e12aa194f24'),
('modules/system/system.updater.inc', 'e2eeed65b833a6215f807b113f6fb4cc3cc487e93efcb1402ed87c536d2c9ea6'),
('modules/taxonomy/taxonomy.module', '6ccc2f9d7f9a6b85b7c470b5a862c5f14bc1031f89cb0df14c15f1b58d0e89f8'),
('modules/taxonomy/taxonomy.test', 'bf998b97d53e036d6f5a0af8a26dc78b0afa1ae37d2f4aefd4aae087a9351f08'),
('modules/update/update.test', 'eb1a707f8401359f8294aef978dd330b32dad932f50326022b1a749082ffd4e0'),
('modules/user/user.module', '9632f74f6111a7a4de7fe4575b0329ee57970ce2f6e1d7ed1aee035f9aa929b3'),
('modules/user/user.test', '9b6cc136d3a267ad039069ac040f9ec33481ef43fd1fb888929750a076302c7c'),
('profiles/standard/standard.profile', '7237f80e54061c9611c6dc4fcf6225951eedba0704694f4d801673693ba11a05'),
('sites/all/modules/ctools/includes/context.inc', '1fea8bd479e653096ddc1674225911a8169b272d332d6a038dd7421c4cd5726e'),
('sites/all/modules/ctools/includes/math-expr.inc', 'fa1ba6a7642e847acf3777ceb38f366b50d103d5b7dddcf8833b7470ea2008ea'),
('sites/all/modules/ctools/includes/stylizer.inc', '1632f3c68f92c79b1200a191680edcadaf34e5b48f3562fa494b2e983f255ec7'),
('sites/all/modules/ctools/plugins/export_ui/ctools_export_ui.class.php', '651bc6f8c7d533fcf76c463e1fbbec453b8e84b7eb6887e54ec50faa6709891a'),
('sites/all/modules/demo/database_mysql_dump.inc', 'c01e89e41321a7f15572f47a7fcc6aaf939e85d316d11b99f03e0b6de96183ff'),
('sites/all/modules/demo/demo.admin.inc', 'ff01e842171c749a39795823ef68003f217736c0b0cbc12dac4363813c93c82e'),
('sites/all/modules/demo/demo.module', 'd9b45ccbd366930a02d7d422a5408c79760e4fbf22e89407c4c4cb1e575c14eb'),
('sites/all/modules/devel/devel.mail.inc', 'dbdc696b3e023a588359ec1207ac6997e1abe425ed301d1b1513f68a0abcf9c2'),
('sites/all/modules/devel/devel.test', '7ee8668c46ce85c9307cf5f35ad2b18a0793dec8455114ee8c05eee36be76302'),
('sites/all/modules/views/handlers/views_handler_area.inc', '0149f6eec1c85a3975f356f43379f64a8b0175117dbc66f3d8cd64e174151702'),
('sites/all/modules/views/handlers/views_handler_area_text.inc', '5cfee44bdb664af1539d3b898fdfa00a976c2c235297e74382d973ad09e3c6fe'),
('sites/all/modules/views/handlers/views_handler_area_view.inc', 'ed6903bd0120d86b68e0cfe5d9a678cfe759c3aabe18a0e385ac11895ef97b31'),
('sites/all/modules/views/handlers/views_handler_argument.inc', 'a3bee66533d55bf1c40f5285005e8780b7204251f7b8e956ccbfdb2f883bbbe1'),
('sites/all/modules/views/handlers/views_handler_argument_date.inc', '5823b8b88795618ecb48dd3e3831afc7f329af3169a535449fa8a9696e8c6431'),
('sites/all/modules/views/handlers/views_handler_argument_formula.inc', '1c6c0302525148d7124ee5c8afde9105f06255ff4d2a645b2dfca59336ea2939'),
('sites/all/modules/views/handlers/views_handler_argument_group_by_numeric.inc', '209a2f536868de71a38cad1339448085ede8018cf76c0e2dd7bc201416cfe57d'),
('sites/all/modules/views/handlers/views_handler_argument_many_to_one.inc', 'abe661b795db33fc60cafc394fc17b88fd4a0d8326a29255acbdb75a3bf3fd43'),
('sites/all/modules/views/handlers/views_handler_argument_null.inc', '12fd4f1217317b575aa83ab6dc083227f281eb951f61830422d51977fa8c7fb2'),
('sites/all/modules/views/handlers/views_handler_argument_numeric.inc', '1cf5e12d635a863277417d2032b38f6edfb2859205530515a20d2dde506abd84'),
('sites/all/modules/views/handlers/views_handler_argument_string.inc', '052b0adbb7aafd922c3c0ba7cd8f920a3cd3e7733aeb11ccd0e7a39ed5ee6ec0'),
('sites/all/modules/views/handlers/views_handler_field.inc', '9a2788c5e3568e27bb4fac58e23a5250fa6c2050b22d77de883475ec25127ef2'),
('sites/all/modules/views/handlers/views_handler_field_boolean.inc', 'e07efa7f315154c6055b29a21d06833510479ab2357d0a397384697141715ff0'),
('sites/all/modules/views/handlers/views_handler_field_counter.inc', 'afc00588dda6fba63c1160742207cf91136528bcbbb941f996c89d5574322fb0'),
('sites/all/modules/views/handlers/views_handler_field_custom.inc', '264375d30cf7c91ced040fd37d337bd43248cdcf96ca7315548403fa3880b4a8'),
('sites/all/modules/views/handlers/views_handler_field_date.inc', '5ccbdbfd86799558973219c8c4763284934ed2449f3d00f6353a0b69abcac81f'),
('sites/all/modules/views/handlers/views_handler_field_entity.inc', '9e539b3d3ff11d38d7df0235bd8a95303d8321ee75a3eb00146fdd7b44d087e6'),
('sites/all/modules/views/handlers/views_handler_field_markup.inc', '3088014e96bf72c591550f4a66719372a92e006b2f370c098c8eaada5b83e51e'),
('sites/all/modules/views/handlers/views_handler_field_math.inc', '8a9fad407cbf5b172756ae2e6198cb6b73605fb97919e1cce7e05392bab5a15d'),
('sites/all/modules/views/handlers/views_handler_field_numeric.inc', 'f271285273c27a3064b6af976e7276955caaccadef66c3619dbb03d366b12043'),
('sites/all/modules/views/handlers/views_handler_field_prerender_list.inc', 'c1fc7a5cf85aa679ae1408c91103b89660f29bcd6ff5caf64ae03acd91a227ee'),
('sites/all/modules/views/handlers/views_handler_field_serialized.inc', 'a1104e7fe0f26019a40d0649dffefa68667096ff412f88b2a2a4074d55ec9fbd'),
('sites/all/modules/views/handlers/views_handler_field_time_interval.inc', '7ed2d4a5aad1492ceed5a008c23564698bfffef5f7b55371fa413554d457fa17'),
('sites/all/modules/views/handlers/views_handler_field_url.inc', '62cf62165b8b4647981decd5e552eedb021eba3639e298c5f2405eece53780df'),
('sites/all/modules/views/handlers/views_handler_filter.inc', '62e9b69647ff5de4227b19f2d4faef4c84e340a8d409f33fd137a5aabd2ee2d4'),
('sites/all/modules/views/handlers/views_handler_filter_boolean_operator.inc', 'f1ab5182403da96e3246f05e47dca03607b3516a7a5b2cc15f8ae220efd32eb0'),
('sites/all/modules/views/handlers/views_handler_filter_boolean_operator_string.inc', 'e7d3f1ae18ba7baeedbe8af176716cd4a91f55a9a6616f6e37651ca322e30408'),
('sites/all/modules/views/handlers/views_handler_filter_date.inc', '5044c6927f23dcef6267029ef2a9294c978234901e3b4847a0bea8c1d92b5b16'),
('sites/all/modules/views/handlers/views_handler_filter_equality.inc', 'c4939f3dd33d03dbee37b9dd50672bd856e982ea94c309b81a1e1454dcf4ce4f'),
('sites/all/modules/views/handlers/views_handler_filter_group_by_numeric.inc', '4dbdcf44a1908337ab6ec295ce04dfd6fd59218b1b699edf037db326f5a49493'),
('sites/all/modules/views/handlers/views_handler_filter_in_operator.inc', '3d04f8dceb97db418d0607e07d46af210194d9f09f0097cef8aa2f45dad0298b'),
('sites/all/modules/views/handlers/views_handler_filter_many_to_one.inc', '899fbcc54e161a25fe7539b483064ffbaef4159caacad34dc10e7ebd7397e5a1'),
('sites/all/modules/views/handlers/views_handler_filter_numeric.inc', 'b3e91f435f37dfb03154760dbe785366de08ea903c3a98a676fcb7a31db9291a'),
('sites/all/modules/views/handlers/views_handler_filter_string.inc', 'c9f5d49883c29d9fc946d116a9c7cc7ca1791a5a8ec4612992e394e6d49b114e'),
('sites/all/modules/views/handlers/views_handler_relationship.inc', '4b42ee64c28268c3236681318e3769ead738be4c6f4fd9af7fd5470415b61863'),
('sites/all/modules/views/handlers/views_handler_relationship_groupwise_max.inc', 'aa8f933b1b5f96803d9ba8c316ea7483f5087516283574fcec672cc2d5fd722b'),
('sites/all/modules/views/handlers/views_handler_sort.inc', '6d938fc57939a631643a3d37c218bad532286a6a3790462a502dbba23b0c6a6d'),
('sites/all/modules/views/handlers/views_handler_sort_date.inc', '45e7e1a10e8bd3200ad5a8e3acb44c69886988f90f3ac03acf15651505f29ba5'),
('sites/all/modules/views/handlers/views_handler_sort_group_by_numeric.inc', 'c34c12d40e26cfd3c70f8d938924a1f3ea8985f88f9f94620257c649af0d0bae'),
('sites/all/modules/views/handlers/views_handler_sort_menu_hierarchy.inc', '6c99b64431cbf92e51488d977060c6a37825019621ce7251ef0a2ebd4faf7863'),
('sites/all/modules/views/handlers/views_handler_sort_random.inc', '69e2f42b7f6b8d0df18725f05f5573059525b58aabfd58479ee4375c93439ad0'),
('sites/all/modules/views/includes/base.inc', '85ece4b3f27da18a7ba6a8814683e1a4e044ee1cc9a468f8fceb4297d2e39aba'),
('sites/all/modules/views/includes/handlers.inc', 'f102f761d57644c3cae4e6f5087d51a6184814d31e5ae40fba0f0b12564a0bf9'),
('sites/all/modules/views/includes/plugins.inc', '94470a15c62cc02ecff8cf7bcddb6325fe2175ff429eb73f08f70c0a3339f921'),
('sites/all/modules/views/includes/view.inc', '435f4c948cbfdfe74ef4c83233ab7400557b5fcc7b1a8d572b7cbd5b1d6bee8d'),
('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_category_cid.inc', '1aacebd29b47bff2e5ea2722c1f966173a5b2fdc1429b1c42b83bb374f4b1959'),
('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_fid.inc', 'd3a8ea67da96be0230fdb8dd57d797b4335f224964e1d08734a8aebeaaac73cf'),
('sites/all/modules/views/modules/aggregator/views_handler_argument_aggregator_iid.inc', '89950995a37d9229ae13b068065cbaace68ac1708bb352bd3d9f57a6d485f70a'),
('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_category.inc', '423c081b087d72b9b93ea158be828e1877a578f3af8c6e16aabc011a238cd097'),
('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_title_link.inc', '1b43a305194f07e095b9cede628925a157da6bc8cbf280b903198c9631ddb7bf'),
('sites/all/modules/views/modules/aggregator/views_handler_field_aggregator_xss.inc', '03926b252278866b20bb513ae4996d9e9f8d0e37f69f50aede0bd8b3cceca467'),
('sites/all/modules/views/modules/aggregator/views_handler_filter_aggregator_category_cid.inc', '8a4262a38a22d4113c98667dc88220579af3a95001145753e9fff96d33359ac5'),
('sites/all/modules/views/modules/aggregator/views_plugin_row_aggregator_rss.inc', '2b3803d135f43fd0d8ffca491a392ab61c37c3e51913bfa26d93a6db8cf689ca'),
('sites/all/modules/views/modules/comment/views_handler_argument_comment_user_uid.inc', '52610fa49252b40be54714220d875900876db34859ce40678dea1e0ae518c217'),
('sites/all/modules/views/modules/comment/views_handler_field_comment.inc', 'c2ebfa8e33f74a2da6007c5f1f312359295f0fda9c0f75a90c7eb91bcd03fd43'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_depth.inc', 'e0f1719747ee97a1fdc3aec54d0d93b6b01191d6ae65759747b2ee822188b24b'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link.inc', 'd9c12ed0b288399115f7eee3d88e2c7694c5793af2ba47881fc5362b56d3719b'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_approve.inc', 'd1357da61a1cc43318d4411cb4ae919c4559cdc1bb593625945eae597e51c5a2'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_delete.inc', 'fa7dd11f008c7c52cbc2714244e2ad42a32b1aa857e7c5ac32bfc06857a9d470'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_edit.inc', 'ab309fba65bf25038a715f52886672c4b434bb5f3e487b56918a7d1c0b4834bd'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_link_reply.inc', '4fc43f7fefcd04dae2dedcfe8233ca091b39fbc7bf8cec094b0f9d33673f9671'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_node_link.inc', 'c3ddbac648f4fed5c2fc2e3af314e70261f345445898523998b64efdeb6e438e'),
('sites/all/modules/views/modules/comment/views_handler_field_comment_username.inc', '8fea4ef9c6f10110e472b2992864b124804fc19470189049c6c841673ff9981a'),
('sites/all/modules/views/modules/comment/views_handler_field_last_comment_timestamp.inc', '471c70a0430bdc3fa6fcdef4e2dadddb1a832b74c180dd8b58b01301a4fce230'),
('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_comment_name.inc', '36ef55ac54498492ef8c60faf3e2188128b709afa26ac98c815145d67dea0f54'),
('sites/all/modules/views/modules/comment/views_handler_field_ncs_last_updated.inc', 'e2009ef520aae342ee00bda2afc5612d20ca9604ee6557777f2addb6887c4e4b'),
('sites/all/modules/views/modules/comment/views_handler_field_node_comment.inc', '4e86bdf4ec77c33370c106b1f5759ce24152ea55c0209d32eb20ef93137779dc'),
('sites/all/modules/views/modules/comment/views_handler_field_node_new_comments.inc', '99ab5e518ff0f9adb8d0630f709b4e07eb794dea1f9f96aaf2123cc0a78bcfcf'),
('sites/all/modules/views/modules/comment/views_handler_filter_comment_user_uid.inc', '995b6465c68aafbc3ad62f8f0ced73aa35ea70b7a47b6f202a8f427a8a3bcd5b'),
('sites/all/modules/views/modules/comment/views_handler_filter_ncs_last_updated.inc', '160311208d0e2770ea998e54492b5a8962d39a364d8e0084dc5ca8ca9444c5b2'),
('sites/all/modules/views/modules/comment/views_handler_filter_node_comment.inc', '59a439f98ee57665918222d4ad48e5a733b1a3b13a8adda30a5c3132aa69ff1e'),
('sites/all/modules/views/modules/comment/views_handler_sort_comment_thread.inc', '6bc31427734ecc09428862ff5dc0a45db8618ab9df0adfd030ab5fcca4b5dfb7'),
('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_comment_name.inc', '38dd4b66009a9a8a76bde0ef3313a30d631952ae82bf257e49f7e8132c7de6b2'),
('sites/all/modules/views/modules/comment/views_handler_sort_ncs_last_updated.inc', 'a9f6a289be85480d2e28f1fe3e0369690d08e83666ed3c1d09ce5d1a55949d8d'),
('sites/all/modules/views/modules/comment/views_plugin_row_comment_rss.inc', '69b924358975987558952712e73f3bb147fa48c89e7c27c88151889efb0dca7e'),
('sites/all/modules/views/modules/comment/views_plugin_row_comment_view.inc', '74bbb78c11e57a5025e4e319d379a583b53ba9c60848c44263cc76fa24355263'),
('sites/all/modules/views/modules/contact/views_handler_field_contact_link.inc', '05094305b1fef864ede55769de6e8364f9412dd1715aba603bded31f6f105b09'),
('sites/all/modules/views/modules/field/views_handler_field_field.inc', '20ec115bd26c19e45a9ad14228bde79bdaf2ba20ba6caf22be3d9d614033b906'),
('sites/all/modules/views/modules/field/views_handler_filter_field_list.inc', '4f35e8a643f068c8dc6a33a480110bec60b6d2cb5750ad70b65389f6d503a9e2'),
('sites/all/modules/views/modules/field/views_handler_relationship_entity_reverse.inc', '93eb6f5f26ea783f9565269e2e3a93e4964c9f134d7b65ff318e9a780f560c52'),
('sites/all/modules/views/modules/filter/views_handler_field_filter_format_name.inc', '06110bb657c06e04ef0f6db9e6825e822efebd9306d11d69942a8093898d88fe'),
('sites/all/modules/views/modules/locale/views_handler_argument_locale_group.inc', 'bbd416d82ba67d413b5c3eb26cd4053c79ef55b3357803bc34615d06944a52de'),
('sites/all/modules/views/modules/locale/views_handler_argument_locale_language.inc', '89319797529afbea23b9c070e7d4e1d979abb4dec6e9972cd41d20451099971a'),
('sites/all/modules/views/modules/locale/views_handler_field_locale_group.inc', '4521a87d724a9cf8931fb4732aef8059f0e85bc3ae442625ad83f28170a22161'),
('sites/all/modules/views/modules/locale/views_handler_field_locale_language.inc', 'd6d149caf860a0f70c0fb47c826e311b75df385a89ad43969ed1a6a1ee06b6dc'),
('sites/all/modules/views/modules/locale/views_handler_field_locale_link_edit.inc', 'c962080849b1558557118c127c771885e31504c07fc11e8c7c214c26f4ec478f'),
('sites/all/modules/views/modules/locale/views_handler_filter_locale_group.inc', 'f1216e044f457a0a85013ce36d379dfb5938312b2333ad4f22e126b0587d31f0'),
('sites/all/modules/views/modules/locale/views_handler_filter_locale_language.inc', '0b4502f1d1d3d30cf44160129afe197d2d7ca2dce6c128f98cac8d201997fe96'),
('sites/all/modules/views/modules/locale/views_handler_filter_locale_version.inc', '90aae0537601fa4a99f903f7aea14f5e8b770801222f58947a2a82b51d7c0881'),
('sites/all/modules/views/modules/node/views_handler_argument_dates_various.inc', '7a5765b8014079f7d94e653697129f61bdf4cf1181a0ee7401b6e29e8f3daa91'),
('sites/all/modules/views/modules/node/views_handler_argument_node_language.inc', 'd8e60b1e20b1d2245267aee9a4510e2d77af59a4ed126f2ca2eb167809a75258'),
('sites/all/modules/views/modules/node/views_handler_argument_node_nid.inc', '6cc1552d75e7294acfd5fdbf28b2f390b9df7fdb1658b8667d17a11cd59ab9ea'),
('sites/all/modules/views/modules/node/views_handler_argument_node_type.inc', '2eb283cad11d49bef3a05cedf7606dc46aca5831a663235b26d1c6b77f059689'),
('sites/all/modules/views/modules/node/views_handler_argument_node_uid_revision.inc', 'a3cdd9b72d353aa7dcc9433700f18933cb46c684a379d90ef7fa719a1f0414d4'),
('sites/all/modules/views/modules/node/views_handler_argument_node_vid.inc', '786c911f85782bb86a84060b4e14963bd1ac06095c36e3a5cdd48065fac27acb'),
('sites/all/modules/views/modules/node/views_handler_field_history_user_timestamp.inc', 'b5d76a8d8a3145404fe105f470c588d6463c92b2fe4b1a2d3994f8ab6b1ec956'),
('sites/all/modules/views/modules/node/views_handler_field_node.inc', 'debbd246addefb229a4e3e903297e4c0c81472e84e3b9012c873c60606ccd121'),
('sites/all/modules/views/modules/node/views_handler_field_node_link.inc', '1ea9ee92c2e77a3dc9d127f2aae5f3ed273cfe1cc3a8a3c28a598f922bb1aa38'),
('sites/all/modules/views/modules/node/views_handler_field_node_link_delete.inc', '805843c74bcd5a244fdc1073d361c6215815bfa6cdffc1adf4e78ae69abcd15b'),
('sites/all/modules/views/modules/node/views_handler_field_node_link_edit.inc', '64e7b877035e9a0613403afabc80532ec97fc0ba8768718e5bb6d9eaa49696c5'),
('sites/all/modules/views/modules/node/views_handler_field_node_path.inc', '56a1e7e0ee0e3d63c698f3ce3401f92c3dd8d9c4ab66f589b242d3cc8933c80b'),
('sites/all/modules/views/modules/node/views_handler_field_node_revision.inc', '63256668329758efb4e8422ae7ed4ffe0d9aae3235e27c9e05c62a72c02d1f34'),
('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_delete.inc', 'd0520c5f67d0bc88662fcd7ddb7eedf4f646640b64912d724c4a737b622a7939'),
('sites/all/modules/views/modules/node/views_handler_field_node_revision_link_revert.inc', '48a6a5f2185cb423ae330b45d37e99b14131255273b1183ca20fa9e825f6d162'),
('sites/all/modules/views/modules/node/views_handler_field_node_type.inc', '31dbf46ce05f3ace22200965c7a3450acfd99e2034f602967b34add7a591aa7a'),
('sites/all/modules/views/modules/node/views_handler_filter_history_user_timestamp.inc', '66d70e5917eafbfc12b461e71aff36838b8a8d0c5cb2ddc53d1971647d0eb06c'),
('sites/all/modules/views/modules/node/views_handler_filter_node_access.inc', '5425bb3232145e3153ce6b2d03c280f4e1a7690b9c141c6e46665a550185cc6c'),
('sites/all/modules/views/modules/node/views_handler_filter_node_status.inc', 'c6fd84e00632cb97d19af3eebaa89f059b3829c7e4b68e233a4390e30dc1e8bd'),
('sites/all/modules/views/modules/node/views_handler_filter_node_type.inc', '9ea3c228480c523972a8f99de4b364549ed50c769e36771a1a0fc51e9d4f35c4'),
('sites/all/modules/views/modules/node/views_handler_filter_node_uid_revision.inc', 'dcf3a8fc4b9cdd627bc37b36a8d406051fb3dd60d75a53c968f38ef539f4ff07'),
('sites/all/modules/views/modules/node/views_plugin_argument_default_node.inc', '653376a572ae15a748b9cb3e0e06590de53bd2a3afc50d77da89350ec337cfaf'),
('sites/all/modules/views/modules/node/views_plugin_argument_validate_node.inc', 'd069d549f59a60c54d923d70c4580794180a8454d5531bde70a5baaa6f0ea748'),
('sites/all/modules/views/modules/node/views_plugin_row_node_rss.inc', '539bc134b23885032bced8295b915a9b5fe80eff3f6953bf16f6a586c7e97f7e'),
('sites/all/modules/views/modules/node/views_plugin_row_node_view.inc', '0dc6e603d6f4e63434b640d37ce77cb1fa3b83ec5888db590c7e3a9471a00e49'),
('sites/all/modules/views/modules/profile/views_handler_field_profile_date.inc', 'f8035ae60e604a44930379c715a29463c0687ee9547ce6247e640a87d456d05b'),
('sites/all/modules/views/modules/profile/views_handler_field_profile_list.inc', '176b0621b21c817e57f57b73560b850605cb97c709835a78babc2ef16ff57e76'),
('sites/all/modules/views/modules/profile/views_handler_filter_profile_selection.inc', 'f6bcf9092809b086920d1b247d68998c5b879c8735d49492c366b7677a360e5c'),
('sites/all/modules/views/modules/search/views_handler_argument_search.inc', 'f79d259de78d80f1f1c88675c9489d342c6928c1e756d934a71e80730b792f36'),
('sites/all/modules/views/modules/search/views_handler_field_search_score.inc', '80752dad60936f66411ec91932eb5b38cbb25816eb64c67a43213bfa5aa3de8f'),
('sites/all/modules/views/modules/search/views_handler_filter_search.inc', 'ef8c51f99580c652a1a5ac953eb70b1774d8b1f9b62437dc705e98dbf69de233'),
('sites/all/modules/views/modules/search/views_handler_sort_search_score.inc', '1f25e0a7aa66e91b35a05e48008d41be51371d8daaa144119e65960dc744b187'),
('sites/all/modules/views/modules/search/views_plugin_row_search_view.inc', '8b389f6e66dcf18e1a0c6455ba2375450c45cb7a58c4bf7004823fb670906e43'),
('sites/all/modules/views/modules/statistics/views_handler_field_accesslog_path.inc', 'ef809c0df5c68c1e4b62135250fcec463d1efc6ef96abfbe366b892cb7320ecf'),
('sites/all/modules/views/modules/system/views_handler_argument_file_fid.inc', 'b7eecda9897cd48584b190cc167cbe00846e21f0f652fde1e0a3a4a4b3930000'),
('sites/all/modules/views/modules/system/views_handler_field_file.inc', '435d93a091a7c7399eb6abf7e0741c487c54b77b6b6d0ade41b085b158fba06e'),
('sites/all/modules/views/modules/system/views_handler_field_file_extension.inc', '42291f898a13db965ef1826421dcf8bc2419f90a97d2ae7fb4248b4296aaa224'),
('sites/all/modules/views/modules/system/views_handler_field_file_filemime.inc', '1c100b0f4f2736fab6a396bf2cbb89af3a371b50a34b8a723e59f48034b67b47'),
('sites/all/modules/views/modules/system/views_handler_field_file_status.inc', '13c1b6acb6b7f4f97058fc98c9b9bc5464e49da5aa2451edf074f6118e7fd8b0'),
('sites/all/modules/views/modules/system/views_handler_field_file_uri.inc', '6b8102905053558df0d322c6e60c7c3d9015cc2868eee19fe84a360c13aee2cb'),
('sites/all/modules/views/modules/system/views_handler_filter_file_status.inc', '997ce93c28355c2c362da1fcfe9fb6c19bc265f1d748c2645607aec098acd970'),
('sites/all/modules/views/modules/system/views_handler_filter_system_type.inc', '6eb07619b086adb64568b476a88e7b4ccea01c00dc02e442c658a65a149470cf'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_taxonomy.inc', '5057783cf799ea9a68d3ec9f59febdbc5f2445a9c357cafc981135221dd1c938'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid.inc', '0822c355cb72bbea49647221c3445c4ad94a3cbdb0032ba3e154ea35e5dcb9cd'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth.inc', 'd433cc2ad16a9b4e2cc57091d8e282f03a90eb77bcca4c3b24196ca2877df39b'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc', '5832211cd5f6790e90e855985b3bf4af0003a5167c107d97ff974335dab161a4'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc', '0624dc5d746e0034ff9092f1ea78cbeae386f3f8dfc1d3276a123ae4a407690b'),
('sites/all/modules/views/modules/taxonomy/views_handler_argument_vocabulary_vid.inc', '374c3453172dc408089f25e710587f06415818e10f8ad348abf7ebd3791d7ae2'),
('sites/all/modules/views/modules/taxonomy/views_handler_field_taxonomy.inc', '18d993792439001f37d906a63f909fe3af31bb7f942538769e7c4bb1b49dd8af'),
('sites/all/modules/views/modules/taxonomy/views_handler_field_term_link_edit.inc', 'e319a42519a6cc33f4f6b540235146e775c7d453bcf6b8e8c50f841a0fa84c78'),
('sites/all/modules/views/modules/taxonomy/views_handler_field_term_node_tid.inc', '0b810a091b57646872fd7769480cdb7156d2b1e25a9dec3f4c3052ed3173ea1c'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid.inc', 'e1a44c35894eca740d9d2417e5726d47981a4a9ba339bf979e473e274ea40804'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_term_node_tid_depth.inc', '5e22032fb25b7b998c45e76ef1693d5e505fc5ed11b02660bf3ea90dd13df95b'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc', '8426f7eb256541bc681dd32f33471a84f6bcfea9421c8d40779af3df59b7fb5d'),
('sites/all/modules/views/modules/taxonomy/views_handler_filter_vocabulary_vid.inc', 'e536f5cf3e8253fc6846aae9e67a275818b46f180196f309b96bef53838f2058'),
('sites/all/modules/views/modules/taxonomy/views_handler_relationship_node_term_data.inc', 'e5e616ce0b6def2c2fca0955d8b8b1efcd8fe841360d54b8a001ec4065e6c89b'),
('sites/all/modules/views/modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc', '93b0c8e652d02a8a8b3dc0d5a7528e2c720a6bc9f1cc39b641f619afad12e2c0'),
('sites/all/modules/views/modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc', '3ae2e2c44e6b7c20ed8f78977f35aed1d1e02716d358aded9b89352046c26adc'),
('sites/all/modules/views/modules/translation/views_handler_argument_node_tnid.inc', 'ab024c1021c56d35ff77250f7576403ce659f7feb3a289142cc6292d6066f18b'),
('sites/all/modules/views/modules/translation/views_handler_field_node_language.inc', 'a58a911399b290fef4d03a479564ca6c2030aa9b17deaa42e88c9e3cfba9b19e'),
('sites/all/modules/views/modules/translation/views_handler_field_node_link_translate.inc', '89ad401f10023319548d84c27ab7a11409698bda23de3b372a3c786525a2b838'),
('sites/all/modules/views/modules/translation/views_handler_field_node_translation_link.inc', 'a231ce9a7ca5d2be9077e6bab54932cb3fe5f846d4be3704bf4528d2f81c00d2'),
('sites/all/modules/views/modules/translation/views_handler_filter_node_language.inc', 'e50234c45b19939b6a27e4b26af311e3432dc03af34c7533ec5162f417c6e343'),
('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid.inc', 'bf6c26af68b90aaf570dc9afc4d1529a1b06d62a1698cfde462c26773c44fc99'),
('sites/all/modules/views/modules/translation/views_handler_filter_node_tnid_child.inc', 'a9239ea1b26689f73859af21c24ec6092459cfe4ee91639cb126bef15513c326'),
('sites/all/modules/views/modules/translation/views_handler_relationship_translation.inc', 'c243ce1908284624de962467619f88524d4114aa89a5e683acea840ab23622a0'),
('sites/all/modules/views/modules/user/views_handler_argument_users_roles_rid.inc', '8160b3ac07376b33ec5cffb2480b0d0328b18170a8f87a8c274288786f5afee7'),
('sites/all/modules/views/modules/user/views_handler_argument_user_uid.inc', 'f45c807edf6db7cf89779b0944175e3277e05f3988dce1656ef706f12517ceee'),
('sites/all/modules/views/modules/user/views_handler_field_user.inc', 'f831ea9287dd9af84c767583f54c6114fad84e49e80274185e96b79e9b56f5d3'),
('sites/all/modules/views/modules/user/views_handler_field_user_language.inc', '1f86bfb1ea8d6b0d31f26889eb742fe3e55a330abd4a6c71a17adc77dcce38c7'),
('sites/all/modules/views/modules/user/views_handler_field_user_link.inc', '92803c99680d487f842363d7fd12cd1cd68242e6e3f41f18c7eb7af9f7765e4c'),
('sites/all/modules/views/modules/user/views_handler_field_user_link_cancel.inc', 'c6a7e3d538f9af8df00fd0c50e72af0d6e0214a0742f1de03e1474592e54fba0'),
('sites/all/modules/views/modules/user/views_handler_field_user_link_edit.inc', '671f35185c6c0c92ac3cb4988a69e5ff3b08bb1d528fdce0973b5d618b3b7ba1'),
('sites/all/modules/views/modules/user/views_handler_field_user_mail.inc', 'faa8b27c032356cc2530da2161617f5e9b3350ac1e349d1eac43d422b4c5f8e2'),
('sites/all/modules/views/modules/user/views_handler_field_user_name.inc', '1755d6ba2c991fb448753c4deedd45eeeaa2f649df7b51d869cb3d99044a058d'),
('sites/all/modules/views/modules/user/views_handler_field_user_permissions.inc', 'ddc3bd798754265123de93e429cbeffb0cdd1f4c02fc1a89cf25b28875711ec5'),
('sites/all/modules/views/modules/user/views_handler_field_user_picture.inc', 'ede335c7e31c2bbe58f86c8d697117184c68ea3038e3467ee4d606995b705847'),
('sites/all/modules/views/modules/user/views_handler_field_user_roles.inc', 'bffd808887037231bb603c73f36509e11fa697cba1e9e22980225a6dd775da62'),
('sites/all/modules/views/modules/user/views_handler_filter_user_current.inc', '3966473243ed505543826d24fa3b57f47d882d92bed6c9c542ae56bae618d551'),
('sites/all/modules/views/modules/user/views_handler_filter_user_name.inc', '8be961f3d41b78b36d1635c1a2f9cbc943ee197cc094d86944166e85a17dd4a5'),
('sites/all/modules/views/modules/user/views_handler_filter_user_permissions.inc', '293d472e6ce3ed39870b98cff4e54df2f7f7928afe14bb562e093b816ea2d82a'),
('sites/all/modules/views/modules/user/views_handler_filter_user_roles.inc', '440f8b0382e4758787f0dd03f7ae31a476cfa22c5b20ac855739dd94127bbef6'),
('sites/all/modules/views/modules/user/views_plugin_argument_default_current_user.inc', '79200cf6647c1064bd7474bfe948d777a929f3d2c3709353f6c789468234e364'),
('sites/all/modules/views/modules/user/views_plugin_argument_default_user.inc', 'fd13f620bcbcd99371747d23c38522f814a64a93849d501990bf5d8e3fa6adfc'),
('sites/all/modules/views/modules/user/views_plugin_argument_validate_user.inc', '228b698b681bde74e565dd2c66bf4a2feafe3dde5b4b228d6e327d6eb3b57591'),
('sites/all/modules/views/plugins/export_ui/views_ui.class.php', 'b23af2a597b079a354793a0b32ec1884fe9a0d73681f3f87b8f46ae638fe64ed'),
('sites/all/modules/views/plugins/views_plugin_access.inc', 'eb853525c8483b57ce5ed868660359f2ddfcbbf734f20e930620825bda8a16b2'),
('sites/all/modules/views/plugins/views_plugin_access_none.inc', '76fcb2ee85d8e14ef889082b099a75dd84bb63559162e646353772c7bd954a38'),
('sites/all/modules/views/plugins/views_plugin_access_perm.inc', 'a645f8ebead301ffa59d0ccae01680eadebbed6b712ec1676bee5909dc64a265'),
('sites/all/modules/views/plugins/views_plugin_access_role.inc', '23306bd8161a3bb45d86f81db058e729d614f6387ad1eb5e84bf6ec161092ff6'),
('sites/all/modules/views/plugins/views_plugin_argument_default.inc', '6895e571d11d022db523cc5348524df66a7b0866bd8ccb1175dc72e0f75da979'),
('sites/all/modules/views/plugins/views_plugin_argument_default_fixed.inc', '1351b921dbfb880cac961c32322c6662a6a8b3bf27f235d8235696b849ef730e'),
('sites/all/modules/views/plugins/views_plugin_argument_default_php.inc', '9a2b0af3f59d720afb51138f3473ae6880cc51b65101fd1e2be5181ea70d9221'),
('sites/all/modules/views/plugins/views_plugin_argument_default_raw.inc', '5e4aa88cc6849af5d86074bb7db0892d0cc5211a5fdadb4143d6f60df8088e26'),
('sites/all/modules/views/plugins/views_plugin_argument_validate.inc', '954b0f0e516f7890ebc3b1b08d2d776a7e1a95b3dee3db5241cfbfeb574c69f0'),
('sites/all/modules/views/plugins/views_plugin_argument_validate_numeric.inc', '7f95c57de9d1df74ff65ba01ef6c481797d3271382dc6aeadcfb50ebe545345e'),
('sites/all/modules/views/plugins/views_plugin_argument_validate_php.inc', '7151ff7597cdce3aedbf4863d23d698bc0195bcb796c731268fbbd14f92f9b70'),
('sites/all/modules/views/plugins/views_plugin_cache.inc', 'db5f22641fa6ed93d64c5f5bb0ea456833d733d9ac82c3c061097f179d9fdb60'),
('sites/all/modules/views/plugins/views_plugin_cache_none.inc', '0a175ca3f6597a075d5e7a13a2a6d1a7bf87726995687d19d03126f135b77364'),
('sites/all/modules/views/plugins/views_plugin_cache_time.inc', 'ebeb4e288ccb5a0f1d7e7bb75c5d8a96899634a617326b6c8d01cc2f843da7df'),
('sites/all/modules/views/plugins/views_plugin_display.inc', 'f024a74f285325a640480d16513d84e270b2e27793a66cc02f46a2e34a353f20'),
('sites/all/modules/views/plugins/views_plugin_display_attachment.inc', 'da6d1d8c40b14b898896c5d917f009d6666736ea438e1b6137138f0d5ca96068'),
('sites/all/modules/views/plugins/views_plugin_display_block.inc', 'e95f3cdf809e071fa24c914573252fc9ae77b665b791ee07e584a80feece935c'),
('sites/all/modules/views/plugins/views_plugin_display_default.inc', '8542aaa29d8be6dd424d7579d6931f2aeb71a21286036bcca7e7966e2e5f7cff'),
('sites/all/modules/views/plugins/views_plugin_display_extender.inc', 'c07fd5685f633e4bd5a7a46a9d102bba97fc012074f46b0c8f083dbcc98e0b96'),
('sites/all/modules/views/plugins/views_plugin_display_feed.inc', '4c6539e96cd21b076b34ec18675ffeafe26a178c21184f31a59ce292736171c6'),
('sites/all/modules/views/plugins/views_plugin_display_page.inc', 'ace6c271e1361276673fbe76f9814db4ecf160a5f60ab318f101753c1abfffbe'),
('sites/all/modules/views/plugins/views_plugin_exposed_form.inc', 'd56e5ec778224101b3ca8456f72e144d6feadbe5dcfede224271532e81130d18'),
('sites/all/modules/views/plugins/views_plugin_exposed_form_basic.inc', '0cd6f0c4703fcf075b98e50a5b17f6bd2ad9b83d703416a767c3b47477f77501'),
('sites/all/modules/views/plugins/views_plugin_exposed_form_input_required.inc', 'a679accb9162d548704f68d253249dbfbdbedabcb8bbbacf731fe92aad814db1'),
('sites/all/modules/views/plugins/views_plugin_localization.inc', 'd5ab0ef8b15d49c939f6491258430b5e9257ec37419ddcfe3b99fea6f667f21a'),
('sites/all/modules/views/plugins/views_plugin_localization_core.inc', 'f0900c0640e7c779e9b876223ea395f613c8fe8449f6c8eb5d060e2d54a6afcc'),
('sites/all/modules/views/plugins/views_plugin_localization_none.inc', '4930c3a13ddc0df3065f4920a836ffdc933b037e1337764e6687d7311f49dd8a'),
('sites/all/modules/views/plugins/views_plugin_pager.inc', '806f8f2ffbd34b3aace046221a966a68961bbd61b42890887889c36536088e8c'),
('sites/all/modules/views/plugins/views_plugin_pager_full.inc', 'cc8e295ef194cc523258d1ff1a8ab5d664f58296f7b41e56c31789b80f75d6ce'),
('sites/all/modules/views/plugins/views_plugin_pager_mini.inc', '627733f65b1d08d20ae03a531c99daacda97df37af9792cf6f3357d9379546ec'),
('sites/all/modules/views/plugins/views_plugin_pager_none.inc', '30d08bb09cf63ca24e1cab5576e0262702672c193e429252918bb31e39de11b7'),
('sites/all/modules/views/plugins/views_plugin_pager_some.inc', 'ca7f99097c907fbd7c110cdee084993accde000f12d59e661b7a9753a808fd00'),
('sites/all/modules/views/plugins/views_plugin_query.inc', 'b9e68436f09e5fa585d6534fa34d465144cd6d535469c3e79ba2858ef3215df6'),
('sites/all/modules/views/plugins/views_plugin_query_default.inc', 'e2d661cdc1bb83ea6534cd8c642a6dcc548c66d8253c77dc0142e7bb18399a28'),
('sites/all/modules/views/plugins/views_plugin_row.inc', '50b10dd4150cfc75a04e431048a65ed05e59250cd587c1e482beaada98ee20cc'),
('sites/all/modules/views/plugins/views_plugin_row_fields.inc', '8977e0973e786dd09c2200c6b294f9306ce480482a546866ebba6c17f823f486'),
('sites/all/modules/views/plugins/views_plugin_style.inc', 'd866dfbbe36e7e7fede56eafe4d989eacf57723708c2becfcd8d4da60b3f4f28'),
('sites/all/modules/views/plugins/views_plugin_style_default.inc', '37d4711f237efb201e96e74fe1f1f9d3a32a8adb65fa789bb09b81b8f439b039'),
('sites/all/modules/views/plugins/views_plugin_style_grid.inc', 'ab5e59a3287c4eff4ffaaedf91bcbd7b1ac091ee1204b5767b8184aff2743788'),
('sites/all/modules/views/plugins/views_plugin_style_jump_menu.inc', 'ee718836eab271af2b2f42dc75f5bc1fad698632f2a26ff4f2ecc0cd77368b90'),
('sites/all/modules/views/plugins/views_plugin_style_list.inc', '2d4831c6c55ee9bc415922d6ecb32deff93ff63e5962b6b67e3497fa6965ccc1'),
('sites/all/modules/views/plugins/views_plugin_style_rss.inc', '5c54e07b5d2c9d97c788dafe4be146359856987f79a21c28af697891772afde0'),
('sites/all/modules/views/plugins/views_plugin_style_summary.inc', '076a9b331e42264ca2b65c62b62539434ac7aad9b926d5dbcb87b2f02b69991e'),
('sites/all/modules/views/plugins/views_plugin_style_summary_jump_menu.inc', '5334424ae5a4297c22bf67d81610f9b6ea6d07c987bc780c4ba33f697090ada0'),
('sites/all/modules/views/plugins/views_plugin_style_summary_unformatted.inc', '6e07b64ec8758e309e28303a232932bef4f3843d992de95f1421376677f054a2'),
('sites/all/modules/views/plugins/views_plugin_style_table.inc', '953c0dda189332801c58ec98f90291c9d491a1605a7e10996a8b01b6da0295b7'),
('sites/all/modules/views/plugins/views_wizard/views_ui_base_views_wizard.class.php', 'e605d65f1ae5b8763ecb12d5854bca342756f34e2705eb5d03075770fc2b7b68'),
('sites/all/modules/views/plugins/views_wizard/views_ui_comment_views_wizard.class.php', 'e6b9dda4730e1dc3598a57bd40f365cb18ac7fa31204582c5a00e59f8d2d50d5'),
('sites/all/modules/views/plugins/views_wizard/views_ui_file_managed_views_wizard.class.php', 'b0c72a676dff32fa25b2f7a22df3a0d2dee84a7d004dc44be0265fe9e809c3bc'),
('sites/all/modules/views/plugins/views_wizard/views_ui_node_revision_views_wizard.class.php', '398d35874dd2d48b491c87319716d276f647c40e7d87c318086776b8f5643d69'),
('sites/all/modules/views/plugins/views_wizard/views_ui_node_views_wizard.class.php', '6406a99a4c04a651433b46a282aae9bf97fd72f3deaf99fab40fdde3984e5cb9'),
('sites/all/modules/views/plugins/views_wizard/views_ui_taxonomy_term_views_wizard.class.php', '92b641b8d13d883993150f8d74b43fcb382a520f26c2ef83c1b2c8a86c23e5b1'),
('sites/all/modules/views/plugins/views_wizard/views_ui_users_views_wizard.class.php', '6419a9e125aefbef0bd13879b4e57ee158f4e0b7d1f05832879054cdbb03833d'),
('sites/all/modules/views/tests/comment/views_handler_argument_comment_user_uid.test', '83a5528be29cac578cae139e6afb741b5de555a0e42332716555effe61ddd548'),
('sites/all/modules/views/tests/comment/views_handler_filter_comment_user_uid.test', 'bdb7e9f7a31c17b025363ef7fc1a2f95bad6281990c6ac8759436080727c6bcc'),
('sites/all/modules/views/tests/handlers/views_handler_area_text.test', 'bf4703cfa569fd0db729c3825f70d8cc5d084d055a9bc311859eef524ea1baf2'),
('sites/all/modules/views/tests/handlers/views_handler_argument_null.test', 'b12e2b0cc9b7a14424920912c5908ea0aae9fc5be1ae5e892880225d01624292'),
('sites/all/modules/views/tests/handlers/views_handler_field_boolean.test', '966bedaf37d862d85d52b334f70e4d68c79fa14120c2044ea7510e091619abeb'),
('sites/all/modules/views/tests/handlers/views_handler_field_counter.test', 'bec20808b9c22057de453341809fe01d6b6fffde27c32a803e2d1f345ddfcc02'),
('sites/all/modules/views/tests/handlers/views_handler_field_custom.test', 'a13349d6429b35a01e105b25186b7f55469e4b813c5ed8be4a79c58e5dc3a67c'),
('sites/all/modules/views/tests/handlers/views_handler_field_date.test', 'a14e4f07ee03e49082d111832c21b86cba83c7abfb7de1859e461e90330bdc40'),
('sites/all/modules/views/tests/handlers/views_handler_field_file_size.test', 'a28ede0e98211f2204e3a2ca2c6bfd253c67bd04e22d8474b5b058843fa97340'),
('sites/all/modules/views/tests/handlers/views_handler_field_math.test', '0916b7b53ebef9e16a9a45e22123a4a2b1ad8fdd06c0d670db5e2396df86c5c7'),
('sites/all/modules/views/tests/handlers/views_handler_field_url.test', '922f7dba511ff4e9d2a24bb4d445265b86a1560b76d097e8d6e0a41cc59a6b29'),
('sites/all/modules/views/tests/handlers/views_handler_field_xss.test', 'df777917cb8568938ced57578936d92bf4c9e00734868676b94b13bf251c963a'),
('sites/all/modules/views/tests/handlers/views_handler_filter_date.test', 'a5c510b72d4559878183081622ce268dcf71f42c70a5480a51a214afc6c0ebca'),
('sites/all/modules/views/tests/handlers/views_handler_filter_equality.test', '05006487eb97c7214aab1e1e8f4d58a8661f678bcd3b691ce9a84c7955bf76fd'),
('sites/all/modules/views/tests/handlers/views_handler_filter_in_operator.test', '0d5252ce92c4a51182644b5d229e3d6b639526466298a8fcec02a045078530e4'),
('sites/all/modules/views/tests/handlers/views_handler_filter_numeric.test', '65c67e9c0de483511280742a2bb73ba61fd447a8d8e52bb071d84910760ca672'),
('sites/all/modules/views/tests/handlers/views_handler_filter_string.test', '2b979ecd36d327666e9a1de3ce93e5ea19b6619b436b28b696a8daa2524efd7b'),
('sites/all/modules/views/tests/handlers/views_handler_sort.test', 'f79dbd877823ac5bda4060ef1b308303c59d4a6b5b58447db7d4c2ad142f0f5d'),
('sites/all/modules/views/tests/handlers/views_handler_sort_date.test', 'c9896357b0e62ab20a1f0fd8e93c1c08a31d49f7b495ec535a515f1949993f22'),
('sites/all/modules/views/tests/handlers/views_handler_sort_random.test', '65f455f2a770efde4e91e01885a1b50fc783499b68477ab7214c5dd868fac6c4'),
('sites/all/modules/views/tests/styles/views_plugin_style.test', '3855c5212e65d18e608892f5fe6aed17f79762bf5363d0657337892b197da326'),
('sites/all/modules/views/tests/styles/views_plugin_style_jump_menu.test', '522296bcfaa74f77787b9b99dcd453a008f029a85c512ce93fa5ab1b183e6d7d'),
('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_dynamic.inc', 'c524281180d91ef1cd256beb615e14a34ec6f44cd7a733a9c7e8e521779bfa21'),
('sites/all/modules/views/tests/test_plugins/views_test_plugin_access_test_static.inc', 'a1d341165b48dacb4149b4837687e371e81b742c34afa3522168b84e29f2cc50'),
('sites/all/modules/views/tests/user/views_user.test', 'fa64ecba7481a3727819f8ad44b06afdb8f1e0936d1837fa5bcd9b7deb8daaf2'),
('sites/all/modules/views/tests/user/views_user_argument_default.test', '2a1c7f4bc3c8a3cbdfd7ea2eab1811345cd5053bafe5793f7ace71b28839640f'),
('sites/all/modules/views/tests/user/views_user_argument_validate.test', 'e8bd33feb0e7276f1d8b94f51b68425982ca0ce3791b651e6a1fcaead68d133a'),
('sites/all/modules/views/tests/views_access.test', '1324b42772e38b5cdc079837b33abc25a27ccc9fe26a2bee68c150f035bf8ad1'),
('sites/all/modules/views/tests/views_analyze.test', '501464be8a5a3800f07d4f03b9244f7174c7a550b10db268a27646701eaea6e7'),
('sites/all/modules/views/tests/views_argument_default.test', '05372c66b95ce941c2ae2cf763646602ad8075c9f239e43dc7095faf2181f507'),
('sites/all/modules/views/tests/views_argument_validator.test', 'fb35d39bfea4fc83b14bcaf33b6ed388e618ffa638fbe0c5ea363a40971fdf78'),
('sites/all/modules/views/tests/views_basic.test', '8237d5e8a554dcbb35ac54db739bf2088bce077e63e9c774a2b7501665bd529a'),
('sites/all/modules/views/tests/views_cache.test', '346d4d271a3dbad813d6f2358507d07295d6610001593548322236da2eb38229'),
('sites/all/modules/views/tests/views_exposed_form.test', '77e5472b5428594835cc1aa8dd4fc2985a793a3d08b951f2f49e41b9945c7174'),
('sites/all/modules/views/tests/views_glossary.test', '184432181da26bfbc17c50c1bdfc7c34f5b5a00f4001550895ad826382cf8cd3'),
('sites/all/modules/views/tests/views_groupby.test', '92b12a1932a6b9b0cf59a35e33338152914bdc1ed2b6cf1b777961888d769e11'),
('sites/all/modules/views/tests/views_handlers.test', '5c323e7ceb02198b703692421fb7c8f57882bd670fe168771c3816abb8cd3d13'),
('sites/all/modules/views/tests/views_module.test', '9a5f87b099900842fc541ba9d3de654feeaa3f51ea2a8a86af3492ab6e5b6c4d'),
('sites/all/modules/views/tests/views_pager.test', '01ece05fe2a42217ef3df10cf1d4e405ba05bbb22ece18c48a0af07e4a2fefff'),
('sites/all/modules/views/tests/views_plugin_localization_test.inc', '2443243936d5b2e560d5e49b371a6511c01a53eb82e6e04ac2032feec0033633');
INSERT INTO `registry_file` VALUES
('sites/all/modules/views/tests/views_query.test', 'ce0a53f4e1cb6334c0b6406415ca2c8b6a1081a21cddea53c7824ff524c11875'),
('sites/all/modules/views/tests/views_test.views_default.inc', '3fa0e17e35b4b49ad981156768d59e175a8edbca995b423ec78e35a55dc333db'),
('sites/all/modules/views/tests/views_translatable.test', '4105db9b29147e1148e5ad33151dd6b4a27606625c49fbfcc9823c5403e89404'),
('sites/all/modules/views/tests/views_ui.test', '3cdef87658001914c5cf1fc44001ea8f449c50ed26f8d671e67f5a6e0eb371bb'),
('sites/all/modules/views/tests/views_upgrade.test', '86a8d2c96ce440f6850f4423b2ee8df0f3a03e0a1ffc8265282a6bfaca2df984'),
('sites/all/modules/views/tests/views_view.test', '34f5f0b515353db81ec44839fae85db792955185a33c906fa7918591485d9d15'),
('sites/all/modules/views/views_ui.module', '111cef03bed51ad0356a5437de2ae2fa05778e2c6945ca6aac07a28be993751f'),
('sites/all/modules/webform/includes/webform.export.inc', 'c61d8eaab3d6bb73c96581302b25e1170a65d57f1598ef310373d5d60cd0f8ae'),
('sites/all/modules/webform/tests/components.test', 'f5d8c881f25d43771126e1949e73904be96c6b7448209204107ad4c6833067c0'),
('sites/all/modules/webform/tests/permissions.test', '8dcf7672cbc08fa77044910c1c521b28eea9b0e2f5ff04ea1f5ffcb475ab8f44'),
('sites/all/modules/webform/tests/submission.test', '375f95889b7e96a073b5cdf6a2fbaa4207acdd47e131ad530dfb393cd98e0209'),
('sites/all/modules/webform/tests/webform.test', '410103a942c16344bb37026ce430ba900145a8849643543a1a833d76fc92b57c'),
('sites/all/modules/webform/views/webform.views.inc', '98105945242a77ab2309cdf56543c690a9d737ed45f0c400fa1a0f7137eb3bb3'),
('sites/all/modules/webform/views/webform_handler_field_form_body.inc', 'f91457083863055862516f3ff8be02e9e1225f0e53cbc14106137bc447760eb8'),
('sites/all/modules/webform/views/webform_handler_field_is_draft.inc', '86344bce8dd4fdf49728d82b9602dbbeb2a226a7e57069f3091221ef69d67709'),
('sites/all/modules/webform/views/webform_handler_field_node_link_edit.inc', '40a6bb17f707ed84bc87b45f30475ba682f1b674f76821234387a155487bdcbb'),
('sites/all/modules/webform/views/webform_handler_field_node_link_results.inc', '069d0a8cfcc308fe1d03af3cfb2a9379337358d0df8d385abf5cead49eb8b415'),
('sites/all/modules/webform/views/webform_handler_field_submission_count.inc', 'a1491b1d02ef1fe83f2e941a7959406c8dee4b1deeecb8ec0fa7a2795ed12119'),
('sites/all/modules/webform/views/webform_handler_field_submission_link.inc', '6f8db4ed8daedd025f137fde046bbfe442020a6e7a2a38b18659517b452e9261'),
('sites/all/modules/webform/views/webform_handler_filter_is_draft.inc', 'dfb94fba66085fd0c07b8012f6846228fabc46809b00028bb896d6a304cdfec8');
/*!40000 ALTER TABLE registry_file ENABLE KEYS */;

--
-- Table structure for table 'role'
--

CREATE TABLE IF NOT EXISTS `role` (
  `rid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique role ID.',
  `name` varchar(64) NOT NULL DEFAULT '' COMMENT 'Unique role name.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this role in listings and the user interface.',
  PRIMARY KEY (`rid`),
  UNIQUE KEY `name` (`name`),
  KEY `name_weight` (`name`,`weight`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores user roles.';

--
-- Dumping data for table 'role'
--

/*!40000 ALTER TABLE role DISABLE KEYS */;
INSERT INTO `role` VALUES
('3', 'administrator', '2'),
('1', 'anonymous user', '0'),
('2', 'authenticated user', '1');
/*!40000 ALTER TABLE role ENABLE KEYS */;

--
-- Table structure for table 'role_permission'
--

CREATE TABLE IF NOT EXISTS `role_permission` (
  `rid` int(10) unsigned NOT NULL COMMENT 'Foreign Key: role.rid.',
  `permission` varchar(128) NOT NULL DEFAULT '' COMMENT 'A single permission granted to the role identified by rid.',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module declaring the permission.',
  PRIMARY KEY (`rid`,`permission`),
  KEY `permission` (`permission`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the permissions assigned to user roles.';

--
-- Dumping data for table 'role_permission'
--

/*!40000 ALTER TABLE role_permission DISABLE KEYS */;
INSERT INTO `role_permission` VALUES
('1', 'access comments', 'comment'),
('1', 'access content', 'node'),
('1', 'use text format filtered_html', 'filter'),
('2', 'access comments', 'comment'),
('2', 'access content', 'node'),
('2', 'post comments', 'comment'),
('2', 'skip comment approval', 'comment'),
('2', 'use text format filtered_html', 'filter'),
('3', 'access administration pages', 'system'),
('3', 'access all views', 'views'),
('3', 'access all webform results', 'webform'),
('3', 'access comments', 'comment'),
('3', 'access content', 'node'),
('3', 'access content overview', 'node'),
('3', 'access contextual links', 'contextual'),
('3', 'access dashboard', 'dashboard'),
('3', 'access devel information', 'devel'),
('3', 'access overlay', 'overlay'),
('3', 'access own webform results', 'webform'),
('3', 'access own webform submissions', 'webform'),
('3', 'access site in maintenance mode', 'system'),
('3', 'access site reports', 'system'),
('3', 'access toolbar', 'toolbar'),
('3', 'access user profiles', 'user'),
('3', 'administer actions', 'system'),
('3', 'administer blocks', 'block'),
('3', 'administer comments', 'comment'),
('3', 'administer content types', 'node'),
('3', 'administer demo settings', 'demo'),
('3', 'administer filters', 'filter'),
('3', 'administer image styles', 'image'),
('3', 'administer menu', 'menu'),
('3', 'administer modules', 'system'),
('3', 'administer nodes', 'node'),
('3', 'administer permissions', 'user'),
('3', 'administer search', 'search'),
('3', 'administer shortcuts', 'shortcut'),
('3', 'administer site configuration', 'system'),
('3', 'administer software updates', 'system'),
('3', 'administer taxonomy', 'taxonomy'),
('3', 'administer themes', 'system'),
('3', 'administer url aliases', 'path'),
('3', 'administer users', 'user'),
('3', 'administer views', 'views'),
('3', 'block IP addresses', 'system'),
('3', 'bypass node access', 'node'),
('3', 'cancel account', 'user'),
('3', 'change own username', 'user'),
('3', 'create article content', 'node'),
('3', 'create page content', 'node'),
('3', 'create url aliases', 'path'),
('3', 'customize shortcut links', 'shortcut'),
('3', 'delete all webform submissions', 'webform'),
('3', 'delete any article content', 'node'),
('3', 'delete any page content', 'node'),
('3', 'delete own article content', 'node'),
('3', 'delete own page content', 'node'),
('3', 'delete own webform submissions', 'webform'),
('3', 'delete revisions', 'node'),
('3', 'delete terms in 1', 'taxonomy'),
('3', 'edit all webform submissions', 'webform'),
('3', 'edit any article content', 'node'),
('3', 'edit any page content', 'node'),
('3', 'edit own article content', 'node'),
('3', 'edit own comments', 'comment'),
('3', 'edit own page content', 'node'),
('3', 'edit own webform submissions', 'webform'),
('3', 'edit terms in 1', 'taxonomy'),
('3', 'execute php code', 'devel'),
('3', 'post comments', 'comment'),
('3', 'revert revisions', 'node'),
('3', 'search content', 'search'),
('3', 'select account cancellation method', 'user'),
('3', 'skip comment approval', 'comment'),
('3', 'switch shortcut sets', 'shortcut'),
('3', 'switch users', 'devel'),
('3', 'use advanced search', 'search'),
('3', 'use text format filtered_html', 'filter'),
('3', 'use text format full_html', 'filter'),
('3', 'view own unpublished content', 'node'),
('3', 'view revisions', 'node'),
('3', 'view the administration theme', 'system');
/*!40000 ALTER TABLE role_permission ENABLE KEYS */;

--
-- Table structure for table 'search_dataset'
--

CREATE TABLE IF NOT EXISTS `search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `type` varchar(16) NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores items that will be searched.';

--
-- Dumping data for table 'search_dataset'
--

/*!40000 ALTER TABLE search_dataset DISABLE KEYS */;
INSERT INTO `search_dataset` VALUES
('1', 'node', ' contributing affiliate application would you like to become a contributing affiliate please tell us about yourself and your writings all applications will be responded to within a week name first and last name email email address bio please tell us about yourself your writing please include a sample of your writing  ', '0');
/*!40000 ALTER TABLE search_dataset ENABLE KEYS */;

--
-- Table structure for table 'search_index'
--

CREATE TABLE IF NOT EXISTS `search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item to which the word belongs.',
  `type` varchar(16) NOT NULL COMMENT 'The search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`type`),
  KEY `sid_type` (`sid`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the search index, associating words, items and...';

--
-- Dumping data for table 'search_index'
--

/*!40000 ALTER TABLE search_index DISABLE KEYS */;
INSERT INTO `search_index` VALUES
('about', '1', 'node', '2'),
('address', '1', 'node', '1'),
('affiliate', '1', 'node', '27'),
('all', '1', 'node', '1'),
('and', '1', 'node', '2'),
('application', '1', 'node', '26'),
('applications', '1', 'node', '1'),
('become', '1', 'node', '1'),
('bio', '1', 'node', '1'),
('contributing', '1', 'node', '27'),
('email', '1', 'node', '2'),
('first', '1', 'node', '1'),
('include', '1', 'node', '1'),
('last', '1', 'node', '1'),
('like', '1', 'node', '1'),
('name', '1', 'node', '2'),
('please', '1', 'node', '3'),
('responded', '1', 'node', '1'),
('sample', '1', 'node', '1'),
('tell', '1', 'node', '2'),
('week', '1', 'node', '1'),
('will', '1', 'node', '1'),
('within', '1', 'node', '1'),
('would', '1', 'node', '1'),
('writing', '1', 'node', '2'),
('writings', '1', 'node', '1'),
('you', '1', 'node', '1'),
('your', '1', 'node', '3'),
('yourself', '1', 'node', '2');
/*!40000 ALTER TABLE search_index ENABLE KEYS */;

--
-- Table structure for table 'search_node_links'
--

CREATE TABLE IF NOT EXISTS `search_node_links` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The search_dataset.sid of the searchable item containing the link to the node.',
  `type` varchar(16) NOT NULL DEFAULT '' COMMENT 'The search_dataset.type of the searchable item containing the link to the node.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid that this item links to.',
  `caption` longtext COMMENT 'The text used to link to the node.nid.',
  PRIMARY KEY (`sid`,`type`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores items (like nodes) that link to other nodes, used...';

--
-- Dumping data for table 'search_node_links'
--

/*!40000 ALTER TABLE search_node_links DISABLE KEYS */;
/*!40000 ALTER TABLE search_node_links ENABLE KEYS */;

--
-- Table structure for table 'search_total'
--

CREATE TABLE IF NOT EXISTS `search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf’s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores search totals for words.';

--
-- Dumping data for table 'search_total'
--

/*!40000 ALTER TABLE search_total DISABLE KEYS */;
INSERT INTO `search_total` VALUES
('about', '0.176091'),
('address', '0.30103'),
('affiliate', '0.0157943'),
('all', '0.30103'),
('and', '0.176091'),
('application', '0.0163904'),
('applications', '0.30103'),
('become', '0.30103'),
('bio', '0.30103'),
('contributing', '0.0157943'),
('email', '0.176091'),
('first', '0.30103'),
('include', '0.30103'),
('last', '0.30103'),
('like', '0.30103'),
('name', '0.176091'),
('please', '0.124939'),
('responded', '0.30103'),
('sample', '0.30103'),
('tell', '0.176091'),
('week', '0.30103'),
('will', '0.30103'),
('within', '0.30103'),
('would', '0.30103'),
('writing', '0.176091'),
('writings', '0.30103'),
('you', '0.30103'),
('your', '0.124939'),
('yourself', '0.176091');
/*!40000 ALTER TABLE search_total ENABLE KEYS */;

--
-- Table structure for table 'semaphore'
--

CREATE TABLE IF NOT EXISTS `semaphore` (
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table for holding semaphores, locks, flags, etc. that...';

--
-- Dumping data for table 'semaphore'
--

/*!40000 ALTER TABLE semaphore DISABLE KEYS */;
/*!40000 ALTER TABLE semaphore ENABLE KEYS */;

--
-- Table structure for table 'sequences'
--

CREATE TABLE IF NOT EXISTS `sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores IDs.';

--
-- Dumping data for table 'sequences'
--

/*!40000 ALTER TABLE sequences DISABLE KEYS */;
INSERT INTO `sequences` VALUES
('3');
/*!40000 ALTER TABLE sequences ENABLE KEYS */;

--
-- Table structure for table 'sessions'
--

CREATE TABLE IF NOT EXISTS `sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) NOT NULL COMMENT 'A session ID. The value is generated by Drupal’s session handlers.',
  `ssid` varchar(128) NOT NULL DEFAULT '' COMMENT 'Secure session ID. The value is generated by Drupal’s session handlers.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `cache` int(11) NOT NULL DEFAULT '0' COMMENT 'The time of this user’s last post. This is used when the site has specified a minimum_cache_lifetime. See cache_get().',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`,`ssid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`),
  KEY `ssid` (`ssid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Drupal’s session handlers read and write into the...';

--
-- Dumping data for table 'sessions'
--

/*!40000 ALTER TABLE sessions DISABLE KEYS */;
INSERT INTO `sessions` VALUES
('1', 'pyXHkvdxx7HXVqystZni8uWZEm3iOWgYUuvc4fkIS_0', '', '127.0.0.1', '1325703549', '0', 'batches|a:3:{i:1;b:1;i:2;b:1;i:3;b:1;}');
/*!40000 ALTER TABLE sessions ENABLE KEYS */;

--
-- Table structure for table 'shortcut_set'
--

CREATE TABLE IF NOT EXISTS `shortcut_set` (
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'Primary Key: The menu_links.menu_name under which the set’s links are stored.',
  `title` varchar(255) NOT NULL DEFAULT '' COMMENT 'The title of the set.',
  PRIMARY KEY (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about sets of shortcuts links.';

--
-- Dumping data for table 'shortcut_set'
--

/*!40000 ALTER TABLE shortcut_set DISABLE KEYS */;
INSERT INTO `shortcut_set` VALUES
('shortcut-set-1', 'Default');
/*!40000 ALTER TABLE shortcut_set ENABLE KEYS */;

--
-- Table structure for table 'shortcut_set_users'
--

CREATE TABLE IF NOT EXISTS `shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The users.uid for this set.',
  `set_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maps users to shortcut sets.';

--
-- Dumping data for table 'shortcut_set_users'
--

/*!40000 ALTER TABLE shortcut_set_users DISABLE KEYS */;
/*!40000 ALTER TABLE shortcut_set_users ENABLE KEYS */;

--
-- Table structure for table 'system'
--

CREATE TABLE IF NOT EXISTS `system` (
  `filename` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path of the primary file for this item, relative to the Drupal root; e.g. modules/node/node.module.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The name of the item; e.g. node.',
  `type` varchar(12) NOT NULL DEFAULT '' COMMENT 'The type of the item, either module, theme, or theme_engine.',
  `owner` varchar(255) NOT NULL DEFAULT '' COMMENT 'A theme’s ’parent’ . Can be either a theme or an engine.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether or not this item is enabled.',
  `bootstrap` int(11) NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether this module is loaded during Drupal’s early bootstrapping phase (e.g. even before the page cache is consulted).',
  `schema_version` smallint(6) NOT NULL DEFAULT '-1' COMMENT 'The module’s database schema version number. -1 if the module is not installed (its tables do not exist); 0 or the largest N of the module’s hook_update_N() function that has either been run or existed when the module was first installed.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order in which this module’s hooks should be invoked relative to other modules. Equal-weighted modules are ordered by name.',
  `info` blob COMMENT 'A serialized array containing information from the module’s .info file; keys can include name, description, package, version, core, dependencies, and php.',
  PRIMARY KEY (`filename`),
  KEY `system_list` (`status`,`bootstrap`,`type`,`weight`,`name`),
  KEY `type_name` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A list of all modules, themes, and theme engines that are...';

--
-- Dumping data for table 'system'
--

/*!40000 ALTER TABLE system DISABLE KEYS */;
INSERT INTO `system` VALUES
('modules/aggregator/aggregator.module', 'aggregator', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:10:"Aggregator";s:11:"description";s:57:"Aggregates syndicated content (RSS, RDF, and Atom feeds).";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"aggregator.test";}s:9:"configure";s:41:"admin/config/services/aggregator/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:14:"aggregator.css";s:33:"modules/aggregator/aggregator.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/aggregator/tests/aggregator_test.module', 'aggregator_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:23:"Aggregator module tests";s:11:"description";s:46:"Support module for aggregator related testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/block/block.module', 'block', 'module', '', '1', '0', 7008, '-5', 'a:12:{s:4:"name";s:5:"Block";s:11:"description";s:140:"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"block.test";}s:9:"configure";s:21:"admin/structure/block";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/block/tests/block_test.module', 'block_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Block test";s:11:"description";s:21:"Provides test blocks.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/blog/blog.module', 'blog', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:4:"Blog";s:11:"description";s:25:"Enables multi-user blogs.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"blog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/book/book.module', 'book', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:4:"Book";s:11:"description";s:66:"Allows users to create and organize related content in an outline.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"book.test";}s:9:"configure";s:27:"admin/content/book/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"book.css";s:21:"modules/book/book.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/color/color.module', 'color', 'module', '', '1', '0', 7001, '0', 'a:11:{s:4:"name";s:5:"Color";s:11:"description";s:70:"Allows administrators to change the color scheme of compatible themes.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"color.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/comment/comment.module', 'comment', 'module', '', '1', '0', 7009, '0', 'a:13:{s:4:"name";s:7:"Comment";s:11:"description";s:57:"Allows users to comment on and discuss published content.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"text";}s:5:"files";a:2:{i:0;s:14:"comment.module";i:1;s:12:"comment.test";}s:9:"configure";s:21:"admin/content/comment";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:11:"comment.css";s:27:"modules/comment/comment.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/contact/contact.module', 'contact', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:7:"Contact";s:11:"description";s:61:"Enables the use of both personal and site-wide contact forms.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"contact.test";}s:9:"configure";s:23:"admin/structure/contact";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/contextual/contextual.module', 'contextual', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:16:"Contextual links";s:11:"description";s:75:"Provides contextual links to perform actions related to elements on a page.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/dashboard/dashboard.module', 'dashboard', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:9:"Dashboard";s:11:"description";s:136:"Provides a dashboard page in the administrative interface for organizing administrative tasks and tracking information within your site.";s:4:"core";s:3:"7.x";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:5:"files";a:1:{i:0;s:14:"dashboard.test";}s:12:"dependencies";a:1:{i:0;s:5:"block";}s:9:"configure";s:25:"admin/dashboard/customize";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/dblog/dblog.module', 'dblog', 'module', '', '1', '1', 7001, '0', 'a:11:{s:4:"name";s:16:"Database logging";s:11:"description";s:47:"Logs and records system events to the database.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"dblog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/field.module', 'field', 'module', '', '1', '0', 7001, '0', 'a:13:{s:4:"name";s:5:"Field";s:11:"description";s:57:"Field API to add fields to entities like nodes and users.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:3:{i:0;s:12:"field.module";i:1;s:16:"field.attach.inc";i:2;s:16:"tests/field.test";}s:12:"dependencies";a:1:{i:0;s:17:"field_sql_storage";}s:8:"required";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"theme/field.css";s:29:"modules/field/theme/field.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/field_sql_storage/field_sql_storage.module', 'field_sql_storage', 'module', '', '1', '0', 7002, '0', 'a:12:{s:4:"name";s:17:"Field SQL storage";s:11:"description";s:37:"Stores field data in an SQL database.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:22:"field_sql_storage.test";}s:8:"required";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/list/list.module', 'list', 'module', '', '1', '0', 7002, '0', 'a:11:{s:4:"name";s:4:"List";s:11:"description";s:69:"Defines list field types. Use with Options to create selection lists.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:2:{i:0;s:5:"field";i:1;s:7:"options";}s:5:"files";a:1:{i:0;s:15:"tests/list.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/list/tests/list_test.module', 'list_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"List test";s:11:"description";s:41:"Support module for the List module tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/field/modules/number/number.module', 'number', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:6:"Number";s:11:"description";s:28:"Defines numeric field types.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:11:"number.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/options/options.module', 'options', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:7:"Options";s:11:"description";s:82:"Defines selection, check box and radio button widgets for text and numeric fields.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:12:"options.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field/modules/text/text.module', 'text', 'module', '', '1', '0', 7000, '0', 'a:13:{s:4:"name";s:4:"Text";s:11:"description";s:32:"Defines simple text field types.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:9:"text.test";}s:8:"required";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:11:"explanation";s:73:"Field type(s) in use - see <a href="/admin/reports/fields">Field list</a>";}'),
('modules/field/tests/field_test.module', 'field_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:14:"Field API Test";s:11:"description";s:39:"Support module for the Field API tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:5:"files";a:1:{i:0;s:21:"field_test.entity.inc";}s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/field_ui/field_ui.module', 'field_ui', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:8:"Field UI";s:11:"description";s:33:"User interface for the Field API.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:13:"field_ui.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/file/file.module', 'file', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:4:"File";s:11:"description";s:26:"Defines a file field type.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"field";}s:5:"files";a:1:{i:0;s:15:"tests/file.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/file/tests/file_module_test.module', 'file_module_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"File test";s:11:"description";s:53:"Provides hooks for testing File module functionality.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/filter/filter.module', 'filter', 'module', '', '1', '0', 7010, '0', 'a:13:{s:4:"name";s:6:"Filter";s:11:"description";s:43:"Filters content in preparation for display.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"filter.test";}s:8:"required";b:1;s:9:"configure";s:28:"admin/config/content/formats";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/forum/forum.module', 'forum', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:5:"Forum";s:11:"description";s:27:"Provides discussion forums.";s:12:"dependencies";a:2:{i:0;s:8:"taxonomy";i:1;s:7:"comment";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:10:"forum.test";}s:9:"configure";s:21:"admin/structure/forum";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:9:"forum.css";s:23:"modules/forum/forum.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/help/help.module', 'help', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:4:"Help";s:11:"description";s:35:"Manages the display of online help.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"help.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/image/image.module', 'image', 'module', '', '1', '0', 7002, '0', 'a:14:{s:4:"name";s:5:"Image";s:11:"description";s:34:"Provides image manipulation tools.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"file";}s:5:"files";a:1:{i:0;s:10:"image.test";}s:9:"configure";s:31:"admin/config/media/image-styles";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:73:"Field type(s) in use - see <a href="/admin/reports/fields">Field list</a>";}'),
('modules/image/tests/image_module_test.module', 'image_module_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Image test";s:11:"description";s:69:"Provides hook implementations for testing Image module functionality.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:24:"image_module_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/locale/locale.module', 'locale', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:6:"Locale";s:11:"description";s:119:"Adds language handling functionality and enables the translation of the user interface to languages other than English.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"locale.test";}s:9:"configure";s:30:"admin/config/regional/language";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/locale/tests/locale_test.module', 'locale_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Locale Test";s:11:"description";s:42:"Support module for the locale layer tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/menu/menu.module', 'menu', 'module', '', '1', '0', 7002, '0', 'a:12:{s:4:"name";s:4:"Menu";s:11:"description";s:60:"Allows administrators to customize the site navigation menu.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"menu.test";}s:9:"configure";s:20:"admin/structure/menu";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/node/node.module', 'node', 'module', '', '1', '0', 7012, '0', 'a:14:{s:4:"name";s:4:"Node";s:11:"description";s:66:"Allows content to be submitted to the site and displayed on pages.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:11:"node.module";i:1;s:9:"node.test";}s:8:"required";b:1;s:9:"configure";s:21:"admin/structure/types";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"node.css";s:21:"modules/node/node.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/node/tests/node_access_test.module', 'node_access_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:24:"Node module access tests";s:11:"description";s:43:"Support module for node permission testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/node/tests/node_test.module', 'node_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Node module tests";s:11:"description";s:40:"Support module for node related testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/node/tests/node_test_exception.module', 'node_test_exception', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:27:"Node module exception tests";s:11:"description";s:50:"Support module for node related exception testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/openid/openid.module', 'openid', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:6:"OpenID";s:11:"description";s:48:"Allows users to log into your site using OpenID.";s:7:"version";s:4:"7.10";s:7:"package";s:4:"Core";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"openid.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/openid/tests/openid_test.module', 'openid_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:21:"OpenID dummy provider";s:11:"description";s:33:"OpenID provider used for testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"openid";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/overlay/overlay.module', 'overlay', 'module', '', '1', '1', 0, '0', 'a:11:{s:4:"name";s:7:"Overlay";s:11:"description";s:59:"Displays the Drupal administration interface in an overlay.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/path/path.module', 'path', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:4:"Path";s:11:"description";s:28:"Allows users to rename URLs.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"path.test";}s:9:"configure";s:24:"admin/config/search/path";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/php/php.module', 'php', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:10:"PHP filter";s:11:"description";s:50:"Allows embedded PHP code/snippets to be evaluated.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:8:"php.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/poll/poll.module', 'poll', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:4:"Poll";s:11:"description";s:95:"Allows your site to capture votes on different topics in the form of multiple choice questions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:9:"poll.test";}s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"poll.css";s:21:"modules/poll/poll.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/profile/profile.module', 'profile', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:7:"Profile";s:11:"description";s:36:"Supports configurable user profiles.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"profile.test";}s:9:"configure";s:27:"admin/config/people/profile";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/rdf/rdf.module', 'rdf', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:3:"RDF";s:11:"description";s:148:"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:8:"rdf.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/rdf/tests/rdf_test.module', 'rdf_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:16:"RDF module tests";s:11:"description";s:38:"Support module for RDF module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/search/search.module', 'search', 'module', '', '1', '0', 7000, '0', 'a:13:{s:4:"name";s:6:"Search";s:11:"description";s:36:"Enables site-wide keyword searching.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:19:"search.extender.inc";i:1;s:11:"search.test";}s:9:"configure";s:28:"admin/config/search/settings";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"search.css";s:25:"modules/search/search.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/search/tests/search_embedded_form.module', 'search_embedded_form', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:20:"Search embedded form";s:11:"description";s:59:"Support module for search module testing of embedded forms.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/search/tests/search_extra_type.module', 'search_extra_type', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:16:"Test search type";s:11:"description";s:41:"Support module for search module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/shortcut/shortcut.module', 'shortcut', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:8:"Shortcut";s:11:"description";s:60:"Allows users to manage customizable lists of shortcut links.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:13:"shortcut.test";}s:9:"configure";s:36:"admin/config/user-interface/shortcut";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/simpletest.module', 'simpletest', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:7:"Testing";s:11:"description";s:53:"Provides a framework for unit and functional testing.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:42:{i:0;s:15:"simpletest.test";i:1;s:24:"drupal_web_test_case.php";i:2;s:18:"tests/actions.test";i:3;s:15:"tests/ajax.test";i:4;s:16:"tests/batch.test";i:5;s:20:"tests/bootstrap.test";i:6;s:16:"tests/cache.test";i:7;s:17:"tests/common.test";i:8;s:24:"tests/database_test.test";i:9;s:32:"tests/entity_crud_hook_test.test";i:10;s:23:"tests/entity_query.test";i:11;s:16:"tests/error.test";i:12;s:15:"tests/file.test";i:13;s:23:"tests/filetransfer.test";i:14;s:15:"tests/form.test";i:15;s:16:"tests/graph.test";i:16;s:16:"tests/image.test";i:17;s:15:"tests/lock.test";i:18;s:15:"tests/mail.test";i:19;s:15:"tests/menu.test";i:20;s:17:"tests/module.test";i:21;s:19:"tests/password.test";i:22;s:15:"tests/path.test";i:23;s:19:"tests/registry.test";i:24;s:17:"tests/schema.test";i:25;s:18:"tests/session.test";i:26;s:20:"tests/tablesort.test";i:27;s:16:"tests/theme.test";i:28;s:18:"tests/unicode.test";i:29;s:17:"tests/update.test";i:30;s:17:"tests/xmlrpc.test";i:31;s:26:"tests/upgrade/upgrade.test";i:32;s:34:"tests/upgrade/upgrade.comment.test";i:33;s:33:"tests/upgrade/upgrade.filter.test";i:34;s:32:"tests/upgrade/upgrade.forum.test";i:35;s:33:"tests/upgrade/upgrade.locale.test";i:36;s:31:"tests/upgrade/upgrade.menu.test";i:37;s:31:"tests/upgrade/upgrade.node.test";i:38;s:35:"tests/upgrade/upgrade.taxonomy.test";i:39;s:39:"tests/upgrade/upgrade.translatable.test";i:40;s:33:"tests/upgrade/upgrade.upload.test";i:41;s:31:"tests/upgrade/upgrade.user.test";}s:9:"configure";s:41:"admin/config/development/testing/settings";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/actions_loop_test.module', 'actions_loop_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Actions loop test";s:11:"description";s:39:"Support module for action loop testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/ajax_forms_test.module', 'ajax_forms_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:26:"AJAX form test mock module";s:11:"description";s:25:"Test for AJAX form calls.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/ajax_test.module', 'ajax_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"AJAX Test";s:11:"description";s:40:"Support module for AJAX framework tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/batch_test.module', 'batch_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:14:"Batch API test";s:11:"description";s:35:"Support module for Batch API tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/common_test.module', 'common_test', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:11:"Common Test";s:11:"description";s:32:"Support module for Common tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:15:"common_test.css";s:40:"modules/simpletest/tests/common_test.css";}s:5:"print";a:1:{s:21:"common_test.print.css";s:46:"modules/simpletest/tests/common_test.print.css";}}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/common_test_cron_helper.module', 'common_test_cron_helper', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:23:"Common Test Cron Helper";s:11:"description";s:56:"Helper module for CronRunTestCase::testCronExceptions().";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/database_test.module', 'database_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:13:"Database Test";s:11:"description";s:40:"Support module for Database layer tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/drupal_system_listing_compatible_test/drupal_system_listing_compatible_test.module', 'drupal_system_listing_compatible_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:37:"Drupal system listing compatible test";s:11:"description";s:62:"Support module for testing the drupal_system_listing function.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/drupal_system_listing_incompatible_test/drupal_system_listing_incompatible_test.module', 'drupal_system_listing_incompatible_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:39:"Drupal system listing incompatible test";s:11:"description";s:62:"Support module for testing the drupal_system_listing function.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/entity_cache_test.module', 'entity_cache_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:17:"Entity cache test";s:11:"description";s:40:"Support module for testing entity cache.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:28:"entity_cache_test_dependency";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/entity_cache_test_dependency.module', 'entity_cache_test_dependency', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:28:"Entity cache test dependency";s:11:"description";s:51:"Support dependency module for testing entity cache.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/entity_crud_hook_test.module', 'entity_crud_hook_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:22:"Entity CRUD Hooks Test";s:11:"description";s:35:"Support module for CRUD hook tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/error_test.module', 'error_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Error test";s:11:"description";s:47:"Support module for error and exception testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/file_test.module', 'file_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:9:"File test";s:11:"description";s:39:"Support module for file handling tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:16:"file_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/filter_test.module', 'filter_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:18:"Filter test module";s:11:"description";s:33:"Tests filter hooks and functions.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/form_test.module', 'form_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"FormAPI Test";s:11:"description";s:34:"Support module for Form API tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/image_test.module', 'image_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Image test";s:11:"description";s:39:"Support module for image toolkit tests.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/menu_test.module', 'menu_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"Hook menu tests";s:11:"description";s:37:"Support module for menu hook testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/module_test.module', 'module_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Module test";s:11:"description";s:41:"Support module for module system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/requirements1_test.module', 'requirements1_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:19:"Requirements 1 Test";s:11:"description";s:80:"Tests that a module is not installed when it fails hook_requirements(''install'').";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/requirements2_test.module', 'requirements2_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:19:"Requirements 2 Test";s:11:"description";s:98:"Tests that a module is not installed when the one it depends on fails hook_requirements(''install).";s:12:"dependencies";a:2:{i:0;s:18:"requirements1_test";i:1;s:7:"comment";}s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/session_test.module', 'session_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"Session test";s:11:"description";s:40:"Support module for session data testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_dependencies_test.module', 'system_dependencies_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:22:"System dependency test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:19:"_missing_dependency";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_core_version_dependencies_test.module', 'system_incompatible_core_version_dependencies_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:50:"System incompatible core version dependencies test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:37:"system_incompatible_core_version_test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_core_version_test.module', 'system_incompatible_core_version_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:37:"System incompatible core version test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"5.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_module_version_dependencies_test.module', 'system_incompatible_module_version_dependencies_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:52:"System incompatible module version dependencies test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:46:"system_incompatible_module_version_test (>2.0)";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_incompatible_module_version_test.module', 'system_incompatible_module_version_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:39:"System incompatible module version test";s:11:"description";s:47:"Support module for testing system dependencies.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/system_test.module', 'system_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"System test";s:11:"description";s:34:"Support module for system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:18:"system_test.module";}s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/taxonomy_test.module', 'taxonomy_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:20:"Taxonomy test module";s:11:"description";s:45:""Tests functions and hooks not used in core".";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:12:"dependencies";a:1:{i:0;s:8:"taxonomy";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/theme_test.module', 'theme_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Theme test";s:11:"description";s:40:"Support module for theme system testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_script_test.module', 'update_script_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:18:"Update script test";s:11:"description";s:41:"Support module for update script testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_test_1.module', 'update_test_1', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_test_2.module', 'update_test_2', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/update_test_3.module', 'update_test_3', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:34:"Support module for update testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/url_alter_test.module', 'url_alter_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"Url_alter tests";s:11:"description";s:45:"A support modules for url_alter hook testing.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/simpletest/tests/xmlrpc_test.module', 'xmlrpc_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"XML-RPC Test";s:11:"description";s:75:"Support module for XML-RPC tests according to the validator1 specification.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/statistics/statistics.module', 'statistics', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Statistics";s:11:"description";s:37:"Logs access statistics for your site.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:15:"statistics.test";}s:9:"configure";s:30:"admin/config/system/statistics";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/syslog/syslog.module', 'syslog', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:6:"Syslog";s:11:"description";s:41:"Logs and records system events to syslog.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"syslog.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/system/system.module', 'system', 'module', '', '1', '0', 7071, '0', 'a:13:{s:4:"name";s:6:"System";s:11:"description";s:54:"Handles general site configuration for administrators.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:6:{i:0;s:19:"system.archiver.inc";i:1;s:15:"system.mail.inc";i:2;s:16:"system.queue.inc";i:3;s:14:"system.tar.inc";i:4;s:18:"system.updater.inc";i:5;s:11:"system.test";}s:8:"required";b:1;s:9:"configure";s:19:"admin/config/system";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/taxonomy/taxonomy.module', 'taxonomy', 'module', '', '1', '0', 7010, '0', 'a:14:{s:4:"name";s:8:"Taxonomy";s:11:"description";s:38:"Enables the categorization of content.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:7:"options";}s:5:"files";a:2:{i:0;s:15:"taxonomy.module";i:1;s:13:"taxonomy.test";}s:9:"configure";s:24:"admin/structure/taxonomy";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:8:"required";b:1;s:11:"explanation";s:73:"Field type(s) in use - see <a href="/admin/reports/fields">Field list</a>";}'),
('modules/toolbar/toolbar.module', 'toolbar', 'module', '', '1', '0', 0, '0', 'a:11:{s:4:"name";s:7:"Toolbar";s:11:"description";s:99:"Provides a toolbar that shows the top-level administration menu items and links from other modules.";s:4:"core";s:3:"7.x";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/tracker/tracker.module', 'tracker', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:7:"Tracker";s:11:"description";s:45:"Enables tracking of recent content for users.";s:12:"dependencies";a:1:{i:0;s:7:"comment";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"tracker.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/translation/tests/translation_test.module', 'translation_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:24:"Content Translation Test";s:11:"description";s:49:"Support module for the content translation tests.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/translation/translation.module', 'translation', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:19:"Content translation";s:11:"description";s:57:"Allows content to be translated into different languages.";s:12:"dependencies";a:1:{i:0;s:6:"locale";}s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:16:"translation.test";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/trigger/tests/trigger_test.module', 'trigger_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:12:"Trigger Test";s:11:"description";s:33:"Support module for Trigger tests.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/trigger/trigger.module', 'trigger', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:7:"Trigger";s:11:"description";s:90:"Enables actions to be fired on certain system events, such as when new content is created.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:12:"trigger.test";}s:9:"configure";s:23:"admin/structure/trigger";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/update/tests/aaa_update_test.module', 'aaa_update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"AAA Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/update/tests/bbb_update_test.module', 'bbb_update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"BBB Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/update/tests/ccc_update_test.module', 'ccc_update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:15:"CCC Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/update/tests/update_test.module', 'update_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:11:"Update test";s:11:"description";s:41:"Support module for update module testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}');
INSERT INTO `system` VALUES
('modules/update/update.module', 'update', 'module', '', '1', '0', 7001, '0', 'a:12:{s:4:"name";s:14:"Update manager";s:11:"description";s:104:"Checks for available updates, and can securely install or update modules and themes via a web interface.";s:7:"version";s:4:"7.10";s:7:"package";s:4:"Core";s:4:"core";s:3:"7.x";s:5:"files";a:1:{i:0;s:11:"update.test";}s:9:"configure";s:30:"admin/reports/updates/settings";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('modules/user/tests/user_form_test.module', 'user_form_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:22:"User module form tests";s:11:"description";s:37:"Support module for user form testing.";s:7:"package";s:7:"Testing";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('modules/user/user.module', 'user', 'module', '', '1', '0', 7017, '0', 'a:14:{s:4:"name";s:4:"User";s:11:"description";s:47:"Manages the user registration and login system.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:5:"files";a:2:{i:0;s:11:"user.module";i:1;s:9:"user.test";}s:8:"required";b:1;s:9:"configure";s:19:"admin/config/people";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:8:"user.css";s:21:"modules/user/user.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('profiles/standard/standard.profile', 'standard', 'module', '', '1', '0', 0, '1000', 'a:14:{s:4:"name";s:8:"Standard";s:11:"description";s:51:"Install with commonly used features pre-configured.";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:12:"dependencies";a:21:{i:0;s:5:"block";i:1;s:5:"color";i:2;s:7:"comment";i:3;s:10:"contextual";i:4;s:9:"dashboard";i:5;s:4:"help";i:6;s:5:"image";i:7;s:4:"list";i:8;s:4:"menu";i:9;s:6:"number";i:10;s:7:"options";i:11;s:4:"path";i:12;s:8:"taxonomy";i:13;s:5:"dblog";i:14;s:6:"search";i:15;s:8:"shortcut";i:16;s:7:"toolbar";i:17;s:7:"overlay";i:18;s:8:"field_ui";i:19;s:4:"file";i:20;s:3:"rdf";}s:5:"files";a:1:{i:0;s:16:"standard.profile";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:7:"package";s:5:"Other";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;s:6:"hidden";b:1;s:8:"required";b:1;s:17:"distribution_name";s:6:"Drupal";}'),
('sites/all/modules/ctools/bulk_export/bulk_export.module', 'bulk_export', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:11:"Bulk Export";s:11:"description";s:67:"Performs bulk exporting of data objects known about by Chaos tools.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools.module', 'ctools', 'module', '', '1', '0', 6007, '0', 'a:11:{s:4:"name";s:11:"Chaos tools";s:11:"description";s:46:"A library of helpful tools by Merlin of Chaos.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:5:"files";a:3:{i:0;s:20:"includes/context.inc";i:1;s:22:"includes/math-expr.inc";i:2;s:21:"includes/stylizer.inc";}s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_access_ruleset/ctools_access_ruleset.module', 'ctools_access_ruleset', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:15:"Custom rulesets";s:11:"description";s:81:"Create custom, exportable, reusable access rulesets for applications like Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_ajax_sample/ctools_ajax_sample.module', 'ctools_ajax_sample', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:33:"Chaos Tools (CTools) AJAX Example";s:11:"description";s:41:"Shows how to use the power of Chaos AJAX.";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:4:"core";s:3:"7.x";s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_custom_content/ctools_custom_content.module', 'ctools_custom_content', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:20:"Custom content panes";s:11:"description";s:79:"Create custom, exportable, reusable content panes for applications like Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/ctools_plugin_example/ctools_plugin_example.module', 'ctools_plugin_example', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:35:"Chaos Tools (CTools) Plugin Example";s:11:"description";s:75:"Shows how an external module can provide ctools plugins (for Panels, etc.).";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:4:{i:0;s:6:"ctools";i:1;s:6:"panels";i:2;s:12:"page_manager";i:3;s:13:"advanced_help";}s:4:"core";s:3:"7.x";s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/page_manager/page_manager.module', 'page_manager', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:12:"Page manager";s:11:"description";s:54:"Provides a UI and API to manage pages within the site.";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:7:"package";s:16:"Chaos tool suite";s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/stylizer/stylizer.module', 'stylizer', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:8:"Stylizer";s:11:"description";s:53:"Create custom styles for applications such as Panels.";s:4:"core";s:3:"7.x";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:2:{i:0;s:6:"ctools";i:1;s:5:"color";}s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/tests/ctools_plugin_test.module', 'ctools_plugin_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:24:"Chaos tools plugins test";s:11:"description";s:42:"Provides hooks for testing ctools plugins.";s:7:"package";s:16:"Chaos tool suite";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:5:"files";a:2:{i:0;s:19:"ctools.plugins.test";i:1;s:17:"object_cache.test";}s:6:"hidden";b:1;s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/ctools/views_content/views_content.module', 'views_content', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:19:"Views content panes";s:11:"description";s:104:"Allows Views content to be used in Panels, Dashboard and other modules which use the CTools Content API.";s:7:"package";s:16:"Chaos tool suite";s:12:"dependencies";a:2:{i:0;s:6:"ctools";i:1;s:5:"views";}s:4:"core";s:3:"7.x";s:5:"files";a:3:{i:0;s:61:"plugins/views/views_content_plugin_display_ctools_context.inc";i:1;s:57:"plugins/views/views_content_plugin_display_panel_pane.inc";i:2;s:59:"plugins/views/views_content_plugin_style_ctools_context.inc";}s:7:"version";s:11:"7.x-1.0-rc1";s:7:"project";s:6:"ctools";s:9:"datestamp";s:10:"1311894415";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/demo/demo.module', 'demo', 'module', '', '1', '0', 6100, '0', 'a:12:{s:4:"name";s:18:"Demonstration site";s:11:"description";s:74:"Create snapshots and reset the site for demonstration or testing purposes.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:9:"configure";s:20:"admin/structure/demo";s:5:"files";a:3:{i:0;s:11:"demo.module";i:1;s:14:"demo.admin.inc";i:2;s:23:"database_mysql_dump.inc";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/demo/demo_reset.module', 'demo_reset', 'module', '', '0', '0', -1, '0', 'a:11:{s:4:"name";s:24:"Demonstration site reset";s:11:"description";s:176:"Allows to reset the site on cron runs and to <strong>reset the site WITHOUT CONFIRMATION.</strong> Only supposed to be used on public demonstration sites. Use at your own risk.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:4:"demo";}s:5:"files";a:1:{i:0;s:17:"demo_reset.module";}s:7:"version";s:7:"7.x-1.0";s:7:"project";s:4:"demo";s:9:"datestamp";s:10:"1294543925";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/devel/devel.module', 'devel', 'module', '', '1', '1', 7003, '88', 'a:13:{s:4:"name";s:5:"Devel";s:11:"description";s:52:"Various blocks, pages, and functions for developers.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:9:"configure";s:30:"admin/config/development/devel";s:4:"tags";a:1:{i:0;s:9:"developer";}s:5:"files";a:2:{i:0;s:10:"devel.test";i:1;s:14:"devel.mail.inc";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/devel/devel_generate/devel_generate.module', 'devel_generate', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:14:"Devel generate";s:11:"description";s:48:"Generate dummy users, nodes, and taxonomy terms.";s:7:"package";s:11:"Development";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"devel";}s:4:"tags";a:1:{i:0;s:9:"developer";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/devel/devel_node_access.module', 'devel_node_access', 'module', '', '0', '0', -1, '0', 'a:13:{s:4:"name";s:17:"Devel node access";s:11:"description";s:68:"Developer blocks and page illustrating relevant node_access records.";s:7:"package";s:11:"Development";s:12:"dependencies";a:1:{i:0;s:4:"menu";}s:4:"core";s:3:"7.x";s:9:"configure";s:30:"admin/config/development/devel";s:4:"tags";a:1:{i:0;s:9:"developer";}s:7:"version";s:7:"7.x-1.2";s:7:"project";s:5:"devel";s:9:"datestamp";s:10:"1311355316";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/views/tests/views_test.module', 'views_test', 'module', '', '0', '0', -1, '0', 'a:12:{s:4:"name";s:10:"Views Test";s:11:"description";s:22:"Test module for Views.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:6:"hidden";b:1;s:7:"version";s:7:"7.x-3.0";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1324170450";s:3:"php";s:5:"5.2.4";s:5:"files";a:0:{}s:9:"bootstrap";i:0;}'),
('sites/all/modules/views/views.module', 'views', 'module', '', '1', '0', 7300, '10', 'a:12:{s:4:"name";s:5:"Views";s:11:"description";s:55:"Create customized lists and queries from your database.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:3:"php";s:3:"5.2";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:13:"css/views.css";s:37:"sites/all/modules/views/css/views.css";}}s:12:"dependencies";a:1:{i:0;s:6:"ctools";}s:5:"files";a:271:{i:0;s:31:"handlers/views_handler_area.inc";i:1;s:36:"handlers/views_handler_area_text.inc";i:2;s:36:"handlers/views_handler_area_view.inc";i:3;s:35:"handlers/views_handler_argument.inc";i:4;s:40:"handlers/views_handler_argument_date.inc";i:5;s:43:"handlers/views_handler_argument_formula.inc";i:6;s:47:"handlers/views_handler_argument_many_to_one.inc";i:7;s:40:"handlers/views_handler_argument_null.inc";i:8;s:43:"handlers/views_handler_argument_numeric.inc";i:9;s:42:"handlers/views_handler_argument_string.inc";i:10;s:52:"handlers/views_handler_argument_group_by_numeric.inc";i:11;s:32:"handlers/views_handler_field.inc";i:12;s:40:"handlers/views_handler_field_counter.inc";i:13;s:40:"handlers/views_handler_field_boolean.inc";i:14;s:39:"handlers/views_handler_field_custom.inc";i:15;s:37:"handlers/views_handler_field_date.inc";i:16;s:39:"handlers/views_handler_field_entity.inc";i:17;s:39:"handlers/views_handler_field_markup.inc";i:18;s:37:"handlers/views_handler_field_math.inc";i:19;s:40:"handlers/views_handler_field_numeric.inc";i:20;s:47:"handlers/views_handler_field_prerender_list.inc";i:21;s:46:"handlers/views_handler_field_time_interval.inc";i:22;s:43:"handlers/views_handler_field_serialized.inc";i:23;s:36:"handlers/views_handler_field_url.inc";i:24;s:33:"handlers/views_handler_filter.inc";i:25;s:50:"handlers/views_handler_filter_boolean_operator.inc";i:26;s:57:"handlers/views_handler_filter_boolean_operator_string.inc";i:27;s:38:"handlers/views_handler_filter_date.inc";i:28;s:42:"handlers/views_handler_filter_equality.inc";i:29;s:50:"handlers/views_handler_filter_group_by_numeric.inc";i:30;s:45:"handlers/views_handler_filter_in_operator.inc";i:31;s:45:"handlers/views_handler_filter_many_to_one.inc";i:32;s:41:"handlers/views_handler_filter_numeric.inc";i:33;s:40:"handlers/views_handler_filter_string.inc";i:34;s:39:"handlers/views_handler_relationship.inc";i:35;s:53:"handlers/views_handler_relationship_groupwise_max.inc";i:36;s:31:"handlers/views_handler_sort.inc";i:37;s:36:"handlers/views_handler_sort_date.inc";i:38;s:39:"handlers/views_handler_sort_formula.inc";i:39;s:48:"handlers/views_handler_sort_group_by_numeric.inc";i:40;s:46:"handlers/views_handler_sort_menu_hierarchy.inc";i:41;s:38:"handlers/views_handler_sort_random.inc";i:42;s:17:"includes/base.inc";i:43;s:21:"includes/handlers.inc";i:44;s:20:"includes/plugins.inc";i:45;s:17:"includes/view.inc";i:46;s:60:"modules/aggregator/views_handler_argument_aggregator_fid.inc";i:47;s:60:"modules/aggregator/views_handler_argument_aggregator_iid.inc";i:48;s:69:"modules/aggregator/views_handler_argument_aggregator_category_cid.inc";i:49;s:64:"modules/aggregator/views_handler_field_aggregator_title_link.inc";i:50;s:62:"modules/aggregator/views_handler_field_aggregator_category.inc";i:51;s:70:"modules/aggregator/views_handler_field_aggregator_item_description.inc";i:52;s:57:"modules/aggregator/views_handler_field_aggregator_xss.inc";i:53;s:67:"modules/aggregator/views_handler_filter_aggregator_category_cid.inc";i:54;s:54:"modules/aggregator/views_plugin_row_aggregator_rss.inc";i:55;s:59:"modules/comment/views_handler_argument_comment_user_uid.inc";i:56;s:47:"modules/comment/views_handler_field_comment.inc";i:57;s:53:"modules/comment/views_handler_field_comment_depth.inc";i:58;s:52:"modules/comment/views_handler_field_comment_link.inc";i:59;s:60:"modules/comment/views_handler_field_comment_link_approve.inc";i:60;s:59:"modules/comment/views_handler_field_comment_link_delete.inc";i:61;s:57:"modules/comment/views_handler_field_comment_link_edit.inc";i:62;s:58:"modules/comment/views_handler_field_comment_link_reply.inc";i:63;s:57:"modules/comment/views_handler_field_comment_node_link.inc";i:64;s:56:"modules/comment/views_handler_field_comment_username.inc";i:65;s:61:"modules/comment/views_handler_field_ncs_last_comment_name.inc";i:66;s:56:"modules/comment/views_handler_field_ncs_last_updated.inc";i:67;s:52:"modules/comment/views_handler_field_node_comment.inc";i:68;s:57:"modules/comment/views_handler_field_node_new_comments.inc";i:69;s:62:"modules/comment/views_handler_field_last_comment_timestamp.inc";i:70;s:57:"modules/comment/views_handler_filter_comment_user_uid.inc";i:71;s:57:"modules/comment/views_handler_filter_ncs_last_updated.inc";i:72;s:53:"modules/comment/views_handler_filter_node_comment.inc";i:73;s:53:"modules/comment/views_handler_sort_comment_thread.inc";i:74;s:60:"modules/comment/views_handler_sort_ncs_last_comment_name.inc";i:75;s:55:"modules/comment/views_handler_sort_ncs_last_updated.inc";i:76;s:48:"modules/comment/views_plugin_row_comment_rss.inc";i:77;s:49:"modules/comment/views_plugin_row_comment_view.inc";i:78;s:52:"modules/contact/views_handler_field_contact_link.inc";i:79;s:43:"modules/field/views_handler_field_field.inc";i:80;s:59:"modules/field/views_handler_relationship_entity_reverse.inc";i:81;s:49:"modules/field/views_handler_filter_field_list.inc";i:82;s:57:"modules/filter/views_handler_field_filter_format_name.inc";i:83;s:54:"modules/locale/views_handler_argument_locale_group.inc";i:84;s:57:"modules/locale/views_handler_argument_locale_language.inc";i:85;s:51:"modules/locale/views_handler_field_locale_group.inc";i:86;s:54:"modules/locale/views_handler_field_locale_language.inc";i:87;s:55:"modules/locale/views_handler_field_locale_link_edit.inc";i:88;s:52:"modules/locale/views_handler_filter_locale_group.inc";i:89;s:55:"modules/locale/views_handler_filter_locale_language.inc";i:90;s:54:"modules/locale/views_handler_filter_locale_version.inc";i:91;s:53:"modules/node/views_handler_argument_dates_various.inc";i:92;s:53:"modules/node/views_handler_argument_node_language.inc";i:93;s:48:"modules/node/views_handler_argument_node_nid.inc";i:94;s:49:"modules/node/views_handler_argument_node_type.inc";i:95;s:48:"modules/node/views_handler_argument_node_vid.inc";i:96;s:57:"modules/node/views_handler_argument_node_uid_revision.inc";i:97;s:59:"modules/node/views_handler_field_history_user_timestamp.inc";i:98;s:41:"modules/node/views_handler_field_node.inc";i:99;s:46:"modules/node/views_handler_field_node_link.inc";i:100;s:53:"modules/node/views_handler_field_node_link_delete.inc";i:101;s:51:"modules/node/views_handler_field_node_link_edit.inc";i:102;s:50:"modules/node/views_handler_field_node_revision.inc";i:103;s:62:"modules/node/views_handler_field_node_revision_link_delete.inc";i:104;s:62:"modules/node/views_handler_field_node_revision_link_revert.inc";i:105;s:46:"modules/node/views_handler_field_node_path.inc";i:106;s:46:"modules/node/views_handler_field_node_type.inc";i:107;s:60:"modules/node/views_handler_filter_history_user_timestamp.inc";i:108;s:49:"modules/node/views_handler_filter_node_access.inc";i:109;s:49:"modules/node/views_handler_filter_node_status.inc";i:110;s:47:"modules/node/views_handler_filter_node_type.inc";i:111;s:55:"modules/node/views_handler_filter_node_uid_revision.inc";i:112;s:51:"modules/node/views_plugin_argument_default_node.inc";i:113;s:52:"modules/node/views_plugin_argument_validate_node.inc";i:114;s:42:"modules/node/views_plugin_row_node_rss.inc";i:115;s:43:"modules/node/views_plugin_row_node_view.inc";i:116;s:52:"modules/profile/views_handler_field_profile_date.inc";i:117;s:52:"modules/profile/views_handler_field_profile_list.inc";i:118;s:58:"modules/profile/views_handler_filter_profile_selection.inc";i:119;s:48:"modules/search/views_handler_argument_search.inc";i:120;s:51:"modules/search/views_handler_field_search_score.inc";i:121;s:46:"modules/search/views_handler_filter_search.inc";i:122;s:50:"modules/search/views_handler_sort_search_score.inc";i:123;s:47:"modules/search/views_plugin_row_search_view.inc";i:124;s:57:"modules/statistics/views_handler_field_accesslog_path.inc";i:125;s:50:"modules/system/views_handler_argument_file_fid.inc";i:126;s:43:"modules/system/views_handler_field_file.inc";i:127;s:53:"modules/system/views_handler_field_file_extension.inc";i:128;s:52:"modules/system/views_handler_field_file_filemime.inc";i:129;s:47:"modules/system/views_handler_field_file_uri.inc";i:130;s:50:"modules/system/views_handler_field_file_status.inc";i:131;s:51:"modules/system/views_handler_filter_file_status.inc";i:132;s:52:"modules/taxonomy/views_handler_argument_taxonomy.inc";i:133;s:57:"modules/taxonomy/views_handler_argument_term_node_tid.inc";i:134;s:63:"modules/taxonomy/views_handler_argument_term_node_tid_depth.inc";i:135;s:72:"modules/taxonomy/views_handler_argument_term_node_tid_depth_modifier.inc";i:136;s:58:"modules/taxonomy/views_handler_argument_vocabulary_vid.inc";i:137;s:67:"modules/taxonomy/views_handler_argument_vocabulary_machine_name.inc";i:138;s:49:"modules/taxonomy/views_handler_field_taxonomy.inc";i:139;s:54:"modules/taxonomy/views_handler_field_term_node_tid.inc";i:140;s:55:"modules/taxonomy/views_handler_field_term_link_edit.inc";i:141;s:55:"modules/taxonomy/views_handler_filter_term_node_tid.inc";i:142;s:61:"modules/taxonomy/views_handler_filter_term_node_tid_depth.inc";i:143;s:56:"modules/taxonomy/views_handler_filter_vocabulary_vid.inc";i:144;s:65:"modules/taxonomy/views_handler_filter_vocabulary_machine_name.inc";i:145;s:62:"modules/taxonomy/views_handler_relationship_node_term_data.inc";i:146;s:65:"modules/taxonomy/views_plugin_argument_validate_taxonomy_term.inc";i:147;s:63:"modules/taxonomy/views_plugin_argument_default_taxonomy_tid.inc";i:148;s:51:"modules/system/views_handler_filter_system_type.inc";i:149;s:56:"modules/translation/views_handler_argument_node_tnid.inc";i:150;s:57:"modules/translation/views_handler_field_node_language.inc";i:151;s:63:"modules/translation/views_handler_field_node_link_translate.inc";i:152;s:65:"modules/translation/views_handler_field_node_translation_link.inc";i:153;s:58:"modules/translation/views_handler_filter_node_language.inc";i:154;s:54:"modules/translation/views_handler_filter_node_tnid.inc";i:155;s:60:"modules/translation/views_handler_filter_node_tnid_child.inc";i:156;s:62:"modules/translation/views_handler_relationship_translation.inc";i:157;s:57:"modules/upload/views_handler_field_upload_description.inc";i:158;s:49:"modules/upload/views_handler_field_upload_fid.inc";i:159;s:50:"modules/upload/views_handler_filter_upload_fid.inc";i:160;s:48:"modules/user/views_handler_argument_user_uid.inc";i:161;s:55:"modules/user/views_handler_argument_users_roles_rid.inc";i:162;s:41:"modules/user/views_handler_field_user.inc";i:163;s:50:"modules/user/views_handler_field_user_language.inc";i:164;s:46:"modules/user/views_handler_field_user_link.inc";i:165;s:53:"modules/user/views_handler_field_user_link_cancel.inc";i:166;s:51:"modules/user/views_handler_field_user_link_edit.inc";i:167;s:46:"modules/user/views_handler_field_user_mail.inc";i:168;s:46:"modules/user/views_handler_field_user_name.inc";i:169;s:53:"modules/user/views_handler_field_user_permissions.inc";i:170;s:49:"modules/user/views_handler_field_user_picture.inc";i:171;s:47:"modules/user/views_handler_field_user_roles.inc";i:172;s:50:"modules/user/views_handler_filter_user_current.inc";i:173;s:47:"modules/user/views_handler_filter_user_name.inc";i:174;s:54:"modules/user/views_handler_filter_user_permissions.inc";i:175;s:48:"modules/user/views_handler_filter_user_roles.inc";i:176;s:59:"modules/user/views_plugin_argument_default_current_user.inc";i:177;s:51:"modules/user/views_plugin_argument_default_user.inc";i:178;s:52:"modules/user/views_plugin_argument_validate_user.inc";i:179;s:31:"plugins/views_plugin_access.inc";i:180;s:36:"plugins/views_plugin_access_none.inc";i:181;s:36:"plugins/views_plugin_access_perm.inc";i:182;s:36:"plugins/views_plugin_access_role.inc";i:183;s:41:"plugins/views_plugin_argument_default.inc";i:184;s:45:"plugins/views_plugin_argument_default_php.inc";i:185;s:47:"plugins/views_plugin_argument_default_fixed.inc";i:186;s:45:"plugins/views_plugin_argument_default_raw.inc";i:187;s:42:"plugins/views_plugin_argument_validate.inc";i:188;s:50:"plugins/views_plugin_argument_validate_numeric.inc";i:189;s:46:"plugins/views_plugin_argument_validate_php.inc";i:190;s:30:"plugins/views_plugin_cache.inc";i:191;s:35:"plugins/views_plugin_cache_none.inc";i:192;s:35:"plugins/views_plugin_cache_time.inc";i:193;s:32:"plugins/views_plugin_display.inc";i:194;s:43:"plugins/views_plugin_display_attachment.inc";i:195;s:38:"plugins/views_plugin_display_block.inc";i:196;s:40:"plugins/views_plugin_display_default.inc";i:197;s:41:"plugins/views_plugin_display_extender.inc";i:198;s:37:"plugins/views_plugin_display_feed.inc";i:199;s:43:"plugins/views_plugin_exposed_form_basic.inc";i:200;s:37:"plugins/views_plugin_exposed_form.inc";i:201;s:52:"plugins/views_plugin_exposed_form_input_required.inc";i:202;s:37:"plugins/views_plugin_display_page.inc";i:203;s:42:"plugins/views_plugin_localization_core.inc";i:204;s:37:"plugins/views_plugin_localization.inc";i:205;s:42:"plugins/views_plugin_localization_none.inc";i:206;s:30:"plugins/views_plugin_pager.inc";i:207;s:35:"plugins/views_plugin_pager_full.inc";i:208;s:35:"plugins/views_plugin_pager_mini.inc";i:209;s:35:"plugins/views_plugin_pager_none.inc";i:210;s:35:"plugins/views_plugin_pager_some.inc";i:211;s:30:"plugins/views_plugin_query.inc";i:212;s:38:"plugins/views_plugin_query_default.inc";i:213;s:28:"plugins/views_plugin_row.inc";i:214;s:35:"plugins/views_plugin_row_fields.inc";i:215;s:30:"plugins/views_plugin_style.inc";i:216;s:38:"plugins/views_plugin_style_default.inc";i:217;s:35:"plugins/views_plugin_style_grid.inc";i:218;s:35:"plugins/views_plugin_style_list.inc";i:219;s:40:"plugins/views_plugin_style_jump_menu.inc";i:220;s:34:"plugins/views_plugin_style_rss.inc";i:221;s:38:"plugins/views_plugin_style_summary.inc";i:222;s:48:"plugins/views_plugin_style_summary_jump_menu.inc";i:223;s:50:"plugins/views_plugin_style_summary_unformatted.inc";i:224;s:36:"plugins/views_plugin_style_table.inc";i:225;s:43:"tests/handlers/views_handler_area_text.test";i:226;s:47:"tests/handlers/views_handler_argument_null.test";i:227;s:47:"tests/handlers/views_handler_field_boolean.test";i:228;s:46:"tests/handlers/views_handler_field_custom.test";i:229;s:47:"tests/handlers/views_handler_field_counter.test";i:230;s:44:"tests/handlers/views_handler_field_date.test";i:231;s:49:"tests/handlers/views_handler_field_file_size.test";i:232;s:44:"tests/handlers/views_handler_field_math.test";i:233;s:43:"tests/handlers/views_handler_field_url.test";i:234;s:43:"tests/handlers/views_handler_field_xss.test";i:235;s:45:"tests/handlers/views_handler_filter_date.test";i:236;s:49:"tests/handlers/views_handler_filter_equality.test";i:237;s:52:"tests/handlers/views_handler_filter_in_operator.test";i:238;s:48:"tests/handlers/views_handler_filter_numeric.test";i:239;s:47:"tests/handlers/views_handler_filter_string.test";i:240;s:45:"tests/handlers/views_handler_sort_random.test";i:241;s:43:"tests/handlers/views_handler_sort_date.test";i:242;s:38:"tests/handlers/views_handler_sort.test";i:243;s:60:"tests/test_plugins/views_test_plugin_access_test_dynamic.inc";i:244;s:59:"tests/test_plugins/views_test_plugin_access_test_static.inc";i:245;s:46:"tests/styles/views_plugin_style_jump_menu.test";i:246;s:36:"tests/styles/views_plugin_style.test";i:247;s:23:"tests/views_access.test";i:248;s:24:"tests/views_analyze.test";i:249;s:22:"tests/views_basic.test";i:250;s:33:"tests/views_argument_default.test";i:251;s:35:"tests/views_argument_validator.test";i:252;s:29:"tests/views_exposed_form.test";i:253;s:25:"tests/views_glossary.test";i:254;s:24:"tests/views_groupby.test";i:255;s:25:"tests/views_handlers.test";i:256;s:23:"tests/views_module.test";i:257;s:22:"tests/views_pager.test";i:258;s:40:"tests/views_plugin_localization_test.inc";i:259;s:29:"tests/views_translatable.test";i:260;s:22:"tests/views_query.test";i:261;s:24:"tests/views_upgrade.test";i:262;s:34:"tests/views_test.views_default.inc";i:263;s:58:"tests/comment/views_handler_argument_comment_user_uid.test";i:264;s:56:"tests/comment/views_handler_filter_comment_user_uid.test";i:265;s:43:"tests/user/views_user_argument_default.test";i:266;s:44:"tests/user/views_user_argument_validate.test";i:267;s:26:"tests/user/views_user.test";i:268;s:22:"tests/views_cache.test";i:269;s:21:"tests/views_view.test";i:270;s:19:"tests/views_ui.test";}s:7:"version";s:7:"7.x-3.0";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1324170450";s:9:"bootstrap";i:0;}'),
('sites/all/modules/views/views_ui.module', 'views_ui', 'module', '', '1', '0', 0, '0', 'a:12:{s:4:"name";s:8:"Views UI";s:11:"description";s:93:"Administrative interface to views. Without this module, you cannot create or edit your views.";s:7:"package";s:5:"Views";s:4:"core";s:3:"7.x";s:9:"configure";s:21:"admin/structure/views";s:12:"dependencies";a:1:{i:0;s:5:"views";}s:5:"files";a:2:{i:0;s:15:"views_ui.module";i:1;s:57:"plugins/views_wizard/views_ui_base_views_wizard.class.php";}s:7:"version";s:7:"7.x-3.0";s:7:"project";s:5:"views";s:9:"datestamp";s:10:"1324170450";s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('sites/all/modules/webform/webform.module', 'webform', 'module', '', '1', '0', 7316, '-1', 'a:12:{s:4:"name";s:7:"Webform";s:11:"description";s:49:"Enables the creation of forms and questionnaires.";s:4:"core";s:3:"7.x";s:7:"package";s:7:"Webform";s:9:"configure";s:28:"admin/config/content/webform";s:5:"files";a:13:{i:0;s:27:"includes/webform.export.inc";i:1;s:41:"views/webform_handler_field_form_body.inc";i:2;s:40:"views/webform_handler_field_is_draft.inc";i:3;s:46:"views/webform_handler_field_node_link_edit.inc";i:4;s:49:"views/webform_handler_field_node_link_results.inc";i:5;s:48:"views/webform_handler_field_submission_count.inc";i:6;s:47:"views/webform_handler_field_submission_link.inc";i:7;s:41:"views/webform_handler_filter_is_draft.inc";i:8;s:23:"views/webform.views.inc";i:9;s:21:"tests/components.test";i:10;s:22:"tests/permissions.test";i:11;s:21:"tests/submission.test";i:12;s:18:"tests/webform.test";}s:7:"version";s:8:"7.x-3.15";s:7:"project";s:7:"webform";s:9:"datestamp";s:10:"1323326755";s:12:"dependencies";a:0:{}s:3:"php";s:5:"5.2.4";s:9:"bootstrap";i:0;}'),
('themes/bartik/bartik.info', 'bartik', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '1', '0', -1, '0', 'a:18:{s:4:"name";s:6:"Bartik";s:11:"description";s:48:"A flexible, recolorable theme with many regions.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:3:{s:14:"css/layout.css";s:28:"themes/bartik/css/layout.css";s:13:"css/style.css";s:27:"themes/bartik/css/style.css";s:14:"css/colors.css";s:28:"themes/bartik/css/colors.css";}s:5:"print";a:1:{s:13:"css/print.css";s:27:"themes/bartik/css/print.css";}}s:7:"regions";a:20:{s:6:"header";s:6:"Header";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:11:"highlighted";s:11:"Highlighted";s:8:"featured";s:8:"Featured";s:7:"content";s:7:"Content";s:13:"sidebar_first";s:13:"Sidebar first";s:14:"sidebar_second";s:14:"Sidebar second";s:14:"triptych_first";s:14:"Triptych first";s:15:"triptych_middle";s:15:"Triptych middle";s:13:"triptych_last";s:13:"Triptych last";s:18:"footer_firstcolumn";s:19:"Footer first column";s:19:"footer_secondcolumn";s:20:"Footer second column";s:18:"footer_thirdcolumn";s:19:"Footer third column";s:19:"footer_fourthcolumn";s:20:"Footer fourth column";s:6:"footer";s:6:"Footer";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"0";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:28:"themes/bartik/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/garland/garland.info', 'garland', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:18:{s:4:"name";s:7:"Garland";s:11:"description";s:111:"A multi-column theme which can be configured to modify colors and switch between fixed and fluid width layouts.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:2:{s:3:"all";a:1:{s:9:"style.css";s:24:"themes/garland/style.css";}s:5:"print";a:1:{s:9:"print.css";s:24:"themes/garland/print.css";}}s:8:"settings";a:1:{s:13:"garland_width";s:5:"fluid";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:29:"themes/garland/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/seven/seven.info', 'seven', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '1', '0', -1, '0', 'a:18:{s:4:"name";s:5:"Seven";s:11:"description";s:65:"A simple one-column, tableless, fluid width administration theme.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:6:"screen";a:2:{s:9:"reset.css";s:22:"themes/seven/reset.css";s:9:"style.css";s:22:"themes/seven/style.css";}}s:8:"settings";a:1:{s:20:"shortcut_module_link";s:1:"1";}s:7:"regions";a:8:{s:7:"content";s:7:"Content";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:13:"sidebar_first";s:13:"First sidebar";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:3:{i:0;s:13:"sidebar_first";i:1;s:8:"page_top";i:2;s:11:"page_bottom";}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/seven/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/stark/stark.info', 'stark', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:17:{s:4:"name";s:5:"Stark";s:11:"description";s:208:"This theme demonstrates Drupal''s default HTML markup and CSS styles. To learn how to build your own theme and override Drupal''s default code, see the <a href="http://drupal.org/theme-guide">Theming Guide</a>.";s:7:"package";s:4:"Core";s:7:"version";s:4:"7.10";s:4:"core";s:3:"7.x";s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:10:"layout.css";s:23:"themes/stark/layout.css";}}s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:27:"themes/stark/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/tests/block_test_theme/block_test_theme.info', 'block_test_theme', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:17:{s:4:"name";s:16:"Block test theme";s:11:"description";s:34:"Theme for testing the block system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"regions";a:10:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:14:"regions_hidden";a:4:{i:0;s:13:"sidebar_first";i:1;s:14:"sidebar_second";i:2;s:8:"page_top";i:3;s:11:"page_bottom";}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:44:"themes/tests/block_test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/tests/test_theme/test_theme.info', 'test_theme', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:17:{s:4:"name";s:10:"Test theme";s:11:"description";s:34:"Theme for testing the theme system";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:11:"stylesheets";a:1:{s:3:"all";a:1:{s:15:"system.base.css";s:39:"themes/tests/test_theme/system.base.css";}}s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:38:"themes/tests/test_theme/screenshot.png";s:3:"php";s:5:"5.2.4";s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/tests/update_test_basetheme/update_test_basetheme.info', 'update_test_basetheme', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:17:{s:4:"name";s:22:"Update test base theme";s:11:"description";s:63:"Test theme which acts as a base theme for other test subthemes.";s:4:"core";s:3:"7.x";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:49:"themes/tests/update_test_basetheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}'),
('themes/tests/update_test_subtheme/update_test_subtheme.info', 'update_test_subtheme', 'theme', 'themes/engines/phptemplate/phptemplate.engine', '0', '0', -1, '0', 'a:18:{s:4:"name";s:20:"Update test subtheme";s:11:"description";s:62:"Test theme which uses update_test_basetheme as the base theme.";s:4:"core";s:3:"7.x";s:10:"base theme";s:21:"update_test_basetheme";s:6:"hidden";b:1;s:7:"version";s:4:"7.10";s:7:"project";s:6:"drupal";s:9:"datestamp";s:10:"1323125439";s:6:"engine";s:11:"phptemplate";s:7:"regions";a:12:{s:13:"sidebar_first";s:12:"Left sidebar";s:14:"sidebar_second";s:13:"Right sidebar";s:7:"content";s:7:"Content";s:6:"header";s:6:"Header";s:6:"footer";s:6:"Footer";s:11:"highlighted";s:11:"Highlighted";s:4:"help";s:4:"Help";s:8:"page_top";s:8:"Page top";s:11:"page_bottom";s:11:"Page bottom";s:14:"dashboard_main";s:16:"Dashboard (main)";s:17:"dashboard_sidebar";s:19:"Dashboard (sidebar)";s:18:"dashboard_inactive";s:20:"Dashboard (inactive)";}s:8:"features";a:9:{i:0;s:4:"logo";i:1;s:7:"favicon";i:2;s:4:"name";i:3;s:6:"slogan";i:4;s:17:"node_user_picture";i:5;s:20:"comment_user_picture";i:6;s:25:"comment_user_verification";i:7;s:9:"main_menu";i:8;s:14:"secondary_menu";}s:10:"screenshot";s:48:"themes/tests/update_test_subtheme/screenshot.png";s:3:"php";s:5:"5.2.4";s:11:"stylesheets";a:0:{}s:7:"scripts";a:0:{}s:15:"overlay_regions";a:5:{i:0;s:14:"dashboard_main";i:1;s:17:"dashboard_sidebar";i:2;s:18:"dashboard_inactive";i:3;s:7:"content";i:4;s:4:"help";}s:14:"regions_hidden";a:2:{i:0;s:8:"page_top";i:1;s:11:"page_bottom";}s:28:"overlay_supplemental_regions";a:1:{i:0;s:8:"page_top";}}');
/*!40000 ALTER TABLE system ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_index'
--

CREATE TABLE IF NOT EXISTS `taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  KEY `term_node` (`tid`,`sticky`,`created`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maintains denormalized information about node/term...';

--
-- Dumping data for table 'taxonomy_index'
--

/*!40000 ALTER TABLE taxonomy_index DISABLE KEYS */;
/*!40000 ALTER TABLE taxonomy_index ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_term_data'
--

CREATE TABLE IF NOT EXISTS `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores term information.';

--
-- Dumping data for table 'taxonomy_term_data'
--

/*!40000 ALTER TABLE taxonomy_term_data DISABLE KEYS */;
/*!40000 ALTER TABLE taxonomy_term_data ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_term_hierarchy'
--

CREATE TABLE IF NOT EXISTS `taxonomy_term_hierarchy` (
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term.',
  `parent` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: The taxonomy_term_data.tid of the term’s parent. 0 indicates no parent.',
  PRIMARY KEY (`tid`,`parent`),
  KEY `parent` (`parent`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the hierarchical relationship between terms.';

--
-- Dumping data for table 'taxonomy_term_hierarchy'
--

/*!40000 ALTER TABLE taxonomy_term_hierarchy DISABLE KEYS */;
/*!40000 ALTER TABLE taxonomy_term_hierarchy ENABLE KEYS */;

--
-- Table structure for table 'taxonomy_vocabulary'
--

CREATE TABLE IF NOT EXISTS `taxonomy_vocabulary` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique vocabulary ID.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the vocabulary.',
  `machine_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The vocabulary machine name.',
  `description` longtext COMMENT 'Description of the vocabulary.',
  `hierarchy` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The type of hierarchy allowed within the vocabulary. (0 = disabled, 1 = single, 2 = multiple)',
  `module` varchar(255) NOT NULL DEFAULT '' COMMENT 'The module which created the vocabulary.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this vocabulary in relation to other vocabularies.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `machine_name` (`machine_name`),
  KEY `list` (`weight`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores vocabulary information.';

--
-- Dumping data for table 'taxonomy_vocabulary'
--

/*!40000 ALTER TABLE taxonomy_vocabulary DISABLE KEYS */;
INSERT INTO `taxonomy_vocabulary` VALUES
('1', 'Tags', 'tags', 'Use tags to group articles on similar topics into categories.', '0', 'taxonomy', '0');
/*!40000 ALTER TABLE taxonomy_vocabulary ENABLE KEYS */;

--
-- Table structure for table 'url_alias'
--

CREATE TABLE IF NOT EXISTS `url_alias` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'A unique path alias identifier.',
  `source` varchar(255) NOT NULL DEFAULT '' COMMENT 'The Drupal path this alias is for; e.g. node/12.',
  `alias` varchar(255) NOT NULL DEFAULT '' COMMENT 'The alias for this path; e.g. title-of-the-story.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'The language this alias is for; if ’und’, the alias will be used for unknown languages. Each Drupal path can have an alias for each supported language.',
  PRIMARY KEY (`pid`),
  KEY `alias_language_pid` (`alias`,`language`,`pid`),
  KEY `source_language_pid` (`source`,`language`,`pid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='A list of URL aliases for Drupal paths; a user may visit...';

--
-- Dumping data for table 'url_alias'
--

/*!40000 ALTER TABLE url_alias DISABLE KEYS */;
INSERT INTO `url_alias` VALUES
('1', 'node/1', 'affiliate-application', 'und');
/*!40000 ALTER TABLE url_alias ENABLE KEYS */;

--
-- Table structure for table 'users'
--

CREATE TABLE IF NOT EXISTS `users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: Unique user ID.',
  `name` varchar(60) NOT NULL DEFAULT '' COMMENT 'Unique user name.',
  `pass` varchar(128) NOT NULL DEFAULT '' COMMENT 'User’s password (hashed).',
  `mail` varchar(254) DEFAULT '' COMMENT 'User’s e-mail address.',
  `theme` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s default theme.',
  `signature` varchar(255) NOT NULL DEFAULT '' COMMENT 'User’s signature.',
  `signature_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the signature.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for when user was created.',
  `access` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for previous time user accessed the site.',
  `login` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp for user’s last login.',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Whether the user is active(1) or blocked(0).',
  `timezone` varchar(32) DEFAULT NULL COMMENT 'User’s time zone.',
  `language` varchar(12) NOT NULL DEFAULT '' COMMENT 'User’s default language.',
  `picture` int(11) NOT NULL DEFAULT '0' COMMENT 'Foreign key: file_managed.fid of user’s picture.',
  `init` varchar(254) DEFAULT '' COMMENT 'E-mail address used for initial account creation.',
  `data` longblob COMMENT 'A serialized array of name value pairs that are related to the user. Any form values posted during user edit are stored and are loaded into the $user object during user_load(). Use of this field is discouraged and it will likely disappear in a future...',
  PRIMARY KEY (`uid`),
  UNIQUE KEY `name` (`name`),
  KEY `access` (`access`),
  KEY `created` (`created`),
  KEY `mail` (`mail`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores user data.';

--
-- Dumping data for table 'users'
--

/*!40000 ALTER TABLE users DISABLE KEYS */;
INSERT INTO `users` VALUES
('0', '', '', '', '', '', NULL, '0', '0', '0', '0', NULL, '', '0', '', NULL),
('1', 'miche', '$S$D/8PXg68ZnYgG7zJLxTL0IedzHIRhoJu.4GqswlQXWLVtFhc058Y', 'michelle.e.lauer@gmail.com', '', '', NULL, '1325456859', '1325703493', '1325457166', '1', 'America/New_York', '', '0', 'michelle.e.lauer@gmail.com', 'b:0;');
/*!40000 ALTER TABLE users ENABLE KEYS */;

--
-- Table structure for table 'users_roles'
--

CREATE TABLE IF NOT EXISTS `users_roles` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: users.uid for user.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Primary Key: role.rid for role.',
  PRIMARY KEY (`uid`,`rid`),
  KEY `rid` (`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Maps users to roles.';

--
-- Dumping data for table 'users_roles'
--

/*!40000 ALTER TABLE users_roles DISABLE KEYS */;
INSERT INTO `users_roles` VALUES
('1', '3');
/*!40000 ALTER TABLE users_roles ENABLE KEYS */;

--
-- Table structure for table 'variable'
--

CREATE TABLE IF NOT EXISTS `variable` (
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT 'The name of the variable.',
  `value` longblob NOT NULL COMMENT 'The value of the variable.',
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Named variable/value pairs created by Drupal core or any...';

--
-- Dumping data for table 'variable'
--

/*!40000 ALTER TABLE variable DISABLE KEYS */;
INSERT INTO `variable` VALUES
('additional_settings__active_tab_press_releases', 's:12:"edit-comment";'),
('admin_theme', 's:5:"seven";'),
('clean_url', 's:1:"1";'),
('comment_anonymous_press_releases', 'i:0;'),
('comment_default_mode_press_releases', 'i:1;'),
('comment_default_per_page_press_releases', 's:2:"50";'),
('comment_form_location_press_releases', 'i:1;'),
('comment_page', 'i:0;'),
('comment_press_releases', 's:1:"0";'),
('comment_preview_press_releases', 's:1:"1";'),
('comment_subject_field_press_releases', 'i:1;'),
('cron_key', 's:43:"ILruVAcQBA77hKYXOrjjOIjLR51EHHQucaGp46BuNVQ";'),
('cron_last', 'i:1325700558;'),
('css_js_query_string', 's:6:"lxaf4f";'),
('date_default_timezone', 's:16:"America/New_York";'),
('drupal_http_request_fails', 'b:0;'),
('drupal_private_key', 's:43:"yGYDW1v5a-18nbEIreRTMqo2NL8aI2XmzLSRVG5ybaE";'),
('field_bundle_settings', 'a:1:{s:4:"node";a:1:{s:14:"press_releases";a:2:{s:10:"view_modes";a:5:{s:6:"teaser";a:1:{s:15:"custom_settings";b:1;}s:4:"full";a:1:{s:15:"custom_settings";b:0;}s:3:"rss";a:1:{s:15:"custom_settings";b:0;}s:12:"search_index";a:1:{s:15:"custom_settings";b:0;}s:13:"search_result";a:1:{s:15:"custom_settings";b:0;}}s:12:"extra_fields";a:2:{s:4:"form";a:1:{s:5:"title";a:1:{s:6:"weight";s:1:"0";}}s:7:"display";a:0:{}}}}}'),
('file_default_scheme', 's:6:"public";'),
('file_private_path', 's:7:"private";'),
('file_public_path', 's:19:"sites/default/files";'),
('file_temporary_path', 's:26:"/Applications/MAMP/tmp/php";'),
('filter_fallback_format', 's:10:"plain_text";'),
('install_profile', 's:8:"standard";'),
('install_task', 's:4:"done";'),
('install_time', 'i:1325457166;'),
('menu_expanded', 'a:0:{}'),
('menu_masks', 'a:39:{i:0;i:501;i:1;i:493;i:2;i:250;i:3;i:247;i:4;i:246;i:5;i:245;i:6;i:125;i:7;i:124;i:8;i:123;i:9;i:122;i:10;i:121;i:11;i:117;i:12;i:63;i:13;i:62;i:14;i:61;i:15;i:60;i:16;i:59;i:17;i:58;i:18;i:45;i:19;i:44;i:20;i:31;i:21;i:30;i:22;i:29;i:23;i:28;i:24;i:27;i:25;i:24;i:26;i:22;i:27;i:21;i:28;i:15;i:29;i:14;i:30;i:13;i:31;i:11;i:32;i:10;i:33;i:7;i:34;i:6;i:35;i:5;i:36;i:3;i:37;i:2;i:38;i:1;}'),
('menu_options_press_releases', 'a:1:{i:0;s:9:"main-menu";}'),
('menu_parent_press_releases', 's:11:"main-menu:0";'),
('node_admin_theme', 's:1:"1";'),
('node_cron_last', 's:10:"1325457970";'),
('node_options_page', 'a:1:{i:0;s:6:"status";}'),
('node_options_press_releases', 'a:2:{i:0;s:6:"status";i:1;s:8:"revision";}'),
('node_preview_press_releases', 's:1:"1";'),
('node_submitted_page', 'b:0;'),
('node_submitted_press_releases', 'i:1;'),
('path_alias_whitelist', 'a:1:{s:4:"node";b:1;}'),
('save_continue_press_releases', 's:19:"Save and add fields";'),
('site_default_country', 's:2:"US";'),
('site_mail', 's:26:"michelle.e.lauer@gmail.com";'),
('site_name', 's:22:"sitebuilding.localhost";'),
('theme_default', 's:6:"bartik";'),
('user_admin_role', 's:1:"3";'),
('user_pictures', 's:1:"1";'),
('user_picture_dimensions', 's:9:"1024x1024";'),
('user_picture_file_size', 's:3:"800";'),
('user_picture_style', 's:9:"thumbnail";'),
('user_register', 'i:2;');
/*!40000 ALTER TABLE variable ENABLE KEYS */;

--
-- Table structure for table 'views_display'
--

CREATE TABLE IF NOT EXISTS `views_display` (
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The view this display is attached to.',
  `id` varchar(64) NOT NULL DEFAULT '' COMMENT 'An identifier for this display; usually generated from the display_plugin, so should be something like page or page_1 or block_2, etc.',
  `display_title` varchar(64) NOT NULL DEFAULT '' COMMENT 'The title of the display, viewable by the administrator.',
  `display_plugin` varchar(64) NOT NULL DEFAULT '' COMMENT 'The type of the display. Usually page, block or embed, but is pluggable so may be other things.',
  `position` int(11) DEFAULT '0' COMMENT 'The order in which this display is loaded.',
  `display_options` longtext COMMENT 'A serialized array of options for this display; it contains options that are generally only pertinent to that display plugin type.',
  PRIMARY KEY (`vid`,`id`),
  KEY `vid` (`vid`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about each display attached to a view.';

--
-- Dumping data for table 'views_display'
--

/*!40000 ALTER TABLE views_display DISABLE KEYS */;
/*!40000 ALTER TABLE views_display ENABLE KEYS */;

--
-- Table structure for table 'views_view'
--

CREATE TABLE IF NOT EXISTS `views_view` (
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The view ID of the field, defined by the database.',
  `name` varchar(32) NOT NULL DEFAULT '' COMMENT 'The unique name of the view. This is the primary field views are loaded from, and is used so that views may be internal and not necessarily in the database. May only be alphanumeric characters plus underscores.',
  `description` varchar(255) DEFAULT '' COMMENT 'A description of the view for the admin interface.',
  `tag` varchar(255) DEFAULT '' COMMENT 'A tag used to group/sort views in the admin interface',
  `base_table` varchar(64) NOT NULL DEFAULT '' COMMENT 'What table this view is based on, such as node, user, comment, or term.',
  `human_name` varchar(255) DEFAULT '' COMMENT 'A human readable name used to be displayed in the admin interface',
  `core` int(11) DEFAULT '0' COMMENT 'Stores the drupal core version of the view.',
  PRIMARY KEY (`vid`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores the general data for a view.';

--
-- Dumping data for table 'views_view'
--

/*!40000 ALTER TABLE views_view DISABLE KEYS */;
/*!40000 ALTER TABLE views_view ENABLE KEYS */;

--
-- Table structure for table 'watchdog'
--

CREATE TABLE IF NOT EXISTS `watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The users.uid of the user who triggered the event.',
  `type` varchar(64) NOT NULL DEFAULT '' COMMENT 'Type of log message, for example `user` or `page not found.`',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event; ranges from 0 (Emergency) to 7 (Debug)',
  `link` varchar(255) DEFAULT '' COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table that contains logs of all system events.';

--
-- Table structure for table 'webform'
--

CREATE TABLE IF NOT EXISTS `webform` (
  `nid` int(10) unsigned NOT NULL COMMENT 'The node identifier of a webform.',
  `confirmation` text NOT NULL COMMENT 'The confirmation message or URL displayed to the user after submitting a form.',
  `confirmation_format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the confirmation message.',
  `redirect_url` varchar(255) DEFAULT '<confirmation>' COMMENT 'The URL a user is redirected to after submitting a form.',
  `status` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value of a webform for open (1) or closed (0).',
  `block` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether this form be available as a block.',
  `teaser` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether the entire form should be displayed on the teaser.',
  `allow_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form be saved as a draft.',
  `auto_save` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean value for whether submissions to this form should be auto-saved between pages.',
  `submit_notice` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'Boolean value for whether to show or hide the previous submissions notification.',
  `submit_text` varchar(255) DEFAULT NULL COMMENT 'The title of the submit button on the form.',
  `submit_limit` tinyint(4) NOT NULL DEFAULT '-1' COMMENT 'The number of submissions a single user is allowed to submit within an interval. -1 is unlimited.',
  `submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before a user can submit another submission within the set limit.',
  `total_submit_limit` int(11) NOT NULL DEFAULT '-1' COMMENT 'The total number of submissions allowed within an interval. -1 is unlimited.',
  `total_submit_interval` int(11) NOT NULL DEFAULT '-1' COMMENT 'The amount of time in seconds that must pass before another submission can be submitted within the set limit.',
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Table for storing additional properties for webform nodes.';

--
-- Dumping data for table 'webform'
--

/*!40000 ALTER TABLE webform DISABLE KEYS */;
INSERT INTO `webform` VALUES
('1', '', NULL, '<confirmation>', '1', '0', '0', '0', '0', '1', '', '-1', '-1', '-1', '-1');
/*!40000 ALTER TABLE webform ENABLE KEYS */;

--
-- Table structure for table 'webform_component'
--

CREATE TABLE IF NOT EXISTS `webform_component` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `pid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'If this component has a parent fieldset, the cid of that component.',
  `form_key` varchar(128) DEFAULT NULL COMMENT 'When the form is displayed and processed, this key can be used to reference the results.',
  `name` varchar(255) DEFAULT NULL COMMENT 'The label for this component.',
  `type` varchar(16) DEFAULT NULL COMMENT 'The field type of this component (textfield, select, hidden, etc.).',
  `value` text NOT NULL COMMENT 'The default value of the component when displayed to the end-user.',
  `extra` text NOT NULL COMMENT 'Additional information unique to the display or processing of this component.',
  `mandatory` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Boolean flag for if this component is required.',
  `weight` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Determines the position of this component in the form.',
  PRIMARY KEY (`nid`,`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores information about components for webform nodes.';

--
-- Dumping data for table 'webform_component'
--

/*!40000 ALTER TABLE webform_component DISABLE KEYS */;
INSERT INTO `webform_component` VALUES
('1', 1, 0, 'name', 'Name', 'textfield', '', 'a:6:{s:11:"description";s:19:"First and Last Name";s:13:"title_display";s:6:"before";s:7:"private";i:0;s:8:"disabled";i:0;s:6:"unique";i:0;s:20:"conditional_operator";s:1:"=";}', '1', 0),
('1', 2, 0, 'email', 'Email', 'email', '%useremail', 'a:6:{s:11:"description";s:13:"Email Address";s:13:"title_display";s:6:"before";s:7:"private";i:0;s:8:"disabled";i:0;s:6:"unique";i:0;s:20:"conditional_operator";s:1:"=";}', '1', 1),
('1', 3, 0, 'bio', 'Bio', 'textarea', 'Please tell us about yourself.', 'a:5:{s:13:"title_display";i:0;s:7:"private";i:0;s:9:"resizable";i:1;s:8:"disabled";i:0;s:20:"conditional_operator";s:1:"=";}', '1', 2),
('1', 4, 0, 'your_writing', 'Your Writing', 'textarea', 'Please include a sample of your writing.', 'a:5:{s:13:"title_display";i:0;s:7:"private";i:0;s:9:"resizable";i:1;s:8:"disabled";i:0;s:20:"conditional_operator";s:1:"=";}', '1', 3);
/*!40000 ALTER TABLE webform_component ENABLE KEYS */;

--
-- Table structure for table 'webform_emails'
--

CREATE TABLE IF NOT EXISTS `webform_emails` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `eid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The e-mail identifier for this row’s settings.',
  `email` text COMMENT 'The e-mail address that will be sent to upon submission. This may be an e-mail address, the special key `default` or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `subject` varchar(255) DEFAULT NULL COMMENT 'The e-mail subject that will be used. This may be a string, the special key `default` or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_name` varchar(255) DEFAULT NULL COMMENT 'The e-mail `from` name that will be used. This may be a string, the special key `default` or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `from_address` varchar(255) DEFAULT NULL COMMENT 'The e-mail `from` e-mail address that will be used. This may be a string, the special key `default` or a numeric value. If a numeric value is used, the value of a component will be substituted on submission.',
  `template` text COMMENT 'A template that will be used for the sent e-mail. This may be a string or the special key `default`, which will use the template provided by the theming layer.',
  `excluded_components` text NOT NULL COMMENT 'A list of components that will not be included in the %email_values token. A list of CIDs separated by commas.',
  `html` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will be sent in an HTML format. Requires Mime Mail module.',
  `attachments` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Determines if the e-mail will include file attachments. Requires Mime Mail module.',
  PRIMARY KEY (`nid`,`eid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds information regarding e-mails that should be sent...';

--
-- Dumping data for table 'webform_emails'
--

/*!40000 ALTER TABLE webform_emails DISABLE KEYS */;
/*!40000 ALTER TABLE webform_emails ENABLE KEYS */;

--
-- Table structure for table 'webform_last_download'
--

CREATE TABLE IF NOT EXISTS `webform_last_download` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user identifier.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The last downloaded submission number.',
  `requested` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Timestamp of last download request.',
  PRIMARY KEY (`nid`,`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores last submission number per user download.';

--
-- Dumping data for table 'webform_last_download'
--

/*!40000 ALTER TABLE webform_last_download DISABLE KEYS */;
/*!40000 ALTER TABLE webform_last_download ENABLE KEYS */;

--
-- Table structure for table 'webform_roles'
--

CREATE TABLE IF NOT EXISTS `webform_roles` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `rid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The role identifier.',
  PRIMARY KEY (`nid`,`rid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds access information regarding which roles are...';

--
-- Dumping data for table 'webform_roles'
--

/*!40000 ALTER TABLE webform_roles DISABLE KEYS */;
INSERT INTO `webform_roles` VALUES
('1', '1'),
('1', '2');
/*!40000 ALTER TABLE webform_roles ENABLE KEYS */;

--
-- Table structure for table 'webform_submissions'
--

CREATE TABLE IF NOT EXISTS `webform_submissions` (
  `sid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The unique identifier for this submission.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The id of the user that completed this submission.',
  `is_draft` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Is this a draft of the submission?',
  `submitted` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of when the form was submitted.',
  `remote_addr` varchar(128) DEFAULT NULL COMMENT 'The IP address of the user that submitted the form.',
  PRIMARY KEY (`sid`),
  UNIQUE KEY `sid_nid` (`sid`,`nid`),
  KEY `nid_uid_sid` (`nid`,`uid`,`sid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Holds general information about submissions outside of...';

--
-- Dumping data for table 'webform_submissions'
--

/*!40000 ALTER TABLE webform_submissions DISABLE KEYS */;
/*!40000 ALTER TABLE webform_submissions ENABLE KEYS */;

--
-- Table structure for table 'webform_submitted_data'
--

CREATE TABLE IF NOT EXISTS `webform_submitted_data` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The node identifier of a webform.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The unique identifier for this submission.',
  `cid` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'The identifier for this component within this node, starts at 0 for each node.',
  `no` varchar(128) NOT NULL DEFAULT '0' COMMENT 'Usually this value is 0, but if a field has multiple values (such as a time or date), it may require multiple rows in the database.',
  `data` mediumtext NOT NULL COMMENT 'The submitted value of this field, may be serialized for some components.',
  PRIMARY KEY (`nid`,`sid`,`cid`,`no`),
  KEY `nid` (`nid`),
  KEY `sid_nid` (`sid`,`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci COMMENT='Stores all submitted field data for webform submissions.';

--
-- Dumping data for table 'webform_submitted_data'
--

/*!40000 ALTER TABLE webform_submitted_data DISABLE KEYS */;
/*!40000 ALTER TABLE webform_submitted_data ENABLE KEYS */;

SET FOREIGN_KEY_CHECKS = 1;
SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT;
SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS;
SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION;

